(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    316590,      13485]
NotebookOptionsPosition[    308404,      13228]
NotebookOutlinePosition[    309355,      13266]
CellTagsIndexPosition[    309280,      13261]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->"CHAPTER 1"],

Cell[TextData[{
 StyleBox["2.3  ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Limits and Continuity",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text"],

Cell[TextData[{
 "\tLet  ",
 StyleBox["u = u(x,y)",
  FontFamily->"Courier New"],
 "  be a real-valued function of the two real variables ",
 StyleBox["x",
  FontFamily->"Courier New"],
 " and ",
 StyleBox["y",
  FontFamily->"Courier New"],
 ".  Recall that ",
 StyleBox["u",
  FontFamily->"Courier New"],
 " has the limit ",
 Cell[BoxData[
  SubscriptBox["u", "0"]]],
 " as ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"x", 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "y"}], ")"}]]],
 " approaches ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    SubscriptBox["x", "0"], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    SubscriptBox["y", "0"]}], ")"}]]],
 " provided that the value of ",
 Cell[BoxData[
  RowBox[{"u", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 " can be made to get as close as we please to the value ",
 Cell[BoxData[
  SubscriptBox["u", "0"]]],
 " by taking ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"x", 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "y"}], ")"}]]],
 " to be sufficiently close to ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    SubscriptBox["x", "0"], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    SubscriptBox["y", "0"]}], ")"}]]],
 ".  When this happens we write  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", ",", "y"}], ")"}], "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["x", "0"], ",", 
        SubscriptBox["y", "0"]}], ")"}]}]], " ", 
    RowBox[{"u", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "y"}], ")"}]}]}], "=", 
   SubscriptBox["u", "0"]}]]],
 ".  "
}], "Text"],

Cell[TextData[{
 "\tIn more technical language, ",
 StyleBox["u",
  FontFamily->"Courier New"],
 " has the limit ",
 Cell[BoxData[
  SubscriptBox["u", "0"]]],
 " as ",
 StyleBox["(x,y)",
  FontFamily->"Courier New"],
 " approaches  ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    SubscriptBox["x", "0"], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    SubscriptBox["y", "0"]}], ")"}]]],
 "  iff  ",
 Cell[BoxData[
  RowBox[{"|", 
   RowBox[{
    RowBox[{"u", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "y"}], ")"}]}], "-", 
    SubscriptBox["u", "0"]}], "|"}]]],
 "  can be made arbitrarily small by making both  ",
 Cell[BoxData[
  RowBox[{"|", 
   RowBox[{"x", "-", 
    SubscriptBox["x", "0"]}], "|"}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{"|", 
   RowBox[{"y", "-", 
    SubscriptBox["y", "0"]}], "|"}]]],
 "  small.  This condition is like the definition of a limit for functions of \
one variable.  The point ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"x", 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "y"}], ")"}]]],
 " is in the ",
 StyleBox["xy",
  FontFamily->"Courier New"],
 " plane, and the distance between ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"x", 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "y"}], ")"}]]],
 " and ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    SubscriptBox["x", "0"], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    SubscriptBox["y", "0"]}], ")"}]]],
 " is ",
 Cell[BoxData[
  SqrtBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "-", 
       SubscriptBox["x", "0"]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"y", "-", 
       SubscriptBox["y", "0"]}], ")"}], "2"]}]]]],
 ".   With this perspective we can now give a precise definition of a limit."
}], "Text",
 CellChangeTimes->{{3.398977812296875*^9, 3.398977814390625*^9}}],

Cell[TextData[{
 StyleBox["Definition 2.3 ( limit of u(x,y) ).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["  ",
  FontColor->RGBColor[0, 0, 1]],
 "The expression  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", ",", "y"}], ")"}], "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["x", "0"], ",", 
        SubscriptBox["y", "0"]}], ")"}]}]], " ", 
    RowBox[{"u", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "y"}], ")"}]}]}], "=", 
   SubscriptBox["u", "0"]}]]],
 "  means that for each number ",
 Cell[BoxData[
  RowBox[{"\[Epsilon]", ">", "0"}]]],
 ", there corresponds a number ",
 Cell[BoxData[
  RowBox[{"\[Delta]", ">", "0"}]]],
 " such that  \n\n",
 StyleBox["(2-15)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{"|", 
   RowBox[{
    RowBox[{"u", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "y"}], ")"}]}], "-", 
    SubscriptBox["u", "0"]}], "|", 
   RowBox[{"<", "\[Epsilon]"}]}]]],
 "   whenever   ",
 Cell[BoxData[
  RowBox[{"0", "<", 
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", "-", 
        SubscriptBox["x", "0"]}], ")"}], "2"], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"y", "-", 
        SubscriptBox["y", "0"]}], ")"}], "2"]}]], "<", "\[Delta]"}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Example 2.14.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Show, if  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "y"}], ")"}]}], "=", 
   FractionBox[
    RowBox[{"2", 
     SuperscriptBox["x", "3"]}], 
    RowBox[{
     SuperscriptBox["x", "2"], " ", "+", " ", 
     SuperscriptBox["y", "2"]}]]}]],
  AspectRatioFixed->True],
 ",  then  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", ",", "y"}], ")"}], "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"0", ",", "0"}], ")"}]}]], " ", 
    RowBox[{"u", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "y"}], ")"}]}]}], "=", "0"}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "Solution.  If  ",
 Cell[BoxData[
  RowBox[{"x", "=", 
   RowBox[{
    RowBox[{"r", " ", "cos", " ", "\[Theta]", "  ", 
     StyleBox["and",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "  ", "y"}], "=", 
    RowBox[{"r", " ", "sin", " ", "\[Theta]"}]}]}]]],
 ",  and  ",
 Cell[BoxData[
  RowBox[{"z", " ", "=", " ", 
   RowBox[{
    RowBox[{"x", "+", 
     RowBox[{"\[ImaginaryI]", " ", "y"}]}], " ", "\[NotEqual]", " ", 
    "0"}]}]]],
 "  then  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", 
    RowBox[{"(", 
     RowBox[{"x", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "y"}], ")"}]}], " ", "=", " ", 
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["r", "3"], " ", 
      SuperscriptBox["cos", "3"], "\[Theta]"}], 
     RowBox[{
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox["cos", "2"], "\[Theta]"}], "+", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox["sin", "2"], "\[Theta]"}]}]], " ", "=", " ", 
    RowBox[{"2", " ", "r", " ", 
     SuperscriptBox["cos", "3"], "\[Theta]"}]}]}]]],
 ".  \n\nBecause  ",
 Cell[BoxData[
  RowBox[{
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", "-", "0"}], ")"}], "2"], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"y", "-", "0"}], ")"}], "2"]}]], " ", "=", " ", "r"}]]],
 "  and because  ",
 Cell[BoxData[
  RowBox[{"|", 
   RowBox[{
    SuperscriptBox["cos", "3"], "\[Theta]"}], "|", 
   RowBox[{"<", " ", "1"}]}]]],
 ",  we have \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"|", 
    RowBox[{"u", 
     RowBox[{"(", 
      RowBox[{"r", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "\[Theta]"}], ")"}]}], "|"}], "=", 
   RowBox[{
    RowBox[{"2", " ", "r"}], " ", "|", 
    RowBox[{
     SuperscriptBox["cos", "3"], "\[Theta]"}], "|", " ", 
    RowBox[{"<", " ", "\[Epsilon]"}]}]}]]],
 "  whenever  ",
 Cell[BoxData[
  RowBox[{
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", "-", "0"}], ")"}], "2"], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"y", "-", "0"}], ")"}], "2"]}]], " ", "=", " ", 
   RowBox[{"r", "<", 
    FractionBox["\[Element]", "2"]}]}]]],
 ". \n\nHence, for any  ",
 Cell[BoxData[
  RowBox[{"\[Element]", 
   RowBox[{">", "0"}]}]]],
 ",  Inequality ",
 StyleBox["(2-15)",
  FontColor->RGBColor[0, 0, 1]],
 " is satisfied for  ",
 Cell[BoxData[
  RowBox[{"\[Delta]", "=", 
   FractionBox["\[Element]", "2"]}]]],
 ";  that is, ",
 Cell[BoxData[
  RowBox[{"u", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]],
  AspectRatioFixed->True],
 " has the limit  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["u", "0"], "=", "0"}]]],
 "  as ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"x", 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "y"}], ")"}]],
  AspectRatioFixed->True],
 " approaches ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"0", 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "0"}], ")"}]],
  AspectRatioFixed->True],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 2.14.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[{
 "Enter the function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", "[", 
    RowBox[{"x", ",", "y"}], "]"}], "=", 
   FractionBox[
    RowBox[{"2", 
     SuperscriptBox["x", "3"]}], 
    RowBox[{
     SuperscriptBox["x", "2"], " ", "+", " ", 
     SuperscriptBox["y", "2"]}]]}]],
  AspectRatioFixed->True],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "lim", ",", "r", ",", "\[Theta]", ",", "u", ",", "u1", ",", "u2", ",", 
      "U", ",", "U0", ",", "x", ",", "y"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], "=", 
     FractionBox[
      RowBox[{"2", 
       SuperscriptBox["x", "3"]}], 
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"]}]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<u[x,y] = \>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.39897794971875*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "Find the iterated limit,  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"first", " ", "let", "  ", "x"}], "\[Rule]", "0"}], ",", "  ", 
   RowBox[{
    RowBox[{"second", " ", "let", "  ", "y"}], "\[Rule]", "0"}]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"u1", " ", "=", " ", 
     RowBox[{"Limit", "[", 
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"x", ",", "y"}], "]"}], ",", 
       RowBox[{"x", "\[Rule]", "0"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"u2", " ", "=", " ", 
     RowBox[{"Limit", "[", 
      RowBox[{"u1", " ", ",", " ", 
       RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<u[x,y] = \>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<    \!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) \>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}], ",", "\"\< = \>\"", ",", "u1"}], "]"}],
     ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \
\!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) (\>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}], ",", 
      "\"\<) = \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) (\>\"", ",", 
      "u1", ",", "\"\<) = \>\"", ",", " ", "u2"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \
\!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) u[x,y] = \>\"", ",", 
      "\"\<\!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \
\!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) (\>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}], ",", "\"\<) = \>\"", ",", "u2"}], 
     "]"}], ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.39897795425*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "Find the iterated limit,  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"first", " ", "let", "  ", "y"}], "\[Rule]", "0"}], ",", "  ", 
   RowBox[{
    RowBox[{"second", " ", "let", "  ", "x"}], "\[Rule]", "0"}]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"u1", " ", "=", " ", 
     RowBox[{"Limit", "[", 
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"x", ",", "y"}], "]"}], ",", 
       RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"u2", " ", "=", " ", 
     RowBox[{"Limit", "[", 
      RowBox[{"u1", " ", ",", " ", 
       RowBox[{"x", "\[Rule]", "0"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<u[x,y] = \>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<   \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}], ",", "\"\< = \>\"", ",", "u1"}], "]"}],
     ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) \
\!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) (\>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}], ",", 
      "\"\<) = \!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) (\>\"", ",", 
      "u1", ",", "\"\<)\>\""}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  \!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) \
\!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) u[x,y] = \>\"", ",", 
      "\"\<\!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) \
\!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) (\>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}], ",", "\"\<) = \>\"", ",", "u2"}], 
     "]"}], ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.398977959359375*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "Find the polar limit  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"fix", "  ", "\[Theta]"}], ",", "  ", 
   RowBox[{
    RowBox[{"and", " ", "let", "  ", "r"}], "\[Rule]", "0"}]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], "=", 
     FractionBox[
      RowBox[{"2", 
       SuperscriptBox["x", "3"]}], 
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"]}]]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<u[x,y] = \>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", 
      RowBox[{"r_", ",", "\[Theta]_"}], "]"}], "=", 
     RowBox[{"ReplaceAll", "[", 
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"x", ",", "y"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "\[Rule]", 
          RowBox[{"r", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], " ", ",", " ", 
         RowBox[{"y", "\[Rule]", 
          RowBox[{"r", " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<Replace  x\[Rule]r Cos[\[Theta]] and y\[Rule]r Sin[\[Theta]]\>\"", 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<U[r,\[Theta]] = \>\"", ",", 
      RowBox[{"U", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", 
      RowBox[{"r_", ",", "\[Theta]_"}], "]"}], "=", 
     RowBox[{"Simplify", "[", 
      RowBox[{"U", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lim", " ", "=", " ", 
     RowBox[{"Limit", "[", 
      RowBox[{
       RowBox[{"U", "[", 
        RowBox[{"r", ",", "\[Theta]"}], "]"}], ",", 
       RowBox[{"r", "\[Rule]", "0"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<U[r,\[Theta]] = \>\"", ",", 
      RowBox[{"U", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(r \[Rule] 0\)]\) U[r,\[Theta]] = \>\
\"", ",", "\"\<\!\(\*UnderscriptBox[\(lim\), \(r \[Rule] 0\)]\) \>\"", ",", 
      RowBox[{"U", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}], ",", "\"\< = \>\"", ",", 
      "lim"}], "]"}], ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.398977965625*^9, 3.398977969796875*^9}}],

Cell["So, along all lines through the origin, the limit is 0.", "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"r", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
       RowBox[{"r", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
       RowBox[{"U", "[", 
        RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "1.3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", 
      RowBox[{"Function", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z", ",", "r", ",", "\[Theta]"}], "}"}], 
        ",", 
        RowBox[{"Hue", "[", "y", "]"}]}], "]"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "0.8"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<z\>\""}], "}"}]}], 
     ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.2", ",", 
        RowBox[{"-", "2.2"}], ",", "1.2"}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<u[x,y] = \>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<U[r,\[Theta]] = \>\"", ",", 
      RowBox[{"U", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39897797303125*^9, 3.39897797615625*^9}, {
  3.400250621515625*^9, 3.400250623703125*^9}, {3.40025065596875*^9, 
  3.40025066634375*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.4002503708125*^9, 3.40025044734375*^9}]
}, Open  ]],

Cell["We see that the limit should be 0.", "Text"],

Cell[TextData[{
 "A more rigorous proof is needed for other approaches to the origin.  \n\n\t\
",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"0", "\[LessEqual]"}], "|", 
    FractionBox[
     RowBox[{"2", 
      SuperscriptBox["x", "3"]}], 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"]}]], "|", 
    RowBox[{"\[LessEqual]", 
     FractionBox[
      RowBox[{"2", "|", 
       SuperscriptBox["x", "3"], "|"}], 
      RowBox[{"|", 
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"]}], "|"}]]}]}], "\n"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"0", "\[LessEqual]"}], "|", 
    FractionBox[
     RowBox[{"2", 
      SuperscriptBox["x", "3"]}], 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"]}]], "|", 
    RowBox[{"\[LessEqual]", 
     FractionBox[
      RowBox[{"2", "|", "x", 
       SuperscriptBox["|", "3"]}], 
      RowBox[{"|", "z", 
       SuperscriptBox["|", "2"]}]]}]}], "\[IndentingNewLine]"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"0", "\[LessEqual]"}], "|", 
    FractionBox[
     RowBox[{"2", 
      SuperscriptBox["x", "3"]}], 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"]}]], "|", 
    RowBox[{"\[LessEqual]", 
     FractionBox[
      RowBox[{"2", "|", "z", 
       SuperscriptBox["|", "3"]}], 
      RowBox[{"|", "z", 
       SuperscriptBox["|", "2"]}]]}]}], "\[IndentingNewLine]"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"0", "\[LessEqual]"}], "|", 
    FractionBox[
     RowBox[{"2", 
      SuperscriptBox["x", "3"]}], 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"]}]], "|", 
    RowBox[{"\[LessEqual]", "2"}], "|", "z", "|", "\[IndentingNewLine]", "\n",
     
    RowBox[{"0", "\[LessEqual]", 
     UnderscriptBox["lim", 
      RowBox[{
       RowBox[{"|", "z", "|"}], " ", "\[Rule]", " ", "0"}]]}], "|", 
    FractionBox[
     RowBox[{"2", 
      SuperscriptBox["x", "3"]}], 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"]}]], "|", 
    RowBox[{"\[LessEqual]", 
     RowBox[{"2", 
      UnderscriptBox["lim", 
       RowBox[{
        RowBox[{"|", "z", "|"}], " ", "\[Rule]", " ", "0"}]]}]}], "|", "z", 
    "|", "\[IndentingNewLine]", "\n", 
    RowBox[{"0", "\[LessEqual]", 
     UnderscriptBox["lim", 
      RowBox[{
       RowBox[{"|", "z", "|"}], " ", "\[Rule]", " ", "0"}]]}], "|", 
    FractionBox[
     RowBox[{"2", 
      SuperscriptBox["x", "3"]}], 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"]}]], "|", 
    RowBox[{"\[LessEqual]", "0"}]}], "\[IndentingNewLine]"}], "\n", 
 "Therefore", "\n", 
  RowBox[{
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{"z", " ", "\[Rule]", " ", "0"}]], 
    FractionBox[
     RowBox[{"2", 
      SuperscriptBox["x", "3"]}], 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"]}]]}], "=", "0"}]}]],
 "   \n\nWe can use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a ContourPlot of  u(x,u)."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], "=", 
     FractionBox[
      RowBox[{"2", 
       SuperscriptBox["x", "3"]}], 
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"]}]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"cont", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.8"}], ",", 
       RowBox[{"-", "0.4"}], ",", 
       RowBox[{"-", "0.2"}], ",", 
       RowBox[{"-", "0.1"}], ",", 
       RowBox[{"-", "0.05"}], ",", "0.0", ",", "0.05", ",", "0.1", ",", "0.2",
        ",", "0.4", ",", "0.8"}], "}"}]}], ";"}], " ", "\n", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x", ",", " ", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Contours", "\[Rule]", "cont"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "50"}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<u[x,y] = \>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"x", ",", "y"}], "]"}], " ", "\[Equal]", " ", "c"}], ",", 
      "\"\<  where\>\""}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<c = \>\"", ",", "cont"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.398977984015625*^9, 3.3989779865*^9}, {
   3.39974980584375*^9, 3.39974980603125*^9}, 3.40025067784375*^9}]
}, Closed]],

Cell[TextData[{
 "\tThe value ",
 Cell[BoxData[
  SubscriptBox["u", "0"]]],
 " of the limit must not depend on how ",
 StyleBox["(x,y)",
  FontFamily->"Courier New"],
 " approaches ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    SubscriptBox["x", "0"], ",", 
    SubscriptBox["y", "0"]}], ")"}]]],
 ", so ",
 Cell[BoxData[
  RowBox[{"u", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 " must approach the value ",
 Cell[BoxData[
  SubscriptBox["u", "0"]]],
 " when ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"x", 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "y"}], ")"}]]],
 " approaches ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    SubscriptBox["x", "0"], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    SubscriptBox["y", "0"]}], ")"}]]],
 " along any curve that ends at the point ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    SubscriptBox["x", "0"], ",", 
    SubscriptBox["y", "0"]}], ")"}]]],
 ".  Conversely, if we can find two curves ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["C", "1"], " ", 
   StyleBox["and",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", 
   SubscriptBox["C", "2"]}]]],
 " that end at ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    SubscriptBox["x", "0"], ",", 
    SubscriptBox["y", "0"]}], ")"}]]],
 " along which ",
 Cell[BoxData[
  RowBox[{"u", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 " approaches the two distinct values ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["u", "1"], " ", 
   StyleBox["and",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", 
   SubscriptBox["u", "2"]}]]],
 ", respectively, then ",
 Cell[BoxData[
  RowBox[{"u", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 " does not have a limit as ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"x", 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "y"}], ")"}]]],
 " approaches ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    SubscriptBox["x", "0"], ",", 
    SubscriptBox["y", "0"]}], ")"}]]],
 ".  "
}], "Text"],

Cell[TextData[{
 StyleBox["Example 2.15.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Show that the function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", 
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}]}], "=", 
   FractionBox[
    RowBox[{" ", 
     RowBox[{"x", "  ", "y"}]}], 
    RowBox[{
     SuperscriptBox["x", "2"], " ", "+", " ", 
     SuperscriptBox["y", "2"]}]]}]],
  AspectRatioFixed->True],
 "  does ",
 StyleBox["not",
  FontColor->RGBColor[1, 0, 1]],
 " have a limit as ",
 StyleBox["(x,y)",
  FontFamily->"Courier New"],
 " approaches ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"0", 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "0"}], ")"}]]],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "Solution.  If we let ",
 StyleBox["(x,y)",
  FontFamily->"Courier New"],
 " approach ",
 StyleBox["(0,0)",
  FontFamily->"Courier New"],
 " along the ",
 StyleBox["x",
  FontFamily->"Courier New"],
 " axis, then  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", ",", "0"}], ")"}], "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"0", ",", "0"}], ")"}]}]], 
    RowBox[{"u", 
     RowBox[{"(", 
      RowBox[{"x", ",", "y"}], ")"}]}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     UnderscriptBox["lim", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", ",", "0"}], ")"}], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"0", ",", "0"}], ")"}]}]], 
     FractionBox[
      RowBox[{" ", 
       RowBox[{
        RowBox[{"(", "x", ")"}], 
        RowBox[{"(", "0", ")"}]}]}], 
      RowBox[{
       SuperscriptBox["x", "2"], " ", "+", " ", 
       SuperscriptBox["0", "2"]}]]}], " ", "=", " ", "0"}]}]]],
 ".  \n\nBut if we let ",
 StyleBox["(x,y)",
  FontFamily->"Courier New"],
 " approach ",
 StyleBox["(0,0)",
  FontFamily->"Courier New"],
 " along the line ",
 Cell[BoxData[
  RowBox[{"y", "=", "x"}]]],
 ", then  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", ",", "x"}], ")"}], "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"0", ",", "0"}], ")"}]}]], 
    RowBox[{"u", 
     RowBox[{"(", 
      RowBox[{"x", ",", "y"}], ")"}]}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     UnderscriptBox["lim", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", ",", "x"}], ")"}], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"0", ",", "0"}], ")"}]}]], 
     FractionBox[
      RowBox[{" ", 
       RowBox[{
        RowBox[{"(", "x", ")"}], 
        RowBox[{"(", "x", ")"}]}]}], 
      RowBox[{
       SuperscriptBox["x", "2"], " ", "+", " ", 
       SuperscriptBox["x", "2"]}]]}], " ", "=", " ", 
    FractionBox["1", "2"]}]}]]],
 ".  \n\nBecause the value of the limit differs depending on how ",
 StyleBox["(x,y)",
  FontFamily->"Courier New"],
 " approaches  ",
 StyleBox["(0,0)",
  FontFamily->"Courier New"],
 ", we conclude that ",
 Cell[BoxData[
  RowBox[{"u", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 " does ",
 StyleBox["not",
  FontColor->RGBColor[1, 0, 1]],
 " have a limit as ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"x", 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "y"}], ")"}]]],
 " approaches ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"0", 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "0"}], ")"}]]],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 2.15.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
 "Enter the function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", "[", 
    RowBox[{"x", ",", "y"}], "]"}], " ", "=", 
   FractionBox[
    RowBox[{" ", 
     RowBox[{"x", " ", "y"}]}], 
    RowBox[{
     SuperscriptBox["x", "2"], " ", "+", " ", 
     SuperscriptBox["y", "2"]}]]}]],
  AspectRatioFixed->True],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Remove", "[", 
     RowBox[{"x", ",", "y"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "lim", ",", "r", ",", "\[Theta]", ",", "u", ",", "u0", ",", "u1", ",", 
      "u2", ",", "U", ",", "U0"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", 
     FractionBox[
      RowBox[{" ", 
       RowBox[{"x", " ", "y"}]}], 
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"]}]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<u[x,y] = \>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.398977996421875*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "Find the iterated limit,  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"first", " ", "let", "  ", "x"}], "\[Rule]", "0"}], ",", "  ", 
   RowBox[{
    RowBox[{"second", " ", "let", "  ", "y"}], "\[Rule]", "0"}]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"u1", " ", "=", " ", 
     RowBox[{"Limit", "[", 
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"x", ",", "y"}], "]"}], ",", 
       RowBox[{"x", "\[Rule]", "0"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"u2", " ", "=", " ", 
     RowBox[{"Limit", "[", 
      RowBox[{"u1", " ", ",", " ", 
       RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<u[x,y] = \>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<    \!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) \>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}], ",", "\"\< = \>\"", ",", "u1"}], "]"}],
     ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \
\!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) (\>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}], ",", 
      "\"\<) = \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) (\>\"", ",", 
      "u1", ",", "\"\<) = \>\"", ",", " ", "u2"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \
\!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) u[x,y] = \>\"", ",", 
      "\"\<\!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \
\!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) (\>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}], ",", "\"\<) = \>\"", ",", "u2"}], 
     "]"}], ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.398978000078125*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "Find the iterated limit,  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"first", " ", "let", "  ", "y"}], "\[Rule]", "0"}], ",", "  ", 
   RowBox[{
    RowBox[{"second", " ", "let", "  ", "x"}], "\[Rule]", "0"}]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"u1", " ", "=", " ", 
     RowBox[{"Limit", "[", 
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"x", ",", "y"}], "]"}], ",", 
       RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"u2", " ", "=", " ", 
     RowBox[{"Limit", "[", 
      RowBox[{"u1", " ", ",", " ", 
       RowBox[{"x", "\[Rule]", "0"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<u[x,y] = \>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<   \!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) \>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}], ",", "\"\< = \>\"", ",", "u1"}], "]"}],
     ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) \
\!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) (\>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}], ",", 
      "\"\<) = \!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) (\>\"", ",", 
      "u1", ",", "\"\<)\>\""}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  \!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) \
\!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) u[x,y] = \>\"", ",", 
      "\"\<\!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) \
\!\(\*UnderscriptBox[\(lim\), \(y \[Rule] 0\)]\) (\>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}], ",", "\"\<) = \>\"", ",", "u2"}], 
     "]"}], ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.39897800496875*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "Find the polar limit  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"fix", "  ", "\[Theta]"}], ",", "  ", 
   RowBox[{
    RowBox[{"and", " ", "let", "  ", "r"}], "\[Rule]", "0"}]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"u3", " ", "=", " ", 
     RowBox[{"Limit", "[", 
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"x", ",", "x"}], "]"}], ",", 
       RowBox[{"x", "\[Rule]", "0"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<   \!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) u[x,x] = \>\"", 
      ",", "\"\< \!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) (\>\"", ",",
       
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "x"}], "]"}], ",", "\"\<) = \>\"", ",", "u3"}], 
     "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"u4", " ", "=", " ", 
     RowBox[{"Limit", "[", 
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"x", ",", 
         RowBox[{"-", "x"}]}], "]"}], ",", 
       RowBox[{"x", "\[Rule]", "0"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  \!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) u[x,-x] = \>\"", 
      ",", "\"\<\!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) (\>\"", ",", 
      
      RowBox[{"u", "[", 
       RowBox[{"x", ",", 
        RowBox[{"-", "x"}]}], "]"}], ",", "\"\<) = \>\"", ",", "u4"}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.39897801009375*^9, 3.400250719703125*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<u[x,y] = \>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", 
      RowBox[{"r_", ",", "\[Theta]_"}], "]"}], "=", 
     RowBox[{"ReplaceAll", "[", 
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"x", ",", "y"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "\[Rule]", 
          RowBox[{"r", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], " ", ",", " ", 
         RowBox[{"y", "\[Rule]", 
          RowBox[{"r", " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<Replace  x\[Rule]r Cos[\[Theta]] and y\[Rule]r Sin[\[Theta]]\>\"", 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<U[r,\[Theta]] = \>\"", ",", 
      RowBox[{"U", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", 
      RowBox[{"r_", ",", "\[Theta]_"}], "]"}], "=", 
     RowBox[{"Simplify", "[", 
      RowBox[{"U", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lim", " ", "=", " ", 
     RowBox[{"Limit", "[", 
      RowBox[{
       RowBox[{"U", "[", 
        RowBox[{"r", ",", "\[Theta]"}], "]"}], ",", 
       RowBox[{"r", "\[Rule]", "0"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<U[r,\[Theta]] = \>\"", ",", 
      RowBox[{"U", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(r \[Rule] 0\)]\) U[r,\[Theta]] = \>\
\"", ",", "\"\<\!\(\*UnderscriptBox[\(lim\), \(r \[Rule] 0\)]\) \>\"", ",", 
      RowBox[{"U", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}], ",", "\"\< = \>\"", ",", 
      "lim"}], "]"}], ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.398978012625*^9, 3.400250723859375*^9}],

Cell["So, along all lines through the origin, the limit is 0.", "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], "=", 
     FractionBox[
      RowBox[{" ", 
       RowBox[{"x", " ", "y"}]}], 
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"]}]]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"r", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
       RowBox[{"r", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
       RowBox[{"U", "[", 
        RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "1.3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"15", ",", "48"}], "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", 
      RowBox[{"Function", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z", ",", "r", ",", "\[Theta]"}], "}"}], 
        ",", 
        RowBox[{"Hue", "[", "x", "]"}]}], "]"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "0.5"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "0.8"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<z\>\""}], "}"}]}], 
     ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.2", ",", 
        RowBox[{"-", "5.2"}], ",", "3.2"}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<       u[x,y] = \>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"u3", " ", "=", " ", 
     RowBox[{"Limit", "[", 
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"x", ",", "x"}], "]"}], ",", 
       RowBox[{"x", "\[Rule]", "0"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<   \!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) u[x,x] = \>\"", 
      ",", "\"\< \!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) (\>\"", ",",
       
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "x"}], "]"}], ",", "\"\<) = \>\"", ",", "u3"}], 
     "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"u4", " ", "=", " ", 
     RowBox[{"Limit", "[", 
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"x", ",", 
         RowBox[{"-", "x"}]}], "]"}], ",", 
       RowBox[{"x", "\[Rule]", "0"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  \!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) u[x,-x] = \>\"", 
      ",", "\"\<\!\(\*UnderscriptBox[\(lim\), \(x \[Rule] 0\)]\) (\>\"", ",", 
      
      RowBox[{"u", "[", 
       RowBox[{"x", ",", 
        RowBox[{"-", "x"}]}], "]"}], ",", "\"\<) = \>\"", ",", "u4"}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<       U[r,\[Theta]] = \>\"", ",", 
      RowBox[{"U", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<      U[r,\!\(\*FractionBox[\(\[Pi]\), \(4\)]\)] = \>\"", ",", 
      RowBox[{"U", "[", 
       RowBox[{"r", ",", 
        FractionBox["\[Pi]", "4"]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<     U[r,\!\(\*FractionBox[\(-\[Pi]\), \(4\)]\)] = \>\"", ",", 
      RowBox[{"U", "[", 
       RowBox[{"r", ",", 
        FractionBox[
         RowBox[{"-", "\[Pi]"}], "4"]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39897801684375*^9, 3.39897802028125*^9}, 
   3.400250733671875*^9}],

Cell[TextData[{
 "The value of this limit is dependent on the angle  ",
 Cell[BoxData["\[Theta]"]],
 ".  Therefore,   ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", 
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}]}], "=", 
   FractionBox[
    RowBox[{" ", 
     RowBox[{"x", "  ", "y"}]}], 
    RowBox[{
     SuperscriptBox["x", "2"], " ", "+", " ", 
     SuperscriptBox["y", "2"]}]]}]],
  AspectRatioFixed->True],
 "  does ",
 StyleBox["not",
  FontColor->RGBColor[1, 0, 1]],
 " have a limit  as  (x,y)  approaches  (0,0).\nWe can use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a ContourPlot of  u(x,u)."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], "=", 
     FractionBox[
      RowBox[{" ", 
       RowBox[{"x", " ", "y"}]}], 
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"]}]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"cont", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Table", "[", 
       RowBox[{"c", ",", 
        RowBox[{"{", 
         RowBox[{"c", ",", 
          RowBox[{"-", "1"}], ",", "1", ",", "0.2"}], "}"}]}], "]"}], "]"}]}],
     ";"}], " ", "\n", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x", ",", " ", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Contours", "\[Rule]", "cont"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<u[x,y] = \>\"", ",", 
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"x", ",", "y"}], "]"}], " ", "\[Equal]", " ", "c"}], ",", 
      "\"\<  where\>\""}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<c = \>\"", ",", "cont"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.398978024015625*^9, 3.39897802634375*^9}, {
   3.399749819921875*^9, 3.399749820109375*^9}, 3.40025074471875*^9}],

Cell[TextData[{
 "Notice that the contours with the given \"c\" values all go through the \
origin.  Hence \"many limits\" are possible as one approaches the origin.  We \
see that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", 
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}]}], "=", 
   FractionBox[
    RowBox[{" ", 
     RowBox[{"x", "  ", "y"}]}], 
    RowBox[{
     SuperscriptBox["x", "2"], " ", "+", " ", 
     SuperscriptBox["y", "2"]}]]}]],
  AspectRatioFixed->True],
 "  does ",
 StyleBox["not",
  FontColor->RGBColor[1, 0, 1]],
 " have a ",
 StyleBox["(unique)",
  FontColor->RGBColor[0, 1, 0]],
 " limit as  (x,y)  approaches  (0,0)."
}], "Text"]
}, Closed]],

Cell[TextData[{
 "\tLet ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " be a complex function of the complex variable ",
 StyleBox["z",
  FontFamily->"Courier New"],
 " that is defined for all values of ",
 StyleBox["z",
  FontFamily->"Courier New"],
 " in some neighborhood of ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["z",
    FontSize->14], "0"]]],
 ", except perhaps at the point ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["z",
    FontSize->14], "0"]]],
 ".  We say that ",
 StyleBox["f",
  FontFamily->"Courier New"],
 " has the limit ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["w",
    FontSize->14], "0"]]],
 " as ",
 StyleBox["z",
  FontFamily->"Courier New"],
 " approaches ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["z",
    FontSize->14], "0"]]],
 " provided that the value ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " can be made as close as we please to the value ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["w",
    FontSize->14], "0"]]],
 " by taking ",
 StyleBox["z",
  FontFamily->"Courier New"],
 " to be sufficiently close to ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["z",
    FontSize->14], "0"]]],
 ".  When this happens we write \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"z", "\[Rule]", 
      SubscriptBox["z", "0"]}]], 
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}]}], "=", 
   SubscriptBox[
    StyleBox["w",
     FontSize->14], "0"]}]]],
 ".  "
}], "Text"],

Cell[TextData[{
 "\tThe distance between the points ",
 StyleBox["z",
  FontFamily->"Courier New"],
 " and ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["z",
    FontSize->14], "0"]]],
 " can be expressed by ",
 Cell[BoxData[
  RowBox[{"|", 
   RowBox[{"z", "-", 
    SubscriptBox[
     StyleBox["z",
      FontSize->14], "0"]}], "|"}]]],
 ", so we can give a precise definition similar to the one for a function of \
two variables."
}], "Text"],

Cell[TextData[{
 StyleBox["Definition 2.4 ( limit of f(z) ).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["  ",
  FontColor->RGBColor[0, 0, 1]],
 "The expression ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"z", "\[Rule]", 
      SubscriptBox["z", "0"]}]], 
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}]}], "=", 
   SubscriptBox[
    StyleBox["w",
     FontSize->14], "0"]}]]],
 " means that for each number ",
 Cell[BoxData[
  RowBox[{"\[Epsilon]", ">", "0"}]]],
 ", there exists a real number ",
 Cell[BoxData[
  RowBox[{"\[Delta]", ">", "0"}]]],
 " such that  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{"|", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], "-", 
    SubscriptBox["w", "0"]}], "|", 
   RowBox[{"<", "\[Epsilon]"}]}]]],
 " whenever ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"0", "<"}], "|", 
   RowBox[{"z", "-", 
    SubscriptBox[
     StyleBox["z",
      FontSize->14], "0"]}], "|", 
   RowBox[{"<", "\[Delta]"}]}]]],
 ".  \n\nUsing Equations ",
 StyleBox["(1-49)",
  FontColor->RGBColor[0, 0, 1]],
 " and ",
 StyleBox["(1-51)",
  FontColor->RGBColor[0, 0, 1]],
 ", we can also express the last relationship as\n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "\[Element]", 
   RowBox[{
    SubscriptBox["D", "\[Epsilon]"], 
    RowBox[{"(", 
     SubscriptBox["w", "0"], ")"}]}]}]]],
 " whenever ",
 Cell[BoxData[
  RowBox[{"z", "\[Element]", 
   RowBox[{
    SubsuperscriptBox["D", "\[Delta]", "*"], 
    RowBox[{"(", 
     SubscriptBox["z", "0"], ")"}]}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "\tThe formulation of limits in terms of open disks provides a good context \
for looking at this definition.  It says that for each disk of radius ",
 Cell[BoxData[
  RowBox[{"\[Epsilon]", ">", "0"}]]],
 " about the point ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["w",
    FontSize->14], "0"]]],
 " (represented by ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["D", "\[Epsilon]"], 
   RowBox[{"(", 
    SubscriptBox["w", "0"], ")"}]}]]],
 ") there is a punctured disk of radius ",
 Cell[BoxData[
  RowBox[{"\[Delta]", ">", "0"}]]],
 " about the point ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["z",
    FontSize->14], "0"]]],
 " (represented by ",
 Cell[BoxData[
  RowBox[{
   SubsuperscriptBox["D", "\[Delta]", "*"], 
   RowBox[{"(", 
    SubscriptBox["z", "0"], ")"}]}]]],
 ") such that the image of each point in the punctured ",
 Cell[BoxData["\[Delta]"]],
 "-disk lies in the ",
 Cell[BoxData["\[Epsilon]"]],
 "-disk.  The image of the ",
 Cell[BoxData["\[Delta]"]],
 "-disk does not have to fill up the entire ",
 Cell[BoxData["\[Epsilon]"]],
 "-disk;  but if z approaches ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["z",
    FontSize->14], "0"]]],
 " along a curve that ends at ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["z",
    FontSize->14], "0"]]],
 ", then ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}]}]],
  CellChangeTimes->{{3.398977846640625*^9, 3.398977853828125*^9}}],
 " approaches ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["w",
    FontSize->14], "0"]]],
 ".  The situation is illustrated in Figure 2.17."
}], "Text",
 CellChangeTimes->{{3.398977861515625*^9, 3.39897786625*^9}}],

Cell[TextData[{
 "\t\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.13299e-017 0.869565 -1.13299e-017 0.869565 [
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[0 1.025 -5 0 ]
[0 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
0 1 L
s
gsave
0 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto fill
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto
-15. 3.75 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.941 1 .941 r
.65217 .43478 m
.65113 .45609 L
.648 .47719 L
.64281 .49789 L
.63563 .51797 L
.6265 .53726 L
.61554 .55556 L
.60283 .57269 L
.5885 .5885 L
.57269 .60283 L
.55556 .61554 L
.53726 .6265 L
.51797 .63563 L
.49789 .64281 L
.47719 .648 L
.45609 .65113 L
.43478 .65217 L
.41347 .65113 L
.39237 .648 L
.37168 .64281 L
.35159 .63563 L
.33231 .6265 L
.31401 .61554 L
.29687 .60283 L
.28106 .5885 L
.26674 .57269 L
.25403 .55556 L
.24306 .53726 L
.23394 .51797 L
.22675 .49789 L
.22157 .47719 L
.21844 .45609 L
.21739 .43478 L
.21844 .41347 L
.22157 .39237 L
.22675 .37168 L
.23394 .35159 L
.24306 .33231 L
.25403 .31401 L
.26674 .29687 L
.28106 .28106 L
.29687 .26674 L
.31401 .25403 L
.33231 .24306 L
.35159 .23394 L
.37168 .22675 L
.39237 .22157 L
.41347 .21844 L
.43478 .21739 L
.45609 .21844 L
.47719 .22157 L
.49789 .22675 L
.51797 .23394 L
.53726 .24306 L
.55556 .25403 L
.57269 .26674 L
.5885 .28106 L
.60283 .29687 L
.61554 .31401 L
.6265 .33231 L
.63563 .35159 L
.64281 .37168 L
.648 .39237 L
.65113 .41347 L
.65217 .43478 L
F
0 1 0 r
.5 Mabswid
[ .05 .05 ] 0 setdash
.65217 .43478 m
.65113 .45609 L
.648 .47719 L
.64281 .49789 L
.63563 .51797 L
.6265 .53726 L
.61554 .55556 L
.60283 .57269 L
.5885 .5885 L
.57269 .60283 L
.55556 .61554 L
.53726 .6265 L
.51797 .63563 L
.49789 .64281 L
.47719 .648 L
.45609 .65113 L
.43478 .65217 L
.41347 .65113 L
.39237 .648 L
.37168 .64281 L
.35159 .63563 L
.33231 .6265 L
.31401 .61554 L
.29687 .60283 L
.28106 .5885 L
.26674 .57269 L
.25403 .55556 L
.24306 .53726 L
.23394 .51797 L
.22675 .49789 L
.22157 .47719 L
.21844 .45609 L
.21739 .43478 L
.21844 .41347 L
.22157 .39237 L
.22675 .37168 L
.23394 .35159 L
.24306 .33231 L
.25403 .31401 L
.26674 .29687 L
.28106 .28106 L
.29687 .26674 L
.31401 .25403 L
.33231 .24306 L
.35159 .23394 L
.37168 .22675 L
.39237 .22157 L
.41347 .21844 L
.43478 .21739 L
.45609 .21844 L
Mistroke
.47719 .22157 L
.49789 .22675 L
.51797 .23394 L
.53726 .24306 L
.55556 .25403 L
.57269 .26674 L
.5885 .28106 L
.60283 .29687 L
.61554 .31401 L
.6265 .33231 L
.63563 .35159 L
.64281 .37168 L
.648 .39237 L
.65113 .41347 L
.65217 .43478 L
Mfstroke
0 0 1 r
[ ] 0 setdash
.43478 .43478 m
.43478 .43481 L
.43478 .43485 L
.43478 .43492 L
.43478 .43499 L
.43478 .43507 L
.43479 .43515 L
.43479 .43524 L
.43479 .43534 L
.4348 .43545 L
.4348 .43558 L
.43482 .43581 L
.43484 .43596 L
.43486 .43611 L
.4349 .43639 L
.43497 .43666 L
.43505 .43696 L
.43516 .43723 L
.43527 .43748 L
.43544 .43775 L
.43566 .43803 L
.43591 .43827 L
.43618 .43847 L
.43649 .43865 L
.43687 .43881 L
.43707 .43888 L
.43727 .43893 L
.43746 .43897 L
.43768 .43901 L
.43793 .43905 L
.43807 .43907 L
.43821 .43908 L
.43847 .43909 L
.43876 .4391 L
.43891 .4391 L
.43909 .4391 L
.43928 .43909 L
.43946 .43909 L
.43979 .43906 L
.44016 .43903 L
.44095 .43893 L
.44188 .43877 L
.44372 .43837 L
.44762 .43731 L
.45186 .4361 L
.45393 .43556 L
.45578 .43516 L
.45668 .43501 L
.45762 .43488 L
.45786 .43485 L
Mistroke
.45812 .43483 L
.45857 .4348 L
.45881 .43479 L
.45903 .43478 L
.45943 .43478 L
.45963 .43479 L
.45986 .4348 L
.46009 .43482 L
.4603 .43484 L
.46066 .4349 L
.46103 .43497 L
.46144 .43509 L
.4618 .43523 L
.46211 .43538 L
.46242 .43557 L
.46287 .43594 L
.46309 .43619 L
.46327 .43644 L
.46355 .43695 L
.46366 .43724 L
.46376 .43759 L
.46381 .43779 L
.46385 .438 L
.4639 .4384 L
.46392 .43863 L
.46393 .43886 L
.46394 .43911 L
.46394 .43939 L
.46391 .43987 L
.46386 .44035 L
.46379 .4409 L
.46368 .44152 L
.46337 .44285 L
.4629 .44445 L
.46168 .44775 L
.45826 .45516 L
.44871 .47279 L
.44323 .48273 L
.43822 .4927 L
.43651 .49675 L
.4358 .49875 L
.4353 .50046 L
.435 .5018 L
.43488 .5025 L
.43482 .5031 L
.43478 .50372 L
.43478 .50405 L
.4348 .50434 L
.43485 .50485 L
.43496 .50534 L
Mistroke
.4351 .50576 L
.43527 .50611 L
.4355 .50646 L
.43577 .50676 L
.43606 .50699 L
.43636 .50718 L
.43673 .50734 L
.43717 .50747 L
.4377 .50756 L
.43803 .50759 L
.43834 .5076 L
.43896 .50758 L
.43968 .50751 L
.44036 .50739 L
.44105 .50724 L
.44276 .50675 L
.44687 .50513 L
.45231 .50243 L
.46459 .49521 L
.49389 .47562 L
.52717 .45286 L
.54274 .44301 L
.54966 .43913 L
.55298 .43748 L
.55574 .43628 L
.55809 .43544 L
.55902 .43518 L
.55994 .43497 L
.56044 .43488 L
.56088 .43483 L
.56167 .43478 L
.56204 .43479 L
.56242 .43483 L
.56279 .4349 L
.56311 .43499 L
.56361 .43522 L
.564 .43551 L
.56429 .43584 L
.56454 .43628 L
.56472 .43683 L
.56479 .43718 L
.56482 .43752 L
.56482 .43825 L
.56474 .43902 L
.56459 .43981 L
.56435 .44077 L
.56362 .44295 L
.56146 .44771 L
.55275 .46233 L
.48024 .55997 L
Mistroke
.4483 .60395 L
.4423 .6133 L
.43772 .62144 L
.43643 .62421 L
.43544 .62678 L
.43524 .62746 L
.43508 .62806 L
.43487 .62911 L
.43479 .62998 L
.43482 .6308 L
.4349 .63119 L
.43502 .63156 L
.43518 .63187 L
.43537 .63213 L
.43581 .63251 L
.43642 .63278 L
.43679 .63286 L
.43723 .63291 L
.43814 .63288 L
.43876 .6328 L
.43941 .63267 L
.44074 .63229 L
.44357 .63119 L
.44667 .62969 L
.45541 .62459 L
.50755 .58634 L
.58003 .52812 L
.64801 .47381 L
.674 .45426 L
.69478 .44032 L
.69876 .43808 L
.7024 .43631 L
.70419 .43559 L
.70563 .43513 L
.70625 .43498 L
.70688 .43486 L
.70789 .43478 L
.70865 .43486 L
.70933 .43511 L
.70984 .43556 L
.71016 .43615 L
.7103 .43686 L
.7103 .43763 L
.71015 .43868 L
.70985 .43983 L
.70935 .44126 L
.70861 .44302 L
.70674 .44673 L
.70143 .45549 L
.68132 .48339 L
Mistroke
.62162 .55726 L
.54152 .65268 L
.46542 .74586 L
.444 .77524 L
.44033 .78102 L
.43736 .78628 L
.43637 .78832 L
.43558 .79024 L
.43512 .79166 L
.43483 .79299 L
.4348 .79409 L
.43498 .79487 L
.43542 .7955 L
.43573 .79572 L
.43615 .79588 L
.43704 .79599 L
.43822 .79587 L
.43957 .79552 L
.44099 .79501 L
.44443 .79341 L
.44901 .79083 L
.45956 .78393 L
.66331 .61456 L
.78515 .51021 L
.83316 .47082 L
.86558 .44633 L
.87679 .43907 L
.8813 .43663 L
.88336 .43572 L
.88501 .43514 L
.88622 .43486 L
.8873 .43479 L
.88822 .43499 L
.8888 .43543 L
.88909 .43601 L
.88921 .43686 L
.88909 .43799 L
.88876 .43925 L
.88812 .44098 L
.8871 .44318 L
.88441 .44801 L
.87647 .45997 L
.84547 .50003 L
.6021 .7805 L
.48665 .91474 L
.45131 .95935 L
.44116 .97392 L
.4379 .97933 L
.43593 .98325 L
.43527 .98496 L
Mistroke
.4349 .98632 L
.43478 .98749 L
.43496 .98843 L
.43549 .98907 L
.43642 .98937 L
.43753 .98932 L
.43907 .98894 L
.44084 .98826 L
.44273 .98737 L
.44791 .98444 L
.46048 .97594 L
.56673 .88842 L
.89407 .5977 L
Mfstroke
1 0 0 r
.025 w
.43478 .43478 Mdot
0 1 0 r
.60174 .51217 Mdot
0 g
gsave
.43478 .3913 -69.4063 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
70.188 14.625 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.813 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6087 .46261 -66.5938 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
70.188 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.3913 .52174 -66.5938 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
70.188 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
.43478 .43478 m
.28106 .5885 L
s
% Start of user PostScript
0.5 0.5 0.323223 0.676777 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{228, 228},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 227}, {227, 0}} -> {0, 0, 0, 0}}],
 StyleBox["          ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.92988e-017 0.377358 -1.92988e-017 0.377358 [
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[0 1.025 -5 0 ]
[0 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
0 1 L
s
gsave
0 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto fill
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto
-15. 3.75 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 0 1 r
.5 Mabswid
.73585 .4717 m
.73583 .4717 L
.7358 .4717 L
.73576 .4717 L
.73571 .4717 L
.73566 .4717 L
.73561 .4717 L
.73555 .4717 L
.73548 .4717 L
.73541 .47171 L
.73533 .47171 L
.73518 .47172 L
.73508 .47173 L
.73499 .47175 L
.7348 .47178 L
.73462 .47182 L
.73443 .47187 L
.73425 .47194 L
.73409 .47202 L
.73391 .47212 L
.73372 .47227 L
.73356 .47243 L
.73343 .47261 L
.73331 .47281 L
.73321 .47306 L
.73316 .47319 L
.73312 .47333 L
.7331 .47345 L
.73307 .4736 L
.73304 .47376 L
.73303 .47386 L
.73303 .47395 L
.73301 .47412 L
.73301 .47431 L
.73301 .47441 L
.73301 .47453 L
.73301 .47466 L
.73302 .47477 L
.73304 .475 L
.73306 .47524 L
.73313 .47577 L
.73324 .47639 L
.73352 .47761 L
.73428 .48023 L
.73518 .48306 L
.73593 .48571 L
.73607 .48636 L
.73618 .48696 L
.73623 .48728 L
.73627 .48762 L
Mistroke
.7363 .48792 L
.73631 .48819 L
.73631 .48835 L
.73631 .48851 L
.73631 .48867 L
.7363 .4888 L
.73628 .48906 L
.73624 .48931 L
.73622 .48944 L
.73618 .48958 L
.73611 .48981 L
.73601 .49007 L
.73589 .49029 L
.73565 .49061 L
.73549 .49078 L
.73533 .49091 L
.73494 .49115 L
.73469 .49126 L
.73444 .49134 L
.7342 .4914 L
.73397 .49144 L
.73369 .49148 L
.73339 .4915 L
.73304 .49151 L
.7327 .49149 L
.73237 .49147 L
.732 .49143 L
.73157 .49137 L
.73115 .49129 L
.73011 .49106 L
.72772 .49031 L
.7225 .48808 L
.69701 .47265 L
.69134 .46939 L
.69 .46877 L
.68871 .46828 L
.68822 .46813 L
.68771 .46801 L
.68744 .46796 L
.68719 .46792 L
.68697 .4679 L
.68674 .46788 L
.68634 .46789 L
.686 .46793 L
.68565 .46802 L
.68534 .46814 L
.68508 .4683 L
.68487 .46848 L
.68466 .46871 L
.68446 .469 L
Mistroke
.6843 .46933 L
.68423 .46954 L
.68417 .46974 L
.68407 .47017 L
.68402 .47063 L
.684 .4709 L
.68399 .4712 L
.684 .47179 L
.68403 .47217 L
.68407 .47255 L
.68417 .4733 L
.68429 .47398 L
.68446 .47476 L
.68485 .47629 L
.68622 .48031 L
.69098 .49057 L
.70589 .51391 L
.72742 .53996 L
.7381 .55164 L
.74287 .55704 L
.74631 .56134 L
.74742 .56295 L
.74831 .56447 L
.74866 .5652 L
.74895 .56594 L
.74913 .56656 L
.74921 .5671 L
.74922 .56739 L
.74921 .56768 L
.74917 .56795 L
.7491 .56817 L
.74892 .56857 L
.74862 .56894 L
.74843 .5691 L
.7482 .56927 L
.7477 .56952 L
.74735 .56964 L
.74697 .56974 L
.74661 .56981 L
.74618 .56987 L
.74534 .56992 L
.74445 .56991 L
.74358 .56986 L
.74255 .56975 L
.74132 .56956 L
.73991 .56929 L
.73711 .56862 L
.73122 .56678 L
.72354 .56379 L
.70365 .55384 L
Mistroke
.68266 .5405 L
.6343 .49876 L
.59731 .4562 L
.58656 .44389 L
.58424 .44167 L
.58205 .43992 L
.5811 .43933 L
.58027 .43891 L
.57959 .43868 L
.57891 .43857 L
.57827 .43862 L
.57773 .43882 L
.57731 .43913 L
.57691 .43961 L
.57655 .4403 L
.5764 .44072 L
.57626 .44123 L
.57607 .44226 L
.57597 .44338 L
.57593 .44466 L
.57596 .44601 L
.57605 .44734 L
.57621 .4489 L
.57646 .45075 L
.57681 .45288 L
.57768 .45711 L
.58066 .46807 L
.58496 .48039 L
.60072 .51442 L
.62385 .55138 L
.65629 .59104 L
.72613 .652 L
.76274 .67652 L
.78909 .69322 L
.79683 .69869 L
.79992 .70124 L
.80202 .70335 L
.8028 .70435 L
.80339 .70534 L
.80361 .70587 L
.80374 .70634 L
.80378 .70717 L
.80358 .70785 L
.80319 .70841 L
.80252 .70895 L
.80155 .70945 L
.80092 .70967 L
.80017 .70988 L
.79861 .71018 L
.79662 .71039 L
Mistroke
.79535 .71045 L
.79407 .71048 L
.79152 .71045 L
.78894 .71031 L
.78741 .7102 L
.78566 .71003 L
.78227 .70964 L
.77517 .70855 L
.7666 .70686 L
.74871 .7023 L
.72463 .69435 L
.69924 .68395 L
.63517 .64845 L
.5765 .60257 L
.52056 .54291 L
.48116 .48755 L
.44836 .42956 L
.42461 .38058 L
.41618 .36363 L
.40997 .35321 L
.40842 .35121 L
.40708 .34977 L
.40577 .34872 L
.40512 .34836 L
.40445 .34812 L
.40382 .34803 L
.40317 .34811 L
.40259 .34836 L
.40209 .34874 L
.40122 .34985 L
.40083 .35061 L
.40043 .3516 L
.39982 .35371 L
.39936 .35609 L
.39899 .35918 L
.39885 .36092 L
.39873 .36297 L
.39864 .36678 L
.39869 .37132 L
.39888 .37604 L
.39918 .3807 L
.39965 .38606 L
.40023 .39144 L
.4021 .4049 L
.40474 .41957 L
.40858 .43695 L
.41847 .47207 L
.43129 .50763 L
.4512 .55179 L
.47953 .60182 L
Mistroke
.54874 .69151 L
.59309 .73479 L
.6386 .77169 L
.72843 .8285 L
.82124 .87136 L
.90014 .90018 L
.9226 .90853 L
.93164 .91244 L
.93786 .91578 L
.94032 .91752 L
.94131 .9184 L
.94212 .9193 L
.94261 .92003 L
.94295 .92082 L
.94302 .92213 L
.9424 .92338 L
.94175 .92405 L
.94095 .92463 L
.939 .92565 L
.93627 .92662 L
.93261 .92753 L
.92862 .92825 L
.92613 .92859 L
.92321 .92893 L
.91732 .92942 L
.91113 .92974 L
.90386 .92989 L
.89709 .92988 L
.88906 .92968 L
.88392 .92946 L
.87883 .92919 L
.86878 .92847 L
.85721 .92739 L
.84377 .92581 L
.81753 .92181 L
.79102 .9166 L
.7329 .90125 L
.66421 .87604 L
.5963 .84301 L
.53355 .80434 L
.42051 .70973 L
.36955 .653 L
.31997 .58571 L
.27575 .5114 L
.24166 .44043 L
.19648 .31527 L
.16805 .20808 L
.16281 .18744 L
.1578 .16947 L
.15358 .15703 L
Mistroke
.1516 .15246 L
.14982 .14917 L
.14819 .14693 L
.14649 .14545 L
.14554 .14504 L
.14465 .14493 L
.14302 .14549 L
.14156 .14687 L
.14025 .14889 L
.13885 .15193 L
.13744 .15607 L
.13607 .16133 L
.13469 .16808 L
.13351 .17552 L
.13255 .18319 L
.13159 .19324 L
.13114 .19942 L
.13078 .20546 L
.1303 .21732 L
.13015 .2237 L
.13007 .23103 L
.13013 .24348 L
.13047 .25741 L
.13101 .26997 L
.13189 .28437 L
.13321 .30068 L
.13508 .31894 L
.13975 .35386 L
.14641 .39159 L
.1547 .42917 L
.17604 .50356 L
.2061 .58218 L
.25 .67035 L
.30833 .76121 L
.3742 .84237 L
.5156 .971 L
Mfstroke
.5156 .971 m
.55876 1 L
s
.941 1 .941 r
.77712 .64858 m
.75542 .65584 L
.73229 .65999 L
.70827 .66074 L
.68395 .65791 L
.65996 .65144 L
.63693 .64136 L
.6155 .62789 L
.59624 .61131 L
.57966 .59205 L
.56618 .57061 L
.55611 .54759 L
.54963 .5236 L
.54681 .49928 L
.54756 .47526 L
.55171 .45213 L
.55896 .43042 L
.56894 .41059 L
.58119 .39297 L
.59523 .37781 L
.61056 .36526 L
.62668 .35534 L
.64312 .34801 L
.65946 .34311 L
.67533 .34043 L
.69046 .33971 L
.7046 .34067 L
.71763 .34301 L
.72947 .34641 L
.7401 .3506 L
.74956 .35533 L
.75794 .36038 L
.76533 .36557 L
.77187 .37076 L
.7777 .37585 L
.78295 .38079 L
.78775 .38554 L
.79222 .3901 L
.79647 .39448 L
.80061 .39871 L
.8047 .40284 L
.80884 .40694 L
.81307 .41108 L
.81745 .41533 L
.822 .4198 L
.82675 .4246 L
.83169 .42985 L
.83679 .43567 L
.84198 .44222 L
.84717 .44961 L
.85222 .45799 L
.85695 .46745 L
.86114 .47808 L
.86454 .48991 L
.86687 .50294 L
.86783 .51709 L
.86712 .53221 L
.86444 .54809 L
.85954 .56443 L
.8522 .58087 L
.84229 .59699 L
.82974 .61232 L
.81458 .62636 L
.79696 .63861 L
.77712 .64858 L
F
0 1 0 r
[ .025 .025 ] 0 setdash
.77712 .64858 m
.75542 .65584 L
.73229 .65999 L
.70827 .66074 L
.68395 .65791 L
.65996 .65144 L
.63693 .64136 L
.6155 .62789 L
.59624 .61131 L
.57966 .59205 L
.56618 .57061 L
.55611 .54759 L
.54963 .5236 L
.54681 .49928 L
.54756 .47526 L
.55171 .45213 L
.55896 .43042 L
.56894 .41059 L
.58119 .39297 L
.59523 .37781 L
.61056 .36526 L
.62668 .35534 L
.64312 .34801 L
.65946 .34311 L
.67533 .34043 L
.69046 .33971 L
.7046 .34067 L
.71763 .34301 L
.72947 .34641 L
.7401 .3506 L
.74956 .35533 L
.75794 .36038 L
.76533 .36557 L
.77187 .37076 L
.7777 .37585 L
.78295 .38079 L
.78775 .38554 L
.79222 .3901 L
.79647 .39448 L
.80061 .39871 L
.8047 .40284 L
.80884 .40694 L
.81307 .41108 L
.81745 .41533 L
.822 .4198 L
.82675 .4246 L
.83169 .42985 L
.83679 .43567 L
.84198 .44222 L
.84717 .44961 L
Mistroke
.85222 .45799 L
.85695 .46745 L
.86114 .47808 L
.86454 .48991 L
.86687 .50294 L
.86783 .51709 L
.86712 .53221 L
.86444 .54809 L
.85954 .56443 L
.8522 .58087 L
.84229 .59699 L
.82974 .61232 L
.81458 .62636 L
.79696 .63861 L
.77712 .64858 L
Mfstroke
1 0 0 r
newpath
.73585 .4717 .20755 0 365.73 arc
s
0 0 1 r
[ ] 0 setdash
.73585 .4717 m
.73583 .4717 L
.7358 .4717 L
.73576 .4717 L
.73571 .4717 L
.73566 .4717 L
.73561 .4717 L
.73555 .4717 L
.73548 .4717 L
.73541 .47171 L
.73533 .47171 L
.73518 .47172 L
.73508 .47173 L
.73499 .47175 L
.7348 .47178 L
.73462 .47182 L
.73443 .47187 L
.73425 .47194 L
.73409 .47202 L
.73391 .47212 L
.73372 .47227 L
.73356 .47243 L
.73343 .47261 L
.73331 .47281 L
.73321 .47306 L
.73316 .47319 L
.73312 .47333 L
.7331 .47345 L
.73307 .4736 L
.73304 .47376 L
.73303 .47386 L
.73303 .47395 L
.73301 .47412 L
.73301 .47431 L
.73301 .47441 L
.73301 .47453 L
.73301 .47466 L
.73302 .47477 L
.73304 .475 L
.73306 .47524 L
.73313 .47577 L
.73324 .47639 L
.73352 .47761 L
.73428 .48023 L
.73518 .48306 L
.73593 .48571 L
.73607 .48636 L
.73618 .48696 L
.73623 .48728 L
.73627 .48762 L
Mistroke
.7363 .48792 L
.73631 .48819 L
.73631 .48835 L
.73631 .48851 L
.73631 .48867 L
.7363 .4888 L
.73628 .48906 L
.73624 .48931 L
.73622 .48944 L
.73618 .48958 L
.73611 .48981 L
.73601 .49007 L
.73589 .49029 L
.73565 .49061 L
.73549 .49078 L
.73533 .49091 L
.73494 .49115 L
.73469 .49126 L
.73444 .49134 L
.7342 .4914 L
.73397 .49144 L
.73369 .49148 L
.73339 .4915 L
.73304 .49151 L
.7327 .49149 L
.73237 .49147 L
.732 .49143 L
.73157 .49137 L
.73115 .49129 L
.73011 .49106 L
.72772 .49031 L
.7225 .48808 L
.69701 .47265 L
.69134 .46939 L
.69 .46877 L
.68871 .46828 L
.68822 .46813 L
.68771 .46801 L
.68744 .46796 L
.68719 .46792 L
.68697 .4679 L
.68674 .46788 L
.68634 .46789 L
.686 .46793 L
.68565 .46802 L
.68534 .46814 L
.68508 .4683 L
.68487 .46848 L
.68466 .46871 L
.68446 .469 L
Mistroke
.6843 .46933 L
.68423 .46954 L
.68417 .46974 L
.68407 .47017 L
.68402 .47063 L
.684 .4709 L
.68399 .4712 L
.684 .47179 L
.68403 .47217 L
.68407 .47255 L
.68417 .4733 L
.68429 .47398 L
.68446 .47476 L
.68485 .47629 L
.68622 .48031 L
.69098 .49057 L
.70589 .51391 L
.72742 .53996 L
.7381 .55164 L
.74287 .55704 L
.74631 .56134 L
.74742 .56295 L
.74831 .56447 L
.74866 .5652 L
.74895 .56594 L
.74913 .56656 L
.74921 .5671 L
.74922 .56739 L
.74921 .56768 L
.74917 .56795 L
.7491 .56817 L
.74892 .56857 L
.74862 .56894 L
.74843 .5691 L
.7482 .56927 L
.7477 .56952 L
.74735 .56964 L
.74697 .56974 L
.74661 .56981 L
.74618 .56987 L
.74534 .56992 L
.74445 .56991 L
.74358 .56986 L
.74255 .56975 L
.74132 .56956 L
.73991 .56929 L
.73711 .56862 L
.73122 .56678 L
.72354 .56379 L
.70365 .55384 L
Mistroke
.68266 .5405 L
.6343 .49876 L
.59731 .4562 L
.58656 .44389 L
.58424 .44167 L
.58205 .43992 L
.5811 .43933 L
.58027 .43891 L
.57959 .43868 L
.57891 .43857 L
.57827 .43862 L
.57773 .43882 L
.57731 .43913 L
.57691 .43961 L
.57655 .4403 L
.5764 .44072 L
.57626 .44123 L
.57607 .44226 L
.57597 .44338 L
.57593 .44466 L
.57596 .44601 L
.57605 .44734 L
.57621 .4489 L
.57646 .45075 L
.57681 .45288 L
.57768 .45711 L
.58066 .46807 L
.58496 .48039 L
.60072 .51442 L
.62385 .55138 L
.65629 .59104 L
.72613 .652 L
.76274 .67652 L
.78909 .69322 L
.79683 .69869 L
.79992 .70124 L
.80202 .70335 L
.8028 .70435 L
.80339 .70534 L
.80361 .70587 L
.80374 .70634 L
.80378 .70717 L
.80358 .70785 L
.80319 .70841 L
.80252 .70895 L
.80155 .70945 L
.80092 .70967 L
.80017 .70988 L
.79861 .71018 L
.79662 .71039 L
Mistroke
.79535 .71045 L
.79407 .71048 L
.79152 .71045 L
.78894 .71031 L
.78741 .7102 L
.78566 .71003 L
.78227 .70964 L
.77517 .70855 L
.7666 .70686 L
.74871 .7023 L
.72463 .69435 L
.69924 .68395 L
.63517 .64845 L
.5765 .60257 L
.52056 .54291 L
.48116 .48755 L
.44836 .42956 L
.42461 .38058 L
.41618 .36363 L
.40997 .35321 L
.40842 .35121 L
.40708 .34977 L
.40577 .34872 L
.40512 .34836 L
.40445 .34812 L
.40382 .34803 L
.40317 .34811 L
.40259 .34836 L
.40209 .34874 L
.40122 .34985 L
.40083 .35061 L
.40043 .3516 L
.39982 .35371 L
.39936 .35609 L
.39899 .35918 L
.39885 .36092 L
.39873 .36297 L
.39864 .36678 L
.39869 .37132 L
.39888 .37604 L
.39918 .3807 L
.39965 .38606 L
.40023 .39144 L
.4021 .4049 L
.40474 .41957 L
.40858 .43695 L
.41847 .47207 L
.43129 .50763 L
.4512 .55179 L
.47953 .60182 L
Mistroke
.54874 .69151 L
.59309 .73479 L
.6386 .77169 L
.72843 .8285 L
.82124 .87136 L
.90014 .90018 L
.9226 .90853 L
.93164 .91244 L
.93786 .91578 L
.94032 .91752 L
.94131 .9184 L
.94212 .9193 L
.94261 .92003 L
.94295 .92082 L
.94302 .92213 L
.9424 .92338 L
.94175 .92405 L
.94095 .92463 L
.939 .92565 L
.93627 .92662 L
.93261 .92753 L
.92862 .92825 L
.92613 .92859 L
.92321 .92893 L
.91732 .92942 L
.91113 .92974 L
.90386 .92989 L
.89709 .92988 L
.88906 .92968 L
.88392 .92946 L
.87883 .92919 L
.86878 .92847 L
.85721 .92739 L
.84377 .92581 L
.81753 .92181 L
.79102 .9166 L
.7329 .90125 L
.66421 .87604 L
.5963 .84301 L
.53355 .80434 L
.42051 .70973 L
.36955 .653 L
.31997 .58571 L
.27575 .5114 L
.24166 .44043 L
.19648 .31527 L
.16805 .20808 L
.16281 .18744 L
.1578 .16947 L
.15358 .15703 L
Mistroke
.1516 .15246 L
.14982 .14917 L
.14819 .14693 L
.14649 .14545 L
.14554 .14504 L
.14465 .14493 L
.14302 .14549 L
.14156 .14687 L
.14025 .14889 L
.13885 .15193 L
.13744 .15607 L
.13607 .16133 L
.13469 .16808 L
.13351 .17552 L
.13255 .18319 L
.13159 .19324 L
.13114 .19942 L
.13078 .20546 L
.1303 .21732 L
.13015 .2237 L
.13007 .23103 L
.13013 .24348 L
.13047 .25741 L
.13101 .26997 L
.13189 .28437 L
.13321 .30068 L
.13508 .31894 L
.13975 .35386 L
.14641 .39159 L
.1547 .42917 L
.17604 .50356 L
.2061 .58218 L
.25 .67035 L
.30833 .76121 L
.3742 .84237 L
.5156 .971 L
Mfstroke
.5156 .971 m
.55876 1 L
s
1 0 0 r
.025 w
.73585 .4717 Mdot
0 1 0 r
.70943 .63396 Mdot
0 g
gsave
.78491 .46792 -69.4063 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
70.188 14.625 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.813 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.79245 .60377 -77.375 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.813 moveto
(H) show
77.375 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.563 12.813 moveto
(L) show
91.750 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.70943 .37736 -66.5938 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
70.188 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
.73585 .4717 m
.73585 .26415 L
s
% Start of user PostScript
1.95 1.25 1.95 0.7 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{228, 228},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 227}, {227, 0}} -> {0, 0, 0, 0}}],
 StyleBox["  \n\t\t\tFigure 2.17",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "   The limit  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "\[Rule]", 
   SubscriptBox["w", "0"]}]]],
 "  as  ",
 Cell[BoxData[
  RowBox[{"z", "\[Rule]", 
   SubscriptBox["z", "0"]}]]],
 ". "
}], "Text"],

Cell[TextData[{
 StyleBox["Example 2.16.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Show that if  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "=", 
   OverscriptBox[
    RowBox[{"z", " "}], "_"]}]]],
 ",  then  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"z", "\[Rule]", 
      SubscriptBox["z", "0"]}]], 
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}]}], "=", 
   OverscriptBox[
    RowBox[{
     SubscriptBox[
      StyleBox["z",
       FontSize->14], "0"], " "}], "_"]}]]],
 ",  where  ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["z",
    FontSize->14], "0"]]],
 "  is any complex number."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "Solution.  As ",
 StyleBox["f",
  FontFamily->"Courier New"],
 " merely reflects points about the ",
 StyleBox["y",
  FontFamily->"Courier New"],
 " axis, we suspect that any ",
 Cell[BoxData["\[Element]"]],
 "-disk about the point ",
 Cell[BoxData[
  OverscriptBox[
   RowBox[{
    SubscriptBox[
     StyleBox["z",
      FontSize->14], "0"], " "}], "_"]]],
 " would contain the image of the punctured ",
 Cell[BoxData["\[Delta]"]],
 "-disk about  ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["z",
    FontSize->14], "0"]]],
 "  if  ",
 Cell[BoxData[
  RowBox[{"\[Delta]", "=", "\[Element]"}]]],
 ".  To confirm this conjecture, we let ",
 Cell[BoxData["\[Element]"]],
 " be any positive number and set  ",
 Cell[BoxData[
  RowBox[{"\[Delta]", "=", "\[Element]"}]]],
 ".  Then we suppose that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"z", "\[Element]", 
    RowBox[{
     SubsuperscriptBox["D", "\[Delta]", "*"], 
     RowBox[{"(", 
      SubscriptBox[
       StyleBox["z",
        FontSize->14], "0"], ")"}]}]}], "=", 
   RowBox[{
    SubsuperscriptBox["D", "\[Epsilon]", "*"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z",
       FontSize->14], "0"], ")"}]}]}]]],
 ",  which means that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"0", "<"}], "|", 
   RowBox[{"z", "-", 
    SubscriptBox[
     StyleBox["z",
      FontSize->14], "0"]}], "|", 
   RowBox[{"<", "\[Element]"}]}]]],
 ".  The modulus of a conjugate is the same as the modulus of the number \
itself, so the last inequality implies that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"0", "<"}], "|", 
   OverscriptBox[
    RowBox[{"z", "-", 
     SubscriptBox[
      StyleBox["z",
       FontSize->14], "0"]}], "_"], "|", 
   RowBox[{"<", "\[Element]"}]}]]],
 ".  This is the same as  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"0", "<"}], "|", 
   RowBox[{
    OverscriptBox[
     RowBox[{"z", " "}], "_"], "-", 
    OverscriptBox[
     RowBox[{
      SubscriptBox[
       StyleBox["z",
        FontSize->14], "0"], " "}], "_"]}], "|", 
   RowBox[{"<", "\[Element]"}]}]]],
 ".  Since ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "=", 
   OverscriptBox[
    RowBox[{"z", " "}], "_"]}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox[
    StyleBox["w",
     FontSize->14], "0"], " ", "=", " ", 
   OverscriptBox[
    RowBox[{
     SubscriptBox[
      StyleBox["z",
       FontSize->14], "0"], " "}], "_"]}]]],
 ",  this is the same as   ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"0", "<"}], "|", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], "-", 
    SubscriptBox[
     StyleBox["w",
      FontSize->14], "0"]}], "|", 
   RowBox[{"<", "\[Element]"}]}]]],
 ",  which in turn is the same as  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "\[Element]", 
   RowBox[{
    SubscriptBox["D", "\[Epsilon]"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["w",
       FontSize->14], "0"], ")"}]}]}]]],
 ", which is what we needed to show."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 2.16.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"X_", ",", "Y_"}], "]"}], "=", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{"Conjugate", "[", 
       RowBox[{"X", "+", 
        RowBox[{"\[ImaginaryI]", " ", "Y"}]}], "]"}], " ", "]"}]}], ";"}], 
   " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], "=", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{"Conjugate", "[", "z", "]"}], " ", "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Z", "=", 
     RowBox[{"x", "+", 
      RowBox[{"\[ImaginaryI]", " ", "y"}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["z", "0"], "=", 
     RowBox[{
      SubscriptBox["x", "0"], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       SubscriptBox["y", "0"]}]}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lim", "=", 
     RowBox[{"Limit", "[", 
      RowBox[{
       RowBox[{"Limit", "[", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"X", ",", "Y"}], "]"}], ",", 
         RowBox[{"X", "\[Rule]", 
          SubscriptBox["x", "0"]}]}], "]"}], ",", 
       RowBox[{"Y", "\[Rule]", 
        SubscriptBox["y", "0"]}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<       z = \>\"", ",", "Z"}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  f[x,y] = \!\(\*OverscriptBox[\(\(z\)\(\\\ \)\), \(_\)]\) = \
\!\(\*OverscriptBox[\(x + \(\(\[ImaginaryI]\)\(\\\ \)\(y\)\(\\\ \)\)\), \
\(_\)]\) = \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      \!\(\*SubscriptBox[\(z\), \(0\)]\) = \>\"", ",", 
      SubscriptBox["z", "0"]}], " ", "]"}], ";"}], " ", "\[IndentingNewLine]",
    
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     \!\(\*OverscriptBox[
RowBox[{SubscriptBox[
StyleBox[\"z\",
FontSize->14], \"0\"], \" \"}], \"_\"]\) = \>\"", ",", 
      RowBox[{"ComplexExpand", "[", 
       RowBox[{"Conjugate", "[", 
        SubscriptBox["z", "0"], "]"}], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<f[\!\(\*SubscriptBox[\(x\), \(0\)]\),\!\(\*SubscriptBox[\(y\), \
\(0\)]\)] = \!\(\*OverscriptBox[\(\(SubscriptBox[z, 0]\)\(\\\ \)\), \(_\)]\) \
= \!\(\*OverscriptBox[\(\*SubscriptBox[\(x\), \(0\)] + \
\(\(\[ImaginaryI]\)\(\\\ \)\(SubscriptBox[y, 0]\)\(\\\ \)\)\), \(_\)]\) = \
\>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{
        SubscriptBox["x", "0"], ",", 
        SubscriptBox["y", "0"]}], "]"}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] \*SubscriptBox[\(z\), \(0\
\)]\)]\) f[x,y] = \>\"", ",", "lim"}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.398978036046875*^9, 3.39897803928125*^9}}]
}, Closed]],

Cell[TextData[{
 "\tIf we consider",
 " ",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}]}]],
  CellChangeTimes->{{3.398977846640625*^9, 3.398977853828125*^9}}],
 " ",
 "as a mapping from the ",
 StyleBox["z",
  FontFamily->"Courier New"],
 " plane into the ",
 StyleBox["w",
  FontFamily->"Courier New"],
 " plane and think about the previous geometric interpretation of a limit, \
then we are led to conclude that the limit of a function ",
 StyleBox["f",
  FontFamily->"Courier New"],
 " should be determined by the limits of its real and imaginary parts, ",
 StyleBox["u",
  FontFamily->"Courier New"],
 " and ",
 StyleBox["v",
  FontFamily->"Courier New"],
 ".  This conclusion also gives us a tool for computing limits."
}], "Text",
 CellChangeTimes->{3.39897790015625*^9}],

Cell[TextData[{
 StyleBox["Theorem 2.1.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Let  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "=", 
   RowBox[{
    RowBox[{"u", 
     RowBox[{"(", 
      RowBox[{"x", ",", "y"}], ")"}]}], "+", " ", 
    RowBox[{"\[ImaginaryI]", " ", "v", 
     RowBox[{"(", 
      RowBox[{"x", ",", "y"}], ")"}]}]}]}]]],
 "  be a complex function that is defined in some neighborhood of  ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["z",
    FontSize->14], "0"]]],
 ",  except perhaps at  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox[
    StyleBox["z",
     FontSize->14], "0"], "=", 
   RowBox[{
    SubscriptBox[
     StyleBox["x",
      FontSize->14], "0"], "+", 
    RowBox[{"\[ImaginaryI]", " ", 
     SubscriptBox[
      StyleBox["y",
       FontSize->14], "0"]}]}]}]]],
 ".  Then  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"z", "\[Rule]", 
      SubscriptBox["z", "0"]}]], 
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}]}], "=", 
   RowBox[{
    SubscriptBox[
     StyleBox["w",
      FontSize->14], "0"], "=", 
    RowBox[{
     SubscriptBox["u", "0"], "+", 
     RowBox[{"\[ImaginaryI]", " ", 
      SubscriptBox["v", "0"]}]}]}]}], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"iff", "  ", "both"}],
   FontFamily->"Times New Roman",
   FontSize->12,
   FontWeight->"Plain",
   FontSlant->"Plain",
   FontVariations->{"StrikeThrough"->False,
   "Underline"->False},
   FontColor->GrayLevel[0]], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", ",", "y"}], ")"}], "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["x", "0"], ",", 
        SubscriptBox["y", "0"]}], ")"}]}]], 
    RowBox[{"u", 
     RowBox[{"(", 
      RowBox[{"x", ",", "y"}], ")"}]}]}], "=", 
   RowBox[{
    RowBox[{
     StyleBox[
      SubscriptBox["u", "0"],
      FontSize->14], 
     StyleBox["  ",
      FontSize->14], 
     StyleBox["and",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox["  ",
      FontSize->14], 
     RowBox[{
      SubscriptBox["lim", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", ",", "y"}], ")"}], "\[Rule]", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["x", "0"], ",", 
          SubscriptBox["y", "0"]}], ")"}]}]], 
      RowBox[{"v", 
       RowBox[{"(", 
        RowBox[{"x", ",", "y"}], ")"}]}]}]}], "=", 
    RowBox[{
     SubscriptBox[
      StyleBox["v",
       FontSize->14], "0"], 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[".",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}]}]}]],
 "  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 2.1 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 2.17.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Show that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"z", "\[Rule]", 
      RowBox[{"1", "+", "\[ImaginaryI]"}]}]], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["z", "2"], " ", "-", " ", 
      RowBox[{"2", "z"}], " ", "+", " ", "1"}], ")"}]}], " ", "=", " ", 
   RowBox[{"-", " ", "1"}]}]]],
 ".   "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "Solution.  We have  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}], " ", "=", " ", 
    RowBox[{"1", "-", 
     RowBox[{"2", "z"}], "+", 
     SuperscriptBox["z", "2"]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", 
      RowBox[{"x", "+", 
       RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}], " ", "=", "  ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "2"], "-", 
       SuperscriptBox["y", "2"], "-", 
       RowBox[{"2", " ", "x"}], "+", "1"}], ")"}], "+", 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "x", " ", "y"}], "-", 
        RowBox[{"2", " ", "y"}]}], ")"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{" ", 
   RowBox[{
    RowBox[{
     RowBox[{"u", 
      RowBox[{"(", 
       RowBox[{"x", ",", "y"}], ")"}]}], " ", "=", " ", 
     RowBox[{
      SuperscriptBox["x", "2"], "-", 
      SuperscriptBox["y", "2"], "-", 
      RowBox[{"2", " ", "x"}], "+", "1"}]}], 
    "\[IndentingNewLine]"}]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"v", 
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{"2", " ", "x", " ", "y"}], "-", 
    RowBox[{"2", " ", "y"}]}]}]}]],
 "  \n\nComputing the limits for ",
 StyleBox["u",
  FontFamily->"Courier New"],
 " and ",
 StyleBox["v",
  FontFamily->"Courier New"],
 ", we obtain  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", ",", "y"}], ")"}], "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"1", ",", "1"}], ")"}]}]], 
    RowBox[{"u", 
     RowBox[{"(", 
      RowBox[{"x", ",", "y"}], ")"}]}]}], "=", 
   StyleBox[" ",
    FontSize->14], 
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", ",", "y"}], ")"}], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"1", ",", "1"}], ")"}]}]], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "2"], "-", 
       SuperscriptBox["y", "2"], "-", 
       RowBox[{"2", " ", "x"}], "+", "1"}], ")"}]}], "=", 
    RowBox[{"-", "1"}]}]}]]],
 ",  and \n\t\t\t\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", ",", "y"}], ")"}], "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"1", ",", "1"}], ")"}]}]], 
    RowBox[{"v", 
     RowBox[{"(", 
      RowBox[{"x", ",", "y"}], ")"}]}]}], "=", 
   StyleBox[" ",
    FontSize->14], 
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", ",", "y"}], ")"}], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"1", ",", "1"}], ")"}]}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "x", " ", "y"}], "-", 
       RowBox[{"2", " ", "y"}]}], ")"}]}], "=", "0"}]}]]],
 ",  \n\nso our previous theorem implies that ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"z", "\[Rule]", 
      RowBox[{"1", "+", "\[ImaginaryI]"}]}]], " ", 
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}]}], " ", "=", " ", 
   RowBox[{"-", " ", "1"}]}]]],
 ".  "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 2.17.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell["Enter the function f[z] and find the limit.", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "lim", ",", "z"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], "=", 
     RowBox[{"1", "-", 
      RowBox[{"2", "z"}], "+", 
      SuperscriptBox["z", "2"]}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lim1", "=", 
     RowBox[{"Limit", "[", 
      RowBox[{"1", ",", 
       RowBox[{"z", "\[Rule]", 
        RowBox[{"1", "+", "\[ImaginaryI]"}]}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lim2", "=", 
     RowBox[{"Limit", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], "z"}], ",", 
       RowBox[{"z", "\[Rule]", 
        RowBox[{"1", "+", "\[ImaginaryI]"}]}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lim3", "=", 
     RowBox[{"Limit", "[", 
      RowBox[{
       SuperscriptBox["z", "2"], ",", 
       RowBox[{"z", "\[Rule]", 
        RowBox[{"1", "+", "\[ImaginaryI]"}]}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"lim", " ", "=", " ", 
     RowBox[{"Limit", "[", 
      RowBox[{
       RowBox[{"f", "[", "z", "]"}], ",", 
       RowBox[{"z", "\[Rule]", 
        RowBox[{"1", "+", "\[ImaginaryI]"}]}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  \!\(\*UnderscriptBox[\(lim\), \(z \[Rule] 1 + i\)]\) \>\"", ",", 
      "1", ",", "\"\< = \>\"", ",", "lim1"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] 1 + i\)]\) \>\"", ",", 
      RowBox[{
       RowBox[{"-", "2"}], "z"}], ",", "\"\< = \>\"", ",", "lim2"}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  \!\(\*UnderscriptBox[\(lim\), \(z \[Rule] 1 + i\)]\) \>\"", ",", 
      SuperscriptBox["z", "2"], ",", "\"\< = \>\"", ",", "lim3"}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] 1 + i\)]\) (\>\"", ",", 
      RowBox[{"f", "[", "z", "]"}], ",", "\"\<) = \>\"", ",", "lim1", ",", 
      "\"\< + (\>\"", ",", "lim2", ",", "\"\<) + \>\"", ",", "lim3"}], "]"}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] 1 + i\)]\) (\>\"", ",", 
      RowBox[{"f", "[", "z", "]"}], ",", "\"\<) = \>\"", ",", "lim"}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<       \>\"", ",", 
      "\"\<\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] 1 + i\)]\) f[z] = \>\"", 
      ",", "lim"}], "]"}], ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.398978054109375*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "We can use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a mapping of a neighborhood of  ",
 Cell[BoxData[
  RowBox[{"z", "=", 
   RowBox[{"1", "+", "\[ImaginaryI]"}]}]]],
 "  in the z-plane and its image in the w-plane."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{"Z", ",", "W"}], "]"}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Iden", "[", "z_", "]"}], " ", "=", " ", "z"}], ";"}], 
  " "}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", "=", " ", 
    RowBox[{"1", "-", 
     RowBox[{"2", "z"}], "+", 
     SuperscriptBox["z", "2"]}]}], ";"}], " "}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Z", "[", "z_", "]"}], " ", "=", " ", 
    RowBox[{"Iden", "[", 
     RowBox[{"z", "+", "1", "+", "\[ImaginaryI]"}], "]"}]}], ";"}], 
  " "}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"W", "[", "z_", "]"}], " ", "=", " ", 
    RowBox[{"f", "[", 
     RowBox[{"z", "+", "1", "+", "\[ImaginaryI]"}], "]"}]}], ";"}], 
  " "}], "\n", 
 RowBox[{
  RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"PolarMap", "[", 
  RowBox[{"Z", " ", ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.1", ",", "0.02"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"2", "\[Pi]"}], ",", 
     FractionBox["\[Pi]", "12"]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "1.1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1.1"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", "1", ",", 
        FractionBox["1", "2"]}], "]"}], ",", 
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", "1", ",", 
        FractionBox["1", "2"]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Blue"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
   "Print", "[", "\"\<A neighborhood of z = 1 + \[ImaginaryI].\>\"", "]"}], 
   ";"}], " "}], "\n", 
 RowBox[{"PolarMap", "[", 
  RowBox[{"W", " ", ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.1", ",", "0.02"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"2", "\[Pi]"}], ",", 
     FractionBox["\[Pi]", "12"]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.32"}], ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.22"}], ",", "0.22"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    FractionBox["1", "3"]}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "0", ",", 
        FractionBox["1", "2"]}], "]"}], ",", 
      RowBox[{"Range", "[", 
       RowBox[{
        FractionBox[
         RowBox[{"-", "1"}], "5"], ",", 
        FractionBox["1", "5"], ",", 
        FractionBox["1", "5"]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Blue"}], "}"}]}]}], "]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", "\"\<The image of the neighborhood,\>\"", "]"}], 
   ";"}], " "}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"\"\<under the mapping  w = \>\"", ",", 
     RowBox[{"f", "[", "z", "]"}], ",", "\"\<,\>\""}], "]"}], ";"}], 
  " "}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
   "Print", "[", 
    "\"\<observe that  w \[Rule] -1  as  z \[Rule] 1 + \[ImaginaryI]\>\"", 
    "]"}], ";"}], " "}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.399191569515625*^9, 3.399191571671875*^9}, {
  3.399749835578125*^9, 3.399749835828125*^9}, {3.40025078678125*^9, 
  3.40025079053125*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "We see that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{"z", " ", "\[Rule]", " ", 
      RowBox[{"1", "+", "\[ImaginaryI]"}]}]], " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"2", "z"}], "+", 
      SuperscriptBox["z", "2"]}], ")"}]}], "=", 
   RowBox[{"-", "1"}]}]]],
 ".  "
}], "Text"]
}, Closed]],

Cell["\<\
\tLimits of complex functions are formally the same as those of real \
functions, and the sum, difference, product, and quotient of functions have \
limits given by the sum, difference, product, and quotient of the respective \
limits.  We state this result as a theorem and leave the proof as an \
exercise.\
\>", "Text"],

Cell[TextData[{
 StyleBox["Theorem 2.2.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Suppose that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"z", "\[Rule]", 
      SubscriptBox["z", "0"]}]], 
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}]}], "=", "A"}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"z", "\[Rule]", 
      SubscriptBox["z", "0"]}]], 
    RowBox[{"g", 
     RowBox[{"(", "z", ")"}]}]}], "=", "B"}]]],
 ".  Then  \n\n",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox[
       RowBox[{"(", 
        RowBox[{"2", "-", "18"}], ")"}],
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->RGBColor[0, 0, 0.996109]], "                      ", 
      RowBox[{
       SubscriptBox["lim", 
        RowBox[{"z", "\[Rule]", 
         SubscriptBox["z", "0"]}]], 
       RowBox[{"f", 
        RowBox[{"(", "z", ")"}]}]}]}], "+", 
     RowBox[{"g", 
      RowBox[{"(", "z", ")"}]}]}], " ", "=", " ", 
    RowBox[{"A", "+", "B"}]}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox["  ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox["and",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]]}], "\[IndentingNewLine]", 
  RowBox[{"                                   ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["lim", 
        RowBox[{"z", "\[Rule]", 
         SubscriptBox["z", "0"]}]], 
       RowBox[{"f", 
        RowBox[{"(", "z", ")"}]}]}], "-", 
      RowBox[{"g", 
       RowBox[{"(", "z", ")"}]}]}], " ", "=", " ", 
     RowBox[{"A", "-", "B"}]}], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      StyleBox[
       RowBox[{"(", 
        RowBox[{"2", "-", "19"}], ")"}],
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->RGBColor[0, 0, 0.996109]], "                      ", 
      RowBox[{
       SubscriptBox["lim", 
        RowBox[{"z", "\[Rule]", 
         SubscriptBox["z", "0"]}]], 
       RowBox[{"f", 
        RowBox[{"(", "z", ")"}], "g", 
        RowBox[{"(", "z", ")"}]}]}]}], " ", "=", " ", 
     RowBox[{"A", " ", "B"}]}], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      StyleBox[
       RowBox[{"(", 
        RowBox[{"2", "-", "20"}], ")"}],
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->RGBColor[0, 0, 0.996109]], "                      ", 
      RowBox[{
       SubscriptBox["lim", 
        RowBox[{"z", "\[Rule]", 
         SubscriptBox["z", "0"]}]], 
       FractionBox[
        StyleBox[
         RowBox[{"f", 
          RowBox[{"(", "z", ")"}]}],
         FontSize->12], 
        StyleBox[
         RowBox[{"g", 
          RowBox[{"(", "z", ")"}]}],
         FontSize->12]]}]}], " ", "=", " ", 
     RowBox[{
      RowBox[{
       FractionBox[
        StyleBox["A",
         FontSize->12], 
        StyleBox["B",
         FontSize->12]], "    ", 
       StyleBox["where",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "  ", "B"}], "\[NotEqual]", 
      RowBox[{"0", 
       StyleBox[" ",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], 
       StyleBox[".",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]]}]}]}]}]}]}]],
 "  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 2.2 is left as exercises in the \
book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
 StyleBox["Definition 2.5 ( continuity of u(x,y) ).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["  ",
  FontColor->RGBColor[0, 0, 1]],
 "Let ",
 StyleBox["u(x,y)",
  FontFamily->"Courier New"],
 " be a real-valued function of the two real variables ",
 StyleBox["x",
  FontFamily->"Courier New"],
 " and ",
 StyleBox["y",
  FontFamily->"Courier New"],
 ".  We say that ",
 StyleBox["u",
  FontFamily->"Courier New"],
 " is continuous at the point ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    SubscriptBox[
     StyleBox["x",
      FontSize->14], "0"], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    SubscriptBox[
     StyleBox["y",
      FontSize->14], "0"]}], ")"}]]],
 " if the three conditions are satisfied:\n\n",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox[
     RowBox[{"(", 
      RowBox[{"2", "-", "21"}], ")"}],
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->RGBColor[0, 0, 0.996109]], "                        ", 
    RowBox[{
     UnderscriptBox["lim", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", ",", "y"}], ")"}], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["x", "0"], ",", 
         SubscriptBox["y", "0"]}], ")"}]}]], " ", 
     RowBox[{"u", 
      RowBox[{"(", 
       RowBox[{"x", 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], "y"}], ")"}], "   ", "exists"}]}]}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   " ", 
   RowBox[{
    StyleBox[
     RowBox[{"(", 
      RowBox[{"2", "-", "22"}], ")"}],
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->RGBColor[0, 0, 0.996109]], "                        ", "u", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["x",
        FontSize->14], "0"], 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], 
      SubscriptBox[
       StyleBox["y",
        FontSize->14], "0"]}], ")"}], "   ", "exists"}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "  ", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", " ", 
   RowBox[{
    RowBox[{
     StyleBox[
      RowBox[{"(", 
       RowBox[{"2", "-", "23"}], ")"}],
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->RGBColor[0, 0, 0.996109]], "                        ", 
     RowBox[{
      UnderscriptBox["lim", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", ",", "y"}], ")"}], "\[Rule]", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["x", "0"], ",", 
          SubscriptBox["y", "0"]}], ")"}]}]], " ", 
      RowBox[{"u", 
       RowBox[{"(", 
        RowBox[{"x", 
         StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontVariations->{"StrikeThrough"->False,
          "Underline"->False},
          FontColor->GrayLevel[0]], "y"}], ")"}]}]}]}], " ", "=", " ", 
    RowBox[{"u", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox[
         StyleBox["x",
          FontSize->14], "0"], 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], 
        SubscriptBox[
         StyleBox["y",
          FontSize->14], "0"]}], ")"}], 
      StyleBox[" ",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], 
      StyleBox[".",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]]}]}]}]}]]],
 "  "
}], "Text",
 Evaluatable->False,
 CellChangeTimes->{3.398977913546875*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "\tCondition ",
 StyleBox["(2-23)",
  FontColor->RGBColor[0, 0, 1]],
 " actually implies Conditions ",
 StyleBox["(2-21)",
  FontColor->RGBColor[0, 0, 1]],
 " and ",
 StyleBox["(2-22)",
  FontColor->RGBColor[0, 0, 1]],
 " because the existence of the quantity on each side of Equation ",
 StyleBox["(2-23)",
  FontColor->RGBColor[0, 0, 1]],
 " is implicitly understood to exist.  For example, if  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", 
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}]}], "=", 
   FractionBox[
    SuperscriptBox["x", "3"], 
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"]}]]}]]],
 "  when  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}], "\[NotEqual]", 
   RowBox[{"(", 
    RowBox[{"0", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "0"}], ")"}]}]]],
 "  and if  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", 
    RowBox[{"(", 
     RowBox[{"0", 
      StyleBox[",",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "0"}], ")"}]}], "=", "0"}]]],
 ", then  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", ",", "y"}], ")"}], "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"0", ",", "0"}], ")"}]}]], " ", 
    RowBox[{"u", 
     RowBox[{"(", 
      RowBox[{"x", 
       StyleBox[",",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], "y"}], ")"}]}]}], " ", "=", " ", "0"}]]],
 "  so that Conditions ",
 StyleBox["(2-21)",
  FontColor->RGBColor[0, 0, 1]],
 " , ",
 StyleBox["(2-22)",
  FontColor->RGBColor[0, 0, 1]],
 " , and ",
 StyleBox["(2-23)",
  FontColor->RGBColor[0, 0, 1]],
 " are satisfied.  Hence ",
 Cell[BoxData[
  RowBox[{"u", 
   RowBox[{"(", 
    RowBox[{"x", 
     StyleBox[",",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "y"}], ")"}]}]]],
 " is continuous at ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"0", 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "0"}], ")"}]]],
 "."
}], "Text"],

Cell["\tThere is a similar definition for complex valued functions.", "Text"],

Cell[TextData[{
 StyleBox["Definition 2.6 ( continuity of f(z) ).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["  ",
  FontColor->RGBColor[0, 0, 1]],
 "Let ",
 StyleBox["f(z)",
  FontFamily->"Courier New"],
 " be a complex function of the complex variable ",
 StyleBox["z",
  FontFamily->"Courier New"],
 " that is defined for all values of ",
 StyleBox["z",
  FontFamily->"Courier New"],
 " in some neighborhood of ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["z",
    FontSize->14], "0"]]],
 ".  We say that ",
 StyleBox["f",
  FontFamily->"Courier New"],
 " is continuous at ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["z",
    FontSize->14], "0"]]],
 " if three conditions are satisfied:  ",
 StyleBox["\n",
  FontColor->RGBColor[0, 0, 1]],
 "\n",
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{
    RowBox[{
     StyleBox[
      RowBox[{"(", 
       RowBox[{"2", "-", "24"}], ")"}],
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->RGBColor[0, 0, 0.996109]], "                      ", 
     RowBox[{
      SubscriptBox["lim", 
       RowBox[{"z", "\[Rule]", 
        SubscriptBox["z", "0"]}]], 
      RowBox[{"f", 
       RowBox[{"(", "z", ")"}], "   ", "exists"}]}]}], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "  ", "\[IndentingNewLine]", 
    "\[IndentingNewLine]", " ", 
    RowBox[{
     StyleBox[
      RowBox[{"(", 
       RowBox[{"2", "-", "25"}], ")"}],
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->RGBColor[0, 0, 0.996109]], "                      ", "f", 
     RowBox[{"(", 
      SubscriptBox[
       StyleBox["z",
        FontSize->14], "0"], ")"}], "   ", "exists"}], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox[",",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "  ", "\[IndentingNewLine]", 
    "\[IndentingNewLine]", " ", 
    RowBox[{
     RowBox[{
      StyleBox[
       RowBox[{"(", 
        RowBox[{"2", "-", "26"}], ")"}],
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->RGBColor[0, 0, 0.996109]], "                      ", 
      RowBox[{
       SubscriptBox["lim", 
        RowBox[{"z", "\[Rule]", 
         SubscriptBox["z", "0"]}]], 
       RowBox[{"f", 
        RowBox[{"(", "z", ")"}]}]}]}], " ", "=", " ", 
     RowBox[{"f", 
      RowBox[{
       RowBox[{"(", 
        SubscriptBox[
         StyleBox["z",
          FontSize->14], "0"], ")"}], 
       StyleBox[" ",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], 
       StyleBox[".",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]]}]}]}]}]}]]],
 " exists,  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Remark 2.3.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 "  Example 2.16 shows that the function ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "=", 
   OverscriptBox[
    RowBox[{"z", " "}], "_"]}]]],
 ",  is continuous."
}], "Text"],

Cell[TextData[{
 "\tA complex function ",
 StyleBox["f",
  FontFamily->"Courier New"],
 " is continuous iff its real and imaginary parts, ",
 StyleBox["u",
  FontFamily->"Courier New"],
 " and ",
 StyleBox["v",
  FontFamily->"Courier New"],
 ", are continuous.  The proof of this fact is an immediate consequence of \
Theorem 2.1.  Continuity of complex functions is formally the same as that of \
real functions, and sums, differences, and products of continuous functions \
are continuous; their quotient is continuous at points where the denominator \
is not zero.  These results are summarized by the following theorems.  We \
leave the proofs as exercises."
}], "Text"],

Cell[TextData[{
 StyleBox["Theorem 2.3.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Let  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "=", 
   RowBox[{
    RowBox[{"u", 
     RowBox[{"(", 
      RowBox[{"x", ",", "y"}], ")"}]}], "+", " ", 
    RowBox[{"i", " ", "v", 
     RowBox[{"(", 
      RowBox[{"x", ",", "y"}], ")"}]}]}]}]]],
 "  be a defined in some neighborhood of  ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["z",
    FontSize->14], "0"]]],
 ".  Then  ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "z", ")"}]}]]],
 "  is continuous at  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox[
    StyleBox["z",
     FontSize->14], "0"], "=", 
   RowBox[{
    SubscriptBox[
     StyleBox["x",
      FontSize->14], "0"], "+", 
    RowBox[{"i", " ", 
     SubscriptBox[
      StyleBox["y",
       FontSize->14], "0"]}]}]}]]],
 "  iff  ",
 Cell[BoxData[
  RowBox[{"u", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{"v", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]]],
 "  are continuous at  ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    SubscriptBox[
     StyleBox["x",
      FontSize->14], "0"], ",", 
    SubscriptBox[
     StyleBox["y",
      FontSize->14], "0"]}], ")"}]]],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 2.3 is left as an exercise in the \
book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
 StyleBox["Theorem 2.4.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Suppose that  ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "z", ")"}]}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{"g", 
   RowBox[{"(", "z", ")"}]}]]],
 "  are continuous at the point  ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["z",
    FontSize->14], "0"]]],
 ".  Then the following functions are continuous at ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["z",
    FontSize->14], "0"]]],
 ".  \n\n\t\t\tThe sum   ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "+", 
   RowBox[{"g", 
    RowBox[{"(", "z", ")"}]}]}]]],
 ",  \n\n\t\t\tThe difference   ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "-", 
   RowBox[{"g", 
    RowBox[{"(", "z", ")"}]}]}]]],
 ",  \n\n\t\t\tThe product   ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "z", ")"}], "g", 
   RowBox[{"(", "z", ")"}]}]]],
 ",  \n\n\t\t\tThe quotient   ",
 Cell[BoxData[
  FractionBox[
   StyleBox[
    RowBox[{"f", 
     RowBox[{"(", "z", ")"}]}],
    FontSize->12], 
   StyleBox[
    RowBox[{"g", 
     RowBox[{"(", "z", ")"}]}],
    FontSize->12]]]],
 ",  provided that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"g", 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z",
       FontSize->14], "0"], ")"}]}], "\[NotEqual]", "0"}]]],
 ".\n\n\t\t\tThe composition  ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", 
    RowBox[{"g", 
     RowBox[{"(", "z", ")"}]}], ")"}]}]]],
 ",  provided that  ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "z", ")"}]}]]],
 "  is continuous in a neighborhood of the point  ",
 Cell[BoxData[
  RowBox[{"g", 
   RowBox[{"(", 
    SubscriptBox[
     StyleBox["z",
      FontSize->14], "0"], ")"}]}]]],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 2.4 is left as exercises in the \
book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 2.18.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Show that the polynomial function given by  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{"w", "=", 
   RowBox[{
    RowBox[{"P", 
     RowBox[{"(", "z", ")"}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["a", "0"], "+", 
       RowBox[{
        SubscriptBox["a", "1"], "z"}], "+", 
       RowBox[{
        SubscriptBox["a", "2"], 
        SuperscriptBox["z", "2"]}], "+"}], "..."}], "+", 
     RowBox[{
      SubscriptBox["a", "n"], 
      SuperscriptBox["z", "n"]}]}]}]}]]],
 "  \n\nis continuous at each point ",
 Cell[BoxData[
  SubscriptBox["z", "0"]],
  AspectRatioFixed->True],
 "  in the complex plane."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "Solution.  If  ",
 Cell[BoxData[
  SubscriptBox["a", "0"]]],
 "  is the constant function, then  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"z", "\[Rule]", 
      SubscriptBox["z", "0"]}]], 
    SubscriptBox["a", "0"]}], " ", "=", " ", 
   SubscriptBox["a", "0"]}]]],
 ";  and if  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["a", "1"], "\[NotEqual]", "0"}]]],
 ",  then we can use Definition 2.3 with  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "z", ")"}]}], "=", 
   RowBox[{
    SubscriptBox["a", "1"], "z"}]}]]],
 "  and the choice  ",
 Cell[BoxData[
  RowBox[{"\[Delta]", "=", 
   FractionBox["\[Element]", 
    RowBox[{"|", 
     SubscriptBox["a", "1"], "|"}]]}]]],
 "  to prove that    ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"z", "\[Rule]", 
      SubscriptBox["z", "0"]}]], 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["a", "1"], "z"}], ")"}]}], " ", "=", 
   RowBox[{
    SubscriptBox["a", "1"], 
    SubscriptBox["z", "0"]}]}]]],
 ".  Using Property ",
 StyleBox["(2-19)",
  FontColor->RGBColor[0, 0, 1]],
 " and mathematical induction, we obtain  \n\n",
 StyleBox["(2-27)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"z", "\[Rule]", 
      SubscriptBox["z", "0"]}]], 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["a", "k"], 
      SuperscriptBox["z", "k"]}], ")"}]}], " ", "=", 
   RowBox[{
    SubscriptBox["a", "k"], 
    SubsuperscriptBox["z", "0", "k"]}]}]]],
 ",   for   ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"k", "=", "0"}], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "1", 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "2", 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox["...",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "n"}]]],
 ".  \n\nWe can extend Property ",
 StyleBox["(2-18)",
  FontColor->RGBColor[0, 0, 1]],
 " to a finite sum of terms and use the result of Equation ",
 StyleBox["(2-27)",
  FontColor->RGBColor[0, 0, 1]],
 " to get   \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"z", "\[Rule]", 
      SubscriptBox["z", "0"]}]], 
    RowBox[{"P", 
     RowBox[{"(", "z", ")"}]}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"z", "\[Rule]", 
       SubscriptBox["z", "0"]}]], 
     RowBox[{"(", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"k", "=", "0"}], "n"], 
       RowBox[{
        SubscriptBox["a", "k"], 
        SuperscriptBox["z", "k"]}]}], ")"}]}], "  ", "=", " ", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "0"}], "n"], 
      RowBox[{
       SubscriptBox["a", "k"], 
       SubsuperscriptBox["z", "0", "k"]}]}], " ", "=", " ", 
     RowBox[{"P", 
      RowBox[{"(", 
       SubscriptBox["z", "0"], ")"}]}]}]}]}]]],
 ".  \n\nConditions ",
 StyleBox["(2-24)",
  FontColor->RGBColor[0, 0, 1]],
 ",  ",
 StyleBox["(2-25)",
  FontColor->RGBColor[0, 0, 1]],
 ", and ",
 StyleBox["(2-26)",
  FontColor->RGBColor[0, 0, 1]],
 " are satisfied, so we conclude that ",
 StyleBox["P",
  FontFamily->"Courier New"],
 " is continuous at ",
 Cell[BoxData[
  SubscriptBox["z", "0"]]],
 ". "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 2.18.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[{
 StyleBox["For illustration, ",
  FontColor->RGBColor[1, 0, 1]],
 "we use  n = 5.",
 "\n",
 "Enter the function P[z]."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Remove", "[", 
     RowBox[{"a", ",", "z"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"lim", ",", "P"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["a", "n"], 
        SuperscriptBox["z", "n"]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"n", ",", "0", ",", "5"}], "}"}]}], "]"}]}], ";"}], " ", "\n",
    
   RowBox[{
    RowBox[{"lim", " ", "=", " ", 
     RowBox[{"Expand", "[", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"P", "[", "z", "]"}], ",", " ", 
        RowBox[{
        "z", "\[Rule]", "\"\<\!\(\*SubscriptBox[\(z\), \(0\)]\)\>\""}]}], 
       "]"}], " ", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    P[z] = \>\"", ",", 
      RowBox[{"P", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   P[\!\(\*SubscriptBox[\(z\), \(0\)]\)] = \>\"", ",", 
      RowBox[{"P", "[", "\"\<\!\(\*SubscriptBox[\(z\), \(0\)]\)\>\"", "]"}]}],
      " ", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] \*SubscriptBox[\(z\), \(0\
\)]\)]\) P[z] = \!\(\*UnderscriptBox[\(lim\), \(z \[Rule] \
\*SubscriptBox[\(z\), \(0\)]\)]\) (\>\"", ",", 
      RowBox[{"P", "[", "z", "]"}], ",", "\"\<)\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] \*SubscriptBox[\(z\), \(0\
\)]\)]\) P[z] = \>\"", ",", "lim"}], "]"}], ";"}], " ", "\[IndentingNewLine]",
    
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<Is P[\!\(\*SubscriptBox[\(z\), \(0\)]\)] = \
\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] \*SubscriptBox[\(z\), \(0\)]\)]\) \
P[z] ?  \>\"", ",", 
      RowBox[{"lim", "  ", "\[Equal]", "  ", 
       RowBox[{
       "P", "[", "\"\<\!\(\*SubscriptBox[\(z\), \(0\)]\)\>\"", "]"}]}]}], " ",
      "]"}], ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.398978075421875*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["For illustration, ",
  FontColor->RGBColor[1, 0, 1]],
 "we use  n = 105.",
 "\n",
 "Enter the function P[z]."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Remove", "[", 
     RowBox[{"a", ",", "z"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"lim", ",", "P"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["a", "n"], 
        SuperscriptBox["z", "n"]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"n", ",", "0", ",", "10"}], "}"}]}], "]"}]}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"lim", " ", "=", " ", 
     RowBox[{"Expand", "[", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"P", "[", "z", "]"}], ",", " ", 
        RowBox[{
        "z", "\[Rule]", "\"\<\!\(\*SubscriptBox[\(z\), \(0\)]\)\>\""}]}], 
       "]"}], " ", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    P[z] = \>\"", ",", 
      RowBox[{"P", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   P[\!\(\*SubscriptBox[\(z\), \(0\)]\)] = \>\"", ",", 
      RowBox[{"P", "[", "\"\<\!\(\*SubscriptBox[\(z\), \(0\)]\)\>\"", "]"}]}],
      " ", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] \*SubscriptBox[\(z\), \(0\
\)]\)]\) P[z] = \!\(\*UnderscriptBox[\(lim\), \(z \[Rule] \
\*SubscriptBox[\(z\), \(0\)]\)]\) (\>\"", ",", 
      RowBox[{"P", "[", "z", "]"}], ",", "\"\<)\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] \*SubscriptBox[\(z\), \(0\
\)]\)]\) P[z] = \>\"", ",", "lim"}], "]"}], ";"}], " ", "\[IndentingNewLine]",
    
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<Is P[\!\(\*SubscriptBox[\(z\), \(0\)]\)] = \
\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] \*SubscriptBox[\(z\), \(0\)]\)]\) \
P[z] ?  \>\"", ",", 
      RowBox[{"lim", "  ", "\[Equal]", "  ", 
       RowBox[{
       "P", "[", "\"\<\!\(\*SubscriptBox[\(z\), \(0\)]\)\>\"", "]"}]}]}], " ",
      "]"}], ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.39897808146875*^9},
 AspectRatioFixed->True],

Cell["\<\
Therefore  P(z)  is a continuous function for all complex numbers.\
\>", "Text"]
}, Closed]],

Cell[TextData[{
 StyleBox["Extra Example 1.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Show that the polynomial  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"P", 
    RowBox[{"(", "z", ")"}]}], " ", "=", " ", 
   RowBox[{"1", " ", "-", "z", " ", "-", 
    SuperscriptBox["z", "2"], " ", "+", 
    SuperscriptBox["z", "3"], " ", "-", 
    SuperscriptBox["z", "4"], "+", 
    SuperscriptBox["z", "5"]}]}]],
  AspectRatioFixed->True],
 "  is continuous at the point  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["z", "0"], "=", "1"}]],
  AspectRatioFixed->True],
 "  in the complex plane."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution for Extra Example 1.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[{
 "Enter the function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"p", "[", "z", "]"}], " ", "=", " ", 
   RowBox[{"1", " ", "-", "z", " ", "-", 
    SuperscriptBox["z", "2"], " ", "+", 
    SuperscriptBox["z", "3"], " ", "-", 
    SuperscriptBox["z", "4"], "+", 
    SuperscriptBox["z", "5"]}]}]],
  AspectRatioFixed->True],
 "  and find the limit."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Remove", "[", "z", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"a", ",", "lim", ",", "p", ",", "z0"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"z0", "=", "1"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"p", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"1", " ", "-", "z", " ", "-", 
      SuperscriptBox["z", "2"], " ", "+", 
      SuperscriptBox["z", "3"], " ", "-", 
      SuperscriptBox["z", "4"], "+", 
      SuperscriptBox["z", "5"]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"lim", " ", "=", " ", 
     RowBox[{"Expand", "[", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"p", "[", "z", "]"}], ",", " ", 
        RowBox[{"z", "\[Rule]", "z0"}]}], "]"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     p[z] = \>\"", ",", 
      RowBox[{"p", "[", "z", "]"}]}], " ", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    p[\>\"", ",", "z0", ",", "\"\<] = \>\"", ",", 
      RowBox[{"p", "[", "z0", "]"}]}], " ", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<    \!\(\*UnderscriptBox[\(lim\), \(z \[Rule] 1\)]\) p[z] = \
\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] 1\)]\) (\>\"", ",", 
      RowBox[{"p", "[", "z", "]"}], ",", "\"\<)\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<    \!\(\*UnderscriptBox[\(lim\), \(z \[Rule] 1\)]\) p[z] = \>\"", 
      ",", "lim"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<      \!\(\*SubscriptBox[\(z\), \(0\)]\) = \>\"", ",", "z0"}], 
     "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< Is p[\!\(\*SubscriptBox[\(z\), \(0\)]\)] = \
\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] 1\)]\) p[z] ?  \>\"", ",", 
      RowBox[{"lim", "  ", "\[Equal]", "  ", 
       RowBox[{"p", "[", "z0", "]"}]}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.398978089234375*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "We can use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a mapping of a neighborhood of  ",
 Cell[BoxData[
  RowBox[{"z", "=", "1"}]]],
 "  in the z-plane and its image in the w-plane."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"Z", ",", "W"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Iden", "[", "z_", "]"}], " ", "=", " ", "z"}], ";"}], " ", "\n",
    
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"1", " ", "-", "z", " ", "-", 
      SuperscriptBox["z", "2"], " ", "+", 
      SuperscriptBox["z", "3"], " ", "-", 
      SuperscriptBox["z", "4"], "+", 
      SuperscriptBox["z", "5"]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"Iden", "[", 
      RowBox[{"z", "+", "1"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"W", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"f", "[", 
      RowBox[{"z", "+", "1"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"PolarMap", "[", 
    RowBox[{"Z", " ", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.09", ",", "0.01"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"2", "\[Pi]"}], ",", 
       FractionBox["\[Pi]", "12"]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1.1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.11"}], ",", "0.11"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "5"]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "1", ",", "0.5"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "1", ",", "0.5"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"Print", "[", "\"\<A neighborhood of z = 1.\>\"", "]"}], ";"}], 
   " ", "\n", 
   RowBox[{"PolarMap", "[", 
    RowBox[{"W", " ", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.09", ",", "0.01"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"2", "\[Pi]"}], ",", 
       FractionBox["\[Pi]", "12"]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.1"}], ",", "0.2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.15"}], ",", "0.15"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "0.2", ",", "0.1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "0.1"}], ",", "0.1", ",", "0.1"}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<The image of the neighborhood, under\>\"", "]"}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<the mapping  w = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}], ",", "\"\<,\>\""}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<observe that  w \[Rule] 0  as  z \[Rule] 1\>\"", "]"}],
     ";"}], " ", "\[IndentingNewLine]", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.3989780933125*^9, 3.39897809940625*^9}, {
  3.399749875234375*^9, 3.399749875609375*^9}, {3.400250833625*^9, 
  3.4002508374375*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "We see that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{"z", " ", "\[Rule]", " ", "1"}]], " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", "z", "-", 
      SuperscriptBox["z", "2"], "+", 
      SuperscriptBox["z", "3"], "-", 
      SuperscriptBox["z", "4"], "+", 
      SuperscriptBox["z", "5"]}], ")"}]}], "=", "0"}]]],
 ".  "
}], "Text"]
}, Closed]],

Cell[TextData[{
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74074 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.14815 3.7037 0.37037 3.7037 [
[.18519 .35787 -14 -12.5625 ]
[.18519 .35787 14 0 ]
[.92593 .35787 -17 -12.5625 ]
[.92593 .35787 17 0 ]
[1.025 .37037 0 -6.28125 ]
[1.025 .37037 10 6.28125 ]
[-0.0125 0 -24 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .74074 -18 -4.5 ]
[-0.0125 .74074 0 4.5 ]
[0 .76574 -5 0 ]
[0 .76574 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .74074 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18519 .37037 m
.18519 .37662 L
s
gsave
.18519 .35787 -75 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92593 .37037 m
.92593 .37662 L
s
gsave
.92593 .35787 -78 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .37037 m
1 .37037 L
s
gsave
1.025 .37037 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
.00625 0 L
s
[(-0.1)] -0.0125 0 1 0 Mshowa
0 .74074 m
.00625 .74074 L
s
[(0.1)] -0.0125 .74074 1 0 Mshowa
0 0 m
0 .74074 L
s
gsave
0 .76574 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .74074 L
0 .74074 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.55556 .37037 m
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
s
0 0 1 r
.59259 .37037 m
.59259 .37066 L
.59259 .37092 L
.59258 .37122 L
.59258 .37151 L
.59256 .37201 L
.59253 .37256 L
.59249 .37317 L
.59243 .37381 L
.59231 .37495 L
.59214 .37613 L
.59195 .37723 L
.5914 .37971 L
.59066 .38219 L
.58983 .38441 L
.58746 .38919 L
.58486 .39302 L
.5815 .39681 L
.57786 .39994 L
.57357 .40273 L
.57133 .40388 L
.56883 .40495 L
.56661 .40572 L
.56412 .4064 L
.56294 .40666 L
.56166 .4069 L
.56054 .40707 L
.55932 .40722 L
.55861 .40728 L
.55795 .40733 L
.55731 .40737 L
.55699 .40738 L
.55664 .40739 L
.55632 .4074 L
.55603 .4074 L
.55571 .40741 L
.55555 .40741 L
.55537 .40741 L
.55507 .4074 L
.55476 .4074 L
.55446 .40739 L
.55418 .40738 L
.55362 .40736 L
.553 .40732 L
.55175 .40721 L
.5506 .40707 L
.54952 .40691 L
.54712 .40643 L
.54458 .40574 L
.54224 .40493 L
Mistroke
.53976 .40387 L
.53547 .40149 L
.53161 .39862 L
.52794 .39505 L
.52473 .3909 L
.52228 .38663 L
.5213 .38445 L
.52042 .38208 L
.51974 .37982 L
.51926 .37772 L
.51887 .37543 L
.51871 .37416 L
.51866 .37358 L
.51861 .37296 L
.51858 .37243 L
.51856 .37215 L
.51855 .37185 L
.51854 .37157 L
.51853 .37131 L
.51853 .37107 L
.51852 .37081 L
.51852 .37053 L
.51852 .37024 L
.51852 .36995 L
.51852 .3697 L
.51853 .3694 L
.51854 .36907 L
.51857 .36848 L
.5186 .3679 L
.51865 .36728 L
.51876 .36617 L
.51893 .36485 L
.51913 .36365 L
.5197 .36107 L
.52041 .35867 L
.52225 .35418 L
.52445 .35026 L
.52716 .3466 L
.53064 .34297 L
.53432 .34002 L
.53869 .3374 L
.54317 .33546 L
.54552 .33472 L
.54686 .33437 L
.54813 .33408 L
.54932 .33386 L
.55061 .33367 L
.55178 .33353 L
.55287 .33343 L
.55348 .33339 L
Mistroke
.55405 .33336 L
.55438 .33335 L
.55468 .33334 L
.55485 .33334 L
.55503 .33334 L
.5552 .33334 L
.55535 .33333 L
.55552 .33333 L
.5557 .33333 L
.55587 .33333 L
.55602 .33334 L
.55632 .33334 L
.55663 .33335 L
.55696 .33336 L
.55728 .33337 L
.55799 .33341 L
.55862 .33346 L
.55921 .33351 L
.56053 .33367 L
.56169 .33384 L
.56291 .33407 L
.56501 .33456 L
.56729 .33524 L
.57167 .33702 L
.5761 .33955 L
.57998 .34253 L
.58361 .34619 L
.58651 .35004 L
.58874 .35393 L
.58981 .35628 L
.59066 .35855 L
.5913 .36066 L
.59184 .36293 L
.59217 .36476 L
.59231 .36581 L
.59242 .36679 L
.5925 .36769 L
.59255 .36851 L
.59257 .36897 L
.59257 .36921 L
.59258 .36947 L
.59259 .36971 L
.59259 .36994 L
.59259 .37016 L
.59259 .37037 L
Mfstroke
1 0 0 r
.62963 .37037 m
.62963 .37094 L
.62962 .37147 L
.62961 .37207 L
.62959 .37264 L
.62956 .37365 L
.6295 .37475 L
.62942 .37596 L
.62931 .37725 L
.62906 .37954 L
.62873 .3819 L
.62835 .38409 L
.62724 .38905 L
.62576 .39401 L
.6241 .39845 L
.61936 .408 L
.61416 .41568 L
.60744 .42324 L
.60016 .42951 L
.59157 .4351 L
.5871 .43739 L
.5821 .43952 L
.57767 .44107 L
.57269 .44243 L
.57032 .44296 L
.56775 .44343 L
.56553 .44377 L
.56309 .44406 L
.56166 .44419 L
.56034 .44429 L
.55907 .44436 L
.55843 .44439 L
.55772 .44441 L
.55709 .44443 L
.5565 .44444 L
.55586 .44444 L
.55554 .44444 L
.55519 .44444 L
.55459 .44444 L
.55396 .44443 L
.55336 .44441 L
.55281 .44439 L
.55169 .44434 L
.55045 .44427 L
.54795 .44405 L
.54564 .44378 L
.54349 .44346 L
.53869 .4425 L
.53361 .44112 L
.52893 .43949 L
Mistroke
.52397 .43737 L
.51539 .43261 L
.50766 .42687 L
.50032 .41972 L
.49391 .41144 L
.489 .40289 L
.48704 .39853 L
.48528 .3938 L
.48393 .38927 L
.48296 .38507 L
.48218 .3805 L
.48187 .37796 L
.48176 .37679 L
.48166 .37555 L
.4816 .37449 L
.48157 .37393 L
.48154 .37332 L
.48152 .37277 L
.48151 .37226 L
.48149 .37177 L
.48149 .37126 L
.48148 .3707 L
.48148 .3701 L
.48149 .36954 L
.48149 .36903 L
.48151 .36842 L
.48153 .36777 L
.48158 .36659 L
.48165 .36544 L
.48174 .3642 L
.48196 .36197 L
.48231 .35933 L
.48271 .35693 L
.48385 .35178 L
.48527 .34697 L
.48894 .33798 L
.49335 .33015 L
.49876 .32282 L
.50572 .31557 L
.51309 .30968 L
.52181 .30443 L
.53079 .30056 L
.53548 .29907 L
.53816 .29837 L
.54071 .2978 L
.54308 .29735 L
.54566 .29696 L
.54801 .29668 L
.55019 .29649 L
.55141 .29641 L
Mistroke
.55255 .29636 L
.55321 .29633 L
.5538 .29632 L
.55414 .29631 L
.5545 .2963 L
.55484 .2963 L
.55515 .2963 L
.55548 .2963 L
.55584 .2963 L
.55618 .2963 L
.55649 .2963 L
.55708 .29631 L
.5577 .29633 L
.55837 .29635 L
.559 .29638 L
.56042 .29646 L
.56168 .29655 L
.56286 .29666 L
.5655 .29697 L
.56782 .29732 L
.57027 .29777 L
.57447 .29875 L
.57903 .30011 L
.58779 .30368 L
.59663 .30873 L
.60441 .31469 L
.61166 .32201 L
.61747 .32971 L
.62193 .33749 L
.62406 .34218 L
.62576 .34673 L
.62704 .35096 L
.62812 .3555 L
.62878 .35915 L
.62906 .36124 L
.62928 .3632 L
.62943 .365 L
.62954 .36665 L
.62958 .36757 L
.62959 .36805 L
.62961 .36856 L
.62962 .36905 L
.62962 .3695 L
.62963 .36995 L
.62963 .37037 L
Mfstroke
0 0 1 r
.66667 .37037 m
.66666 .37123 L
.66665 .37202 L
.66664 .37292 L
.66661 .37378 L
.66656 .3753 L
.66647 .37695 L
.66635 .37876 L
.66619 .38068 L
.66581 .38412 L
.66531 .38766 L
.66474 .39095 L
.66308 .39839 L
.66086 .40583 L
.65837 .41249 L
.65126 .42682 L
.64346 .43833 L
.63338 .44968 L
.62246 .45908 L
.60958 .46746 L
.60288 .4709 L
.59538 .4741 L
.58872 .47642 L
.58126 .47847 L
.5777 .47925 L
.57385 .47996 L
.57051 .48047 L
.56686 .4809 L
.56472 .4811 L
.56273 .48125 L
.56083 .48136 L
.55986 .4814 L
.5588 .48143 L
.55785 .48146 L
.55698 .48147 L
.55602 .48148 L
.55553 .48148 L
.55501 .48148 L
.55411 .48147 L
.55316 .48146 L
.55226 .48143 L
.55144 .48141 L
.54975 .48133 L
.54789 .48122 L
.54414 .48089 L
.54068 .48048 L
.53746 .48 L
.53025 .47856 L
.52263 .47649 L
.51562 .47406 L
Mistroke
.50818 .47087 L
.4953 .46373 L
.48371 .45513 L
.4727 .4444 L
.46308 .43197 L
.45572 .41915 L
.45278 .4126 L
.45015 .40551 L
.44812 .39871 L
.44666 .39242 L
.44549 .38556 L
.44503 .38175 L
.44486 .38 L
.44472 .37814 L
.44462 .37655 L
.44457 .37571 L
.44453 .3748 L
.4445 .37396 L
.44448 .3732 L
.44446 .37247 L
.44445 .3717 L
.44445 .37086 L
.44445 .36997 L
.44445 .36912 L
.44446 .36836 L
.44448 .36745 L
.44451 .36647 L
.44459 .3647 L
.44469 .36297 L
.44483 .36111 L
.44516 .35777 L
.44569 .35381 L
.44629 .35021 L
.448 .34248 L
.45013 .33528 L
.45563 .32179 L
.46225 .31004 L
.47036 .29905 L
.4808 .28817 L
.49186 .27933 L
.50494 .27146 L
.51841 .26565 L
.52544 .26342 L
.52946 .26237 L
.53329 .26151 L
.53684 .26085 L
.54071 .26026 L
.54424 .25984 L
.54751 .25955 L
.54933 .25943 L
Mistroke
.55105 .25935 L
.55203 .25932 L
.55293 .25929 L
.55343 .25928 L
.55397 .25927 L
.55448 .25926 L
.55495 .25926 L
.55545 .25926 L
.55599 .25926 L
.55649 .25926 L
.55696 .25927 L
.55784 .25928 L
.55878 .25931 L
.55978 .25934 L
.56072 .25938 L
.56284 .2595 L
.56475 .25964 L
.56651 .2598 L
.57047 .26027 L
.57396 .26079 L
.57763 .26147 L
.58393 .26294 L
.59077 .26499 L
.60391 .27033 L
.61717 .27791 L
.62883 .28685 L
.63972 .29783 L
.64843 .30938 L
.65512 .32106 L
.65831 .32809 L
.66086 .33491 L
.66278 .34125 L
.6644 .34806 L
.66539 .35354 L
.66582 .35668 L
.66614 .35962 L
.66637 .36232 L
.66653 .3648 L
.66659 .36616 L
.66661 .36689 L
.66663 .36766 L
.66665 .36839 L
.66666 .36906 L
.66666 .36974 L
.66667 .37037 L
Mfstroke
1 0 0 r
.7037 .37037 m
.7037 .37152 L
.70369 .37256 L
.70366 .37377 L
.70363 .37491 L
.70356 .37694 L
.70344 .37914 L
.70328 .38156 L
.70306 .38412 L
.70256 .38871 L
.7019 .39342 L
.70114 .39782 L
.69892 .40772 L
.69596 .41765 L
.69265 .42653 L
.68316 .44563 L
.67276 .46098 L
.65932 .47611 L
.64476 .48865 L
.62759 .49982 L
.61865 .50441 L
.60865 .50868 L
.59978 .51177 L
.58983 .5145 L
.58508 .51555 L
.57995 .5165 L
.5755 .51717 L
.57063 .51775 L
.56777 .51801 L
.56512 .51821 L
.56258 .51835 L
.5613 .51841 L
.55989 .51846 L
.55862 .51849 L
.55745 .51851 L
.55617 .51852 L
.55553 .51852 L
.55482 .51852 L
.55363 .51851 L
.55236 .51848 L
.55116 .51845 L
.55007 .51842 L
.54781 .51832 L
.54534 .51817 L
.54034 .51773 L
.53572 .51719 L
.53143 .51654 L
.52182 .51463 L
.51166 .51187 L
.50231 .50862 L
Mistroke
.49238 .50438 L
.47522 .49485 L
.45976 .48338 L
.44508 .46907 L
.43226 .4525 L
.42245 .43541 L
.41853 .42668 L
.41501 .41722 L
.41231 .40816 L
.41036 .39978 L
.4088 .39062 L
.40819 .38555 L
.40797 .38321 L
.40777 .38073 L
.40764 .37861 L
.40758 .37748 L
.40752 .37627 L
.40748 .37516 L
.40746 .37414 L
.40743 .37317 L
.40742 .37215 L
.40741 .37103 L
.40741 .36983 L
.40742 .36871 L
.40743 .36768 L
.40746 .36648 L
.4075 .36518 L
.4076 .36281 L
.40774 .3605 L
.40792 .35803 L
.40836 .35357 L
.40906 .34829 L
.40987 .34349 L
.41215 .33318 L
.41499 .32358 L
.42232 .30559 L
.43115 .28993 L
.44196 .27527 L
.45589 .26076 L
.47063 .24898 L
.48807 .23848 L
.50603 .23075 L
.5154 .22777 L
.52076 .22637 L
.52587 .22523 L
.5306 .22434 L
.53576 .22355 L
.54046 .22299 L
.54482 .22261 L
.54726 .22245 L
Mistroke
.54955 .22234 L
.55086 .2223 L
.55205 .22226 L
.55272 .22225 L
.55344 .22224 L
.55412 .22223 L
.55475 .22222 L
.55541 .22222 L
.55613 .22222 L
.5568 .22223 L
.55743 .22223 L
.5586 .22225 L
.55985 .22228 L
.56119 .22233 L
.56244 .22238 L
.56527 .22254 L
.56781 .22273 L
.57016 .22294 L
.57545 .22356 L
.58009 .22427 L
.58499 .22518 L
.59339 .22713 L
.60251 .22986 L
.62002 .23698 L
.63771 .24709 L
.65326 .25901 L
.66777 .27364 L
.67939 .28905 L
.68831 .30462 L
.69256 .314 L
.69596 .32309 L
.69852 .33154 L
.70069 .34063 L
.70199 .34793 L
.70257 .35211 L
.70301 .35603 L
.70331 .35964 L
.70352 .36294 L
.7036 .36476 L
.70363 .36572 L
.70366 .36675 L
.70368 .36774 L
.70369 .36863 L
.7037 .36953 L
.7037 .37037 L
Mfstroke
0 0 1 r
.74074 .37037 m
.74074 .37181 L
.74072 .37311 L
.74069 .37462 L
.74065 .37605 L
.74056 .37858 L
.74042 .38133 L
.74021 .38436 L
.73994 .38756 L
.73932 .39329 L
.73849 .39918 L
.73754 .40468 L
.73476 .41706 L
.73106 .42947 L
.72692 .44057 L
.71507 .46445 L
.70206 .48364 L
.68526 .50255 L
.66706 .51822 L
.6456 .53219 L
.63442 .53792 L
.62192 .54325 L
.61083 .54711 L
.5984 .55053 L
.59246 .55184 L
.58605 .55303 L
.58048 .55387 L
.5744 .55459 L
.57082 .55493 L
.56751 .55517 L
.56434 .55535 L
.56274 .55542 L
.56097 .55548 L
.55938 .55552 L
.55792 .55554 L
.55632 .55555 L
.55552 .55556 L
.55464 .55555 L
.55315 .55554 L
.55156 .55551 L
.55006 .55547 L
.5487 .55543 L
.54588 .5553 L
.54278 .55511 L
.53653 .55458 L
.53077 .55389 L
.52539 .55308 L
.51338 .55069 L
.50069 .54724 L
.489 .54318 L
Mistroke
.47659 .53788 L
.45514 .52596 L
.43581 .51163 L
.41746 .49375 L
.40144 .47304 L
.38917 .45167 L
.38427 .44076 L
.37987 .42893 L
.3765 .41761 L
.37405 .40713 L
.37211 .39568 L
.37134 .38934 L
.37107 .38642 L
.37082 .38332 L
.37066 .38067 L
.37058 .37926 L
.37052 .37775 L
.37047 .37636 L
.37043 .37509 L
.3704 .37387 L
.37038 .37259 L
.37037 .37119 L
.37037 .3697 L
.37038 .36829 L
.3704 .36701 L
.37043 .36551 L
.37048 .36388 L
.37061 .36092 L
.37078 .35804 L
.37101 .35494 L
.37157 .34937 L
.37244 .34277 L
.37344 .33677 L
.3763 .32389 L
.37985 .31188 L
.38901 .2894 L
.40005 .26982 L
.41356 .2515 L
.43097 .23336 L
.4494 .21863 L
.4712 .20551 L
.49365 .19584 L
.50537 .19212 L
.51207 .19036 L
.51845 .18894 L
.52436 .18783 L
.53081 .18685 L
.53669 .18615 L
.54214 .18567 L
.54519 .18548 L
Mistroke
.54804 .18534 L
.54968 .18528 L
.55118 .18524 L
.55201 .18522 L
.55291 .1852 L
.55376 .18519 L
.55455 .18519 L
.55538 .18519 L
.55627 .18519 L
.55712 .18519 L
.55789 .1852 L
.55937 .18522 L
.56092 .18526 L
.5626 .18532 L
.56416 .18539 L
.5677 .18558 L
.57088 .18582 L
.57381 .18609 L
.58042 .18686 L
.58622 .18774 L
.59235 .18888 L
.60285 .19133 L
.61424 .19473 L
.63614 .20364 L
.65825 .21627 L
.67769 .23117 L
.69582 .24946 L
.71035 .26872 L
.7215 .28818 L
.72681 .2999 L
.73106 .31127 L
.73427 .32183 L
.73697 .33319 L
.7386 .34232 L
.73933 .34755 L
.73987 .35245 L
.74025 .35695 L
.74051 .36108 L
.74061 .36336 L
.74065 .36456 L
.74069 .36585 L
.74071 .36708 L
.74073 .36819 L
.74074 .36932 L
.74074 .37037 L
Mfstroke
1 0 0 r
.77778 .37037 m
.77777 .37209 L
.77775 .37366 L
.77772 .37547 L
.77767 .37718 L
.77756 .38022 L
.77739 .38352 L
.77714 .38715 L
.77682 .39099 L
.77607 .39787 L
.77507 .40494 L
.77393 .41154 L
.7706 .4264 L
.76616 .44129 L
.76119 .45461 L
.74697 .48326 L
.73136 .50629 L
.7112 .52898 L
.68936 .54779 L
.66361 .56455 L
.6502 .57143 L
.6352 .57783 L
.62189 .58246 L
.60697 .58656 L
.59984 .58813 L
.59215 .58956 L
.58547 .59057 L
.57817 .59144 L
.57388 .59184 L
.5699 .59213 L
.5661 .59234 L
.56417 .59243 L
.56205 .5925 L
.56015 .59255 L
.5584 .59257 L
.55648 .59259 L
.55551 .59259 L
.55446 .59259 L
.55267 .59257 L
.55076 .59254 L
.54896 .59249 L
.54733 .59244 L
.54394 .59229 L
.54023 .59206 L
.53273 .59142 L
.52581 .59059 L
.51936 .58962 L
.50495 .58675 L
.48971 .58261 L
.47568 .57774 L
Mistroke
.4608 .57138 L
.43505 .55708 L
.41186 .53988 L
.38984 .51843 L
.37061 .49357 L
.35589 .46793 L
.35001 .45484 L
.34474 .44065 L
.34068 .42706 L
.33775 .41448 L
.33542 .40075 L
.3345 .39314 L
.33417 .38963 L
.33388 .38591 L
.33368 .38273 L
.33359 .38104 L
.33351 .37922 L
.33345 .37755 L
.33341 .37603 L
.33337 .37457 L
.33335 .37303 L
.33334 .37135 L
.33333 .36956 L
.33335 .36787 L
.33337 .36634 L
.33341 .36453 L
.33347 .36258 L
.33362 .35903 L
.33383 .35557 L
.33411 .35186 L
.33477 .34517 L
.33582 .33725 L
.33702 .33006 L
.34045 .31459 L
.34471 .30018 L
.3557 .27321 L
.36895 .2497 L
.38516 .22772 L
.40605 .20596 L
.42817 .18829 L
.45433 .17254 L
.48126 .16093 L
.49533 .15646 L
.50337 .15436 L
.51103 .15265 L
.51812 .15132 L
.52586 .15014 L
.53292 .1493 L
.53946 .14873 L
.54311 .1485 L
Mistroke
.54654 .14833 L
.54851 .14826 L
.5503 .14821 L
.55129 .14819 L
.55238 .14817 L
.5534 .14816 L
.55435 .14815 L
.55534 .14815 L
.55642 .14815 L
.55743 .14816 L
.55836 .14817 L
.56013 .1482 L
.562 .14824 L
.564 .14831 L
.56588 .14839 L
.57013 .14863 L
.57394 .14891 L
.57746 .14923 L
.58539 .15016 L
.59236 .15122 L
.59971 .15258 L
.61231 .15552 L
.62598 .1596 L
.65226 .17029 L
.67879 .18545 L
.70211 .20332 L
.72388 .22528 L
.74131 .24839 L
.75469 .27174 L
.76106 .28581 L
.76616 .29946 L
.77001 .31213 L
.77325 .32576 L
.77521 .33672 L
.77608 .34298 L
.77673 .34886 L
.77719 .35427 L
.7775 .35922 L
.77762 .36196 L
.77767 .3634 L
.77771 .36494 L
.77774 .36642 L
.77776 .36776 L
.77777 .3691 L
.77778 .37037 L
Mfstroke
0 0 1 r
.81481 .37037 m
.81481 .37238 L
.81479 .37421 L
.81475 .37632 L
.81469 .37832 L
.81456 .38187 L
.81436 .38571 L
.81407 .38995 L
.8137 .39443 L
.81282 .40246 L
.81166 .41071 L
.81033 .4184 L
.80644 .43574 L
.80126 .45311 L
.79546 .46865 L
.77887 .50208 L
.76067 .52894 L
.73714 .55542 L
.71166 .57736 L
.68162 .59691 L
.66597 .60494 L
.64847 .61241 L
.63294 .61781 L
.61554 .6226 L
.60722 .62443 L
.59825 .62609 L
.59045 .62727 L
.58194 .62828 L
.57693 .62875 L
.57229 .62909 L
.56785 .62934 L
.56561 .62943 L
.56313 .62952 L
.56091 .62957 L
.55887 .62961 L
.55663 .62963 L
.5555 .62963 L
.55427 .62963 L
.55219 .62961 L
.54996 .62957 L
.54786 .62952 L
.54595 .62945 L
.54201 .62928 L
.53767 .62901 L
.52893 .62826 L
.52085 .6273 L
.51333 .62617 L
.49651 .62282 L
.47874 .61799 L
.46237 .6123 L
Mistroke
.44501 .60488 L
.41497 .5882 L
.38791 .56813 L
.36222 .5431 L
.33979 .5141 L
.32262 .48419 L
.31576 .46892 L
.3096 .45236 L
.30487 .4365 L
.30145 .42183 L
.29873 .40581 L
.29766 .39693 L
.29727 .39284 L
.29693 .3885 L
.2967 .38479 L
.2966 .38282 L
.2965 .3807 L
.29643 .37875 L
.29638 .37697 L
.29634 .37527 L
.29631 .37348 L
.2963 .37152 L
.2963 .36943 L
.29631 .36746 L
.29634 .36567 L
.29639 .36356 L
.29646 .36128 L
.29663 .35714 L
.29687 .3531 L
.2972 .34877 L
.29797 .34097 L
.29919 .33173 L
.3006 .32334 L
.3046 .30529 L
.30957 .28849 L
.32239 .25701 L
.33785 .22959 L
.35676 .20395 L
.38113 .17856 L
.40693 .15794 L
.43746 .13957 L
.46888 .12603 L
.48529 .12081 L
.49467 .11836 L
.50361 .11637 L
.51188 .11482 L
.5209 .11344 L
.52915 .11246 L
.53677 .11179 L
.54104 .11152 L
Mistroke
.54504 .11132 L
.54733 .11124 L
.54943 .11118 L
.55058 .11116 L
.55185 .11114 L
.55304 .11112 L
.55415 .11111 L
.55531 .11111 L
.55656 .11111 L
.55774 .11112 L
.55883 .11113 L
.56089 .11117 L
.56307 .11122 L
.56541 .1113 L
.5676 .11139 L
.57256 .11167 L
.57701 .112 L
.58111 .11237 L
.59036 .11346 L
.59849 .11469 L
.60707 .11628 L
.62177 .11971 L
.63772 .12447 L
.66837 .13694 L
.69933 .15463 L
.72654 .17548 L
.75193 .2011 L
.77226 .22806 L
.78788 .2553 L
.79531 .27171 L
.80126 .28764 L
.80575 .30242 L
.80954 .31832 L
.81182 .33111 L
.81284 .33842 L
.8136 .34528 L
.81413 .35159 L
.81449 .35736 L
.81463 .36055 L
.81469 .36224 L
.81474 .36403 L
.81477 .36576 L
.8148 .36732 L
.81481 .36889 L
.81481 .37037 L
Mfstroke
1 0 0 r
.85185 .37037 m
.85184 .37267 L
.85182 .37476 L
.85177 .37717 L
.85171 .37945 L
.85156 .38351 L
.85133 .38791 L
.85101 .39275 L
.85057 .39787 L
.84957 .40704 L
.84824 .41647 L
.84672 .42526 L
.84228 .44508 L
.83636 .46493 L
.82974 .48269 L
.81077 .52089 L
.78997 .55159 L
.76308 .58185 L
.73396 .60693 L
.69963 .62928 L
.68175 .63845 L
.66175 .64698 L
.644 .65316 L
.62411 .65863 L
.61461 .66072 L
.60435 .66262 L
.59544 .66397 L
.5857 .66513 L
.57998 .66566 L
.57468 .66605 L
.56961 .66633 L
.56705 .66644 L
.56422 .66654 L
.56168 .6666 L
.55934 .66664 L
.55678 .66666 L
.5555 .66667 L
.55409 .66666 L
.55171 .66664 L
.54916 .6666 L
.54676 .66654 L
.54458 .66646 L
.54007 .66626 L
.53512 .66596 L
.52512 .6651 L
.51589 .664 L
.50729 .66271 L
.48808 .65888 L
.46776 .65336 L
.44906 .64687 L
Mistroke
.42921 .63838 L
.39488 .61932 L
.36396 .59638 L
.3346 .56778 L
.30896 .53464 L
.28934 .50045 L
.2815 .48299 L
.27447 .46407 L
.26906 .44595 L
.26515 .42918 L
.26204 .41087 L
.26082 .40073 L
.26037 .39605 L
.25998 .39109 L
.25972 .38685 L
.2596 .3846 L
.25949 .38217 L
.25941 .37995 L
.25936 .37791 L
.25931 .37597 L
.25928 .37392 L
.25926 .37168 L
.25926 .36929 L
.25928 .36704 L
.25931 .365 L
.25936 .36259 L
.25944 .35998 L
.25965 .35525 L
.25992 .35063 L
.26029 .34569 L
.26117 .33677 L
.26257 .32621 L
.26418 .31662 L
.26875 .29599 L
.27443 .27679 L
.28908 .24082 L
.30675 .20948 L
.32836 .18018 L
.35621 .15116 L
.3857 .12759 L
.42059 .1066 L
.4565 .09112 L
.47525 .08516 L
.48597 .08236 L
.49619 .08008 L
.50564 .07831 L
.51595 .07673 L
.52537 .07562 L
.53409 .07485 L
.53897 .07454 L
Mistroke
.54354 .07432 L
.54616 .07422 L
.54855 .07416 L
.54987 .07413 L
.55132 .0741 L
.55268 .07409 L
.55395 .07408 L
.55527 .07407 L
.5567 .07408 L
.55805 .07408 L
.5593 .0741 L
.56165 .07414 L
.56414 .0742 L
.56682 .07429 L
.56932 .07439 L
.57499 .07471 L
.58007 .07509 L
.58476 .07552 L
.59534 .07676 L
.60462 .07817 L
.61443 .07998 L
.63122 .0839 L
.64946 .08935 L
.68449 .1036 L
.71987 .12381 L
.75096 .14764 L
.77998 .17692 L
.80322 .20773 L
.82107 .23887 L
.82956 .25762 L
.83636 .27582 L
.84149 .29271 L
.84582 .31088 L
.84843 .3255 L
.84959 .33385 L
.85046 .34169 L
.85107 .34891 L
.85148 .3555 L
.85164 .35915 L
.85171 .36108 L
.85176 .36313 L
.85181 .3651 L
.85183 .36689 L
.85185 .36868 L
.85185 .37037 L
Mfstroke
0 0 1 r
.88889 .37037 m
.88888 .37296 L
.88885 .37531 L
.8888 .37802 L
.88873 .38059 L
.88856 .38515 L
.8883 .3901 L
.88794 .39554 L
.88745 .40131 L
.88633 .41162 L
.88483 .42223 L
.88312 .43212 L
.87812 .45442 L
.87146 .47675 L
.86401 .49673 L
.84267 .53971 L
.81927 .57425 L
.78902 .60829 L
.75627 .6365 L
.71764 .66164 L
.69752 .67196 L
.67502 .68156 L
.65505 .68851 L
.63267 .69466 L
.62199 .69702 L
.61045 .69915 L
.60043 .70067 L
.58947 .70197 L
.58304 .70257 L
.57707 .70301 L
.57137 .70333 L
.56848 .70345 L
.5653 .70356 L
.56244 .70363 L
.55982 .70368 L
.55694 .7037 L
.55549 .7037 L
.55391 .7037 L
.55123 .70368 L
.54837 .70363 L
.54566 .70356 L
.54321 .70348 L
.53814 .70325 L
.53256 .70291 L
.52132 .70194 L
.51094 .7007 L
.50126 .69925 L
.47964 .69494 L
.45679 .68874 L
.43575 .68143 L
Mistroke
.41342 .67188 L
.3748 .65044 L
.34001 .62463 L
.30698 .59245 L
.27814 .55517 L
.25606 .51671 L
.24724 .49707 L
.23933 .47578 L
.23325 .4554 L
.22885 .43653 L
.22535 .41593 L
.22398 .40452 L
.22348 .39927 L
.22304 .39368 L
.22274 .38891 L
.22261 .38638 L
.22249 .38365 L
.2224 .38115 L
.22233 .37886 L
.22228 .37667 L
.22225 .37436 L
.22223 .37185 L
.22222 .36916 L
.22224 .36662 L
.22228 .36432 L
.22234 .36161 L
.22243 .35868 L
.22266 .35336 L
.22296 .34817 L
.22338 .3426 L
.22437 .33257 L
.22595 .32069 L
.22775 .3099 L
.2329 .2867 L
.23928 .26509 L
.25577 .22462 L
.27564 .18937 L
.29996 .1564 L
.3313 .12375 L
.36447 .09724 L
.40372 .07362 L
.44412 .05622 L
.46522 .04951 L
.47727 .04636 L
.48877 .0438 L
.4994 .0418 L
.511 .04003 L
.5216 .03877 L
.53141 .03791 L
.53689 .03756 L
Mistroke
.54203 .03731 L
.54498 .0372 L
.54768 .03713 L
.54916 .0371 L
.55079 .03707 L
.55232 .03705 L
.55375 .03704 L
.55524 .03704 L
.55685 .03704 L
.55837 .03705 L
.55976 .03706 L
.56242 .03711 L
.56522 .03718 L
.56823 .03728 L
.57104 .0374 L
.57742 .03776 L
.58313 .03818 L
.58841 .03866 L
.60031 .04006 L
.61076 .04164 L
.62179 .04368 L
.64068 .04809 L
.66119 .05422 L
.70061 .07025 L
.74041 .09299 L
.77539 .1198 L
.80804 .15274 L
.83418 .1874 L
.85426 .22243 L
.86381 .24353 L
.87146 .264 L
.87724 .283 L
.8821 .30345 L
.88504 .31989 L
.88635 .32929 L
.88732 .33811 L
.88801 .34622 L
.88847 .35365 L
.88865 .35775 L
.88872 .35992 L
.88879 .36222 L
.88884 .36444 L
.88887 .36645 L
.88888 .36847 L
.88889 .37037 L
Mfstroke
1 0 0 r
.55556 .37037 m
.56908 .37037 L
.58383 .37037 L
.59768 .37037 L
.611 .37037 L
.62517 .37037 L
.63882 .37037 L
.65333 .37037 L
.6673 .37037 L
.68075 .37037 L
.69505 .37037 L
.70882 .37037 L
.72207 .37037 L
.73617 .37037 L
.74974 .37037 L
.76416 .37037 L
.77806 .37037 L
.79143 .37037 L
.80566 .37037 L
.81935 .37037 L
.83391 .37037 L
.84793 .37037 L
.86142 .37037 L
.87577 .37037 L
.88889 .37037 L
s
0 0 1 r
.55556 .37037 m
.56862 .37387 L
.58286 .37769 L
.59624 .38127 L
.60911 .38472 L
.6228 .38839 L
.63598 .39192 L
.65 .39568 L
.66349 .39929 L
.67648 .40277 L
.6903 .40647 L
.7036 .41004 L
.71639 .41347 L
.73001 .41712 L
.74312 .42063 L
.75706 .42436 L
.77048 .42796 L
.78339 .43142 L
.79713 .4351 L
.81036 .43865 L
.82442 .44241 L
.83797 .44604 L
.851 .44953 L
.86486 .45325 L
.87753 .45664 L
s
1 0 0 r
.55556 .37037 m
.56727 .37713 L
.58004 .38451 L
.59203 .39143 L
.60357 .39809 L
.61585 .40518 L
.62767 .412 L
.64023 .41926 L
.65233 .42624 L
.66397 .43297 L
.67636 .44012 L
.68829 .447 L
.69976 .45363 L
.71197 .46068 L
.72372 .46746 L
.73622 .47467 L
.74825 .48162 L
.75983 .48831 L
.77215 .49542 L
.78401 .50227 L
.79661 .50955 L
.80876 .51656 L
.82044 .5233 L
.83287 .53048 L
.84423 .53704 L
s
0 0 1 r
.55556 .37037 m
.56512 .37993 L
.57555 .39036 L
.58534 .40015 L
.59476 .40957 L
.60478 .4196 L
.61443 .42925 L
.62469 .4395 L
.63457 .44939 L
.64408 .45889 L
.65419 .46901 L
.66393 .47875 L
.6733 .48811 L
.68327 .49808 L
.69286 .50768 L
.70306 .51788 L
.71289 .52771 L
.72234 .53716 L
.7324 .54722 L
.74209 .5569 L
.75238 .56719 L
.76229 .57711 L
.77184 .58665 L
.78198 .5968 L
.79126 .60607 L
s
1 0 0 r
.55556 .37037 m
.56232 .38208 L
.56969 .39485 L
.57662 .40685 L
.58328 .41838 L
.59036 .43066 L
.59719 .44248 L
.60444 .45504 L
.61143 .46715 L
.61815 .47879 L
.6253 .49118 L
.63219 .5031 L
.63881 .51457 L
.64586 .52678 L
.65265 .53854 L
.65986 .55103 L
.66681 .56307 L
.67349 .57464 L
.68061 .58696 L
.68745 .59882 L
.69473 .61143 L
.70174 .62357 L
.70849 .63526 L
.71566 .64769 L
.72222 .65905 L
s
0 0 1 r
.55556 .37037 m
.55906 .38343 L
.56287 .39768 L
.56646 .41105 L
.5699 .42392 L
.57357 .43762 L
.57711 .4508 L
.58086 .46481 L
.58448 .47831 L
.58796 .4913 L
.59166 .50511 L
.59522 .51842 L
.59865 .53121 L
.6023 .54483 L
.60581 .55793 L
.60955 .57187 L
.61314 .5853 L
.6166 .59821 L
.62029 .61195 L
.62383 .62518 L
.6276 .63924 L
.63123 .65278 L
.63472 .66581 L
.63843 .67968 L
.64183 .69235 L
s
1 0 0 r
.55556 .37037 m
.55556 .38389 L
.55556 .39864 L
.55556 .41249 L
.55556 .42581 L
.55556 .43999 L
.55556 .45364 L
.55556 .46814 L
.55556 .48212 L
.55556 .49556 L
.55556 .50987 L
.55556 .52364 L
.55556 .53688 L
.55556 .55098 L
.55556 .56455 L
.55556 .57898 L
.55556 .59288 L
.55556 .60624 L
.55556 .62047 L
.55556 .63417 L
.55556 .64872 L
.55556 .66274 L
.55556 .67624 L
.55556 .69059 L
.55556 .7037 L
s
0 0 1 r
.55556 .37037 m
.55206 .38343 L
.54824 .39768 L
.54465 .41105 L
.54121 .42392 L
.53754 .43762 L
.534 .4508 L
.53025 .46481 L
.52663 .47831 L
.52315 .4913 L
.51945 .50511 L
.51589 .51842 L
.51246 .53121 L
.50881 .54483 L
.5053 .55793 L
.50156 .57187 L
.49797 .5853 L
.49451 .59821 L
.49082 .61195 L
.48728 .62518 L
.48351 .63924 L
.47988 .65278 L
.47639 .66581 L
.47268 .67968 L
.46928 .69235 L
s
1 0 0 r
.55556 .37037 m
.54879 .38208 L
.54142 .39485 L
.5345 .40685 L
.52784 .41838 L
.52075 .43066 L
.51392 .44248 L
.50667 .45504 L
.49968 .46715 L
.49296 .47879 L
.48581 .49118 L
.47892 .5031 L
.4723 .51457 L
.46525 .52678 L
.45847 .53854 L
.45125 .55103 L
.4443 .56307 L
.43762 .57464 L
.43051 .58696 L
.42366 .59882 L
.41638 .61143 L
.40937 .62357 L
.40262 .63526 L
.39545 .64769 L
.38889 .65905 L
s
0 0 1 r
.55556 .37037 m
.54599 .37993 L
.53557 .39036 L
.52577 .40015 L
.51635 .40957 L
.50633 .4196 L
.49668 .42925 L
.48642 .4395 L
.47654 .44939 L
.46703 .45889 L
.45692 .46901 L
.44718 .47875 L
.43782 .48811 L
.42784 .49808 L
.41825 .50768 L
.40805 .51788 L
.39822 .52771 L
.38877 .53716 L
.37871 .54722 L
.36902 .5569 L
.35873 .56719 L
.34882 .57711 L
.33928 .58665 L
.32913 .5968 L
.31985 .60607 L
s
1 0 0 r
.55556 .37037 m
.54384 .37713 L
.53107 .38451 L
.51908 .39143 L
.50754 .39809 L
.49527 .40518 L
.48345 .412 L
.47088 .41926 L
.45878 .42624 L
.44714 .43297 L
.43475 .44012 L
.42282 .447 L
.41135 .45363 L
.39914 .46068 L
.38739 .46746 L
.37489 .47467 L
.36286 .48162 L
.35128 .48831 L
.33896 .49542 L
.3271 .50227 L
.3145 .50955 L
.30235 .51656 L
.29067 .5233 L
.27824 .53048 L
.26688 .53704 L
s
0 0 1 r
.55556 .37037 m
.54249 .37387 L
.52825 .37769 L
.51487 .38127 L
.50201 .38472 L
.48831 .38839 L
.47513 .39192 L
.46112 .39568 L
.44762 .39929 L
.43463 .40277 L
.42081 .40647 L
.40751 .41004 L
.39472 .41347 L
.3811 .41712 L
.36799 .42063 L
.35405 .42436 L
.34063 .42796 L
.32772 .43142 L
.31398 .4351 L
.30075 .43865 L
.28669 .44241 L
.27314 .44604 L
.26011 .44953 L
.24625 .45325 L
.23358 .45664 L
s
1 0 0 r
.55556 .37037 m
.54203 .37037 L
.52729 .37037 L
.51344 .37037 L
.50012 .37037 L
.48594 .37037 L
.47229 .37037 L
.45778 .37037 L
.44381 .37037 L
.43036 .37037 L
.41606 .37037 L
.40229 .37037 L
.38905 .37037 L
.37495 .37037 L
.36138 .37037 L
.34695 .37037 L
.33305 .37037 L
.31968 .37037 L
.30546 .37037 L
.29176 .37037 L
.27721 .37037 L
.26318 .37037 L
.24969 .37037 L
.23534 .37037 L
.22222 .37037 L
s
0 0 1 r
.55556 .37037 m
.54249 .36687 L
.52825 .36305 L
.51487 .35947 L
.50201 .35602 L
.48831 .35235 L
.47513 .34882 L
.46112 .34507 L
.44762 .34145 L
.43463 .33797 L
.42081 .33427 L
.40751 .3307 L
.39472 .32727 L
.3811 .32362 L
.36799 .32011 L
.35405 .31638 L
.34063 .31278 L
.32772 .30932 L
.31398 .30564 L
.30075 .30209 L
.28669 .29833 L
.27314 .2947 L
.26011 .29121 L
.24625 .28749 L
.23358 .2841 L
s
1 0 0 r
.55556 .37037 m
.54384 .36361 L
.53107 .35624 L
.51908 .34931 L
.50754 .34265 L
.49527 .33556 L
.48345 .32874 L
.47088 .32148 L
.45878 .3145 L
.44714 .30777 L
.43475 .30062 L
.42282 .29374 L
.41135 .28712 L
.39914 .28007 L
.38739 .27328 L
.37489 .26607 L
.36286 .25912 L
.35128 .25243 L
.33896 .24532 L
.3271 .23847 L
.3145 .2312 L
.30235 .22418 L
.29067 .21744 L
.27824 .21026 L
.26688 .2037 L
s
0 0 1 r
.55556 .37037 m
.54599 .36081 L
.53557 .35038 L
.52577 .34059 L
.51635 .33117 L
.50633 .32114 L
.49668 .31149 L
.48642 .30124 L
.47654 .29135 L
.46703 .28185 L
.45692 .27173 L
.44718 .26199 L
.43782 .25263 L
.42784 .24266 L
.41825 .23306 L
.40805 .22286 L
.39822 .21303 L
.38877 .20358 L
.37871 .19352 L
.36902 .18384 L
.35873 .17355 L
.34882 .16363 L
.33928 .15409 L
.32913 .14394 L
.31985 .13467 L
s
1 0 0 r
.55556 .37037 m
.54879 .35866 L
.54142 .34589 L
.5345 .33389 L
.52784 .32236 L
.52075 .31008 L
.51392 .29826 L
.50667 .2857 L
.49968 .2736 L
.49296 .26195 L
.48581 .24956 L
.47892 .23764 L
.4723 .22617 L
.46525 .21396 L
.45847 .20221 L
.45125 .18971 L
.4443 .17767 L
.43762 .1661 L
.43051 .15378 L
.42366 .14192 L
.41638 .12931 L
.40937 .11717 L
.40262 .10548 L
.39545 .09305 L
.38889 .0817 L
s
0 0 1 r
.55556 .37037 m
.55206 .35731 L
.54824 .34306 L
.54465 .32969 L
.54121 .31682 L
.53754 .30312 L
.534 .28994 L
.53025 .27593 L
.52663 .26243 L
.52315 .24944 L
.51945 .23563 L
.51589 .22233 L
.51246 .20953 L
.50881 .19591 L
.5053 .18281 L
.50156 .16887 L
.49797 .15545 L
.49451 .14253 L
.49082 .12879 L
.48728 .11556 L
.48351 .10151 L
.47988 .08796 L
.47639 .07493 L
.47268 .06106 L
.46928 .0484 L
s
1 0 0 r
.55556 .37037 m
.55556 .35685 L
.55556 .3421 L
.55556 .32825 L
.55556 .31493 L
.55556 .30075 L
.55556 .28711 L
.55556 .2726 L
.55556 .25862 L
.55556 .24518 L
.55556 .23088 L
.55556 .2171 L
.55556 .20386 L
.55556 .18976 L
.55556 .17619 L
.55556 .16176 L
.55556 .14786 L
.55556 .1345 L
.55556 .12027 L
.55556 .10657 L
.55556 .09202 L
.55556 .078 L
.55556 .0645 L
.55556 .05015 L
.55556 .03704 L
s
0 0 1 r
.55556 .37037 m
.55906 .35731 L
.56287 .34306 L
.56646 .32969 L
.5699 .31682 L
.57357 .30312 L
.57711 .28994 L
.58086 .27593 L
.58448 .26243 L
.58796 .24944 L
.59166 .23563 L
.59522 .22233 L
.59865 .20953 L
.6023 .19591 L
.60581 .18281 L
.60955 .16887 L
.61314 .15545 L
.6166 .14253 L
.62029 .12879 L
.62383 .11556 L
.6276 .10151 L
.63123 .08796 L
.63472 .07493 L
.63843 .06106 L
.64183 .0484 L
s
1 0 0 r
.55556 .37037 m
.56232 .35866 L
.56969 .34589 L
.57662 .33389 L
.58328 .32236 L
.59036 .31008 L
.59719 .29826 L
.60444 .2857 L
.61143 .2736 L
.61815 .26195 L
.6253 .24956 L
.63219 .23764 L
.63881 .22617 L
.64586 .21396 L
.65265 .20221 L
.65986 .18971 L
.66681 .17767 L
.67349 .1661 L
.68061 .15378 L
.68745 .14192 L
.69473 .12931 L
.70174 .11717 L
.70849 .10548 L
.71566 .09305 L
.72222 .0817 L
s
0 0 1 r
.55556 .37037 m
.56512 .36081 L
.57555 .35038 L
.58534 .34059 L
.59476 .33117 L
.60478 .32114 L
.61443 .31149 L
.62469 .30124 L
.63457 .29135 L
.64408 .28185 L
.65419 .27173 L
.66393 .26199 L
.6733 .25263 L
.68327 .24266 L
.69286 .23306 L
.70306 .22286 L
.71289 .21303 L
.72234 .20358 L
.7324 .19352 L
.74209 .18384 L
.75238 .17355 L
.76229 .16363 L
.77184 .15409 L
.78198 .14394 L
.79126 .13467 L
s
1 0 0 r
.55556 .37037 m
.56727 .36361 L
.58004 .35624 L
.59203 .34931 L
.60357 .34265 L
.61585 .33556 L
.62767 .32874 L
.64023 .32148 L
.65233 .3145 L
.66397 .30777 L
.67636 .30062 L
.68829 .29374 L
.69976 .28712 L
.71197 .28007 L
.72372 .27328 L
.73622 .26607 L
.74825 .25912 L
.75983 .25243 L
.77215 .24532 L
.78401 .23847 L
.79661 .2312 L
.80876 .22418 L
.82044 .21744 L
.83287 .21026 L
.84423 .2037 L
s
0 0 1 r
.55556 .37037 m
.56862 .36687 L
.58286 .36305 L
.59624 .35947 L
.60911 .35602 L
.6228 .35235 L
.63598 .34882 L
.65 .34507 L
.66349 .34145 L
.67648 .33797 L
.6903 .33427 L
.7036 .3307 L
.71639 .32727 L
.73001 .32362 L
.74312 .32011 L
.75706 .31638 L
.77048 .31278 L
.78339 .30932 L
.79713 .30564 L
.81036 .30209 L
.82442 .29833 L
.83797 .2947 L
.851 .29121 L
.86486 .28749 L
.87753 .2841 L
s
1 0 0 r
.55556 .37037 m
.56908 .37037 L
.58383 .37037 L
.59768 .37037 L
.611 .37037 L
.62517 .37037 L
.63882 .37037 L
.65333 .37037 L
.6673 .37037 L
.68075 .37037 L
.69505 .37037 L
.70882 .37037 L
.72207 .37037 L
.73617 .37037 L
.74974 .37037 L
.76416 .37037 L
.77806 .37037 L
.79143 .37037 L
.80566 .37037 L
.81935 .37037 L
.83391 .37037 L
.84793 .37037 L
.86142 .37037 L
.87577 .37037 L
.88889 .37037 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{345.188, 255.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 344.188}, {254.625, 0}} -> {0, 0, 0, 0}}],
 StyleBox["     ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 3.33333 0.5 3.33333 [
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[1.025 .5 0 -6.28125 ]
[1.025 .5 10 6.28125 ]
[.32083 .16667 -24 -4.5 ]
[.32083 .16667 0 4.5 ]
[.32083 .83333 -18 -4.5 ]
[.32083 .83333 0 4.5 ]
[.33333 1.025 -5 0 ]
[.33333 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.66667 .5 m
.66667 .50625 L
s
[(0.1)] .66667 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(0.2)] 1 .4875 0 1 Mshowa
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.33333 .16667 m
.33958 .16667 L
s
[(-0.1)] .32083 .16667 1 0 Mshowa
.33333 .83333 m
.33958 .83333 L
s
[(0.1)] .32083 .83333 1 0 Mshowa
.33333 0 m
.33333 1 L
s
gsave
.33333 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.33333 .5 m
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
s
0 0 1 r
.36869 .5 m
.36869 .50029 L
.36869 .50055 L
.36868 .50086 L
.36867 .50115 L
.36865 .50166 L
.36862 .50221 L
.36857 .50282 L
.36851 .50347 L
.36837 .50463 L
.36818 .50581 L
.36797 .50692 L
.36735 .5094 L
.36653 .51187 L
.36561 .51406 L
.36301 .51871 L
.3602 .52234 L
.35663 .52581 L
.35283 .52854 L
.34846 .53083 L
.34623 .53169 L
.34377 .53245 L
.34263 .53273 L
.34142 .53298 L
.34028 .53317 L
.33924 .53331 L
.33872 .53337 L
.33815 .53342 L
.33765 .53346 L
.33711 .5335 L
.33653 .53352 L
.33622 .53353 L
.33592 .53354 L
.33565 .53355 L
.33539 .53355 L
.33512 .53355 L
.33483 .53354 L
.33457 .53354 L
.33434 .53353 L
.33407 .53352 L
.33381 .53351 L
.33336 .53349 L
.33288 .53346 L
.33178 .53336 L
.33077 .53324 L
.32867 .53288 L
.32674 .53243 L
.32468 .5318 L
.32253 .53099 L
.31852 .52899 L
Mistroke
.31504 .52665 L
.31197 .52397 L
.30946 .5212 L
.30707 .51785 L
.3053 .51461 L
.30385 .5111 L
.30322 .50908 L
.30275 .50719 L
.3024 .50532 L
.30227 .50442 L
.30217 .50357 L
.30212 .50308 L
.30207 .50256 L
.30204 .50212 L
.30202 .50164 L
.302 .50111 L
.30199 .50083 L
.30198 .5007 L
.30198 .50056 L
.30198 .50031 L
.30198 .50008 L
.30198 .49983 L
.30198 .49969 L
.30198 .49956 L
.30198 .49931 L
.30199 .49919 L
.30199 .49905 L
.30201 .49858 L
.30202 .49832 L
.30203 .49803 L
.30207 .49752 L
.30216 .49651 L
.30226 .4956 L
.30256 .49376 L
.30293 .49204 L
.30406 .48832 L
.30549 .48499 L
.30732 .48177 L
.30976 .47844 L
.31244 .47557 L
.31574 .47282 L
.31928 .47058 L
.3212 .4696 L
.32334 .46868 L
.32544 .46795 L
.3274 .46741 L
.32942 .46698 L
.33042 .46681 L
.33136 .46669 L
.33238 .46658 L
Mistroke
.33292 .46654 L
.33351 .4665 L
.3338 .46649 L
.33412 .46647 L
.33443 .46646 L
.33471 .46646 L
.33499 .46645 L
.33524 .46645 L
.33553 .46645 L
.33581 .46646 L
.33605 .46646 L
.33631 .46647 L
.33659 .46648 L
.33685 .46649 L
.33731 .46651 L
.3378 .46655 L
.33893 .46665 L
.33996 .46678 L
.34219 .46718 L
.34424 .46768 L
.34646 .46839 L
.34878 .46931 L
.35283 .47145 L
.35637 .47398 L
.35989 .47731 L
.36268 .48081 L
.36505 .48477 L
.36614 .48716 L
.367 .48945 L
.36771 .49194 L
.36799 .49318 L
.36821 .49434 L
.36837 .49537 L
.36851 .49652 L
.36856 .49707 L
.36861 .49767 L
.36863 .498 L
.36865 .49831 L
.36866 .49861 L
.36867 .4989 L
.36868 .49915 L
.36869 .49943 L
.36869 .49973 L
.36869 .5 L
Mfstroke
1 0 0 r
.40819 .5 m
.40819 .50065 L
.40818 .50123 L
.40816 .50191 L
.40814 .50255 L
.40809 .50369 L
.40801 .50492 L
.4079 .50628 L
.40776 .50772 L
.40742 .51028 L
.40697 .51292 L
.40646 .51536 L
.40496 .52084 L
.40299 .52627 L
.4008 .53106 L
.39462 .54106 L
.38802 .54869 L
.37974 .55571 L
.3711 .56098 L
.36604 .56332 L
.36135 .56504 L
.35657 .5664 L
.35215 .56733 L
.34984 .56769 L
.3473 .568 L
.34603 .56811 L
.34466 .5682 L
.344 .56824 L
.34338 .56827 L
.34282 .56829 L
.34221 .5683 L
.34164 .56831 L
.34111 .56832 L
.34053 .56832 L
.33992 .56831 L
.33939 .5683 L
.3389 .56829 L
.33836 .56827 L
.33779 .56825 L
.33649 .56818 L
.33527 .56809 L
.33299 .56786 L
.33061 .56753 L
.32844 .56715 L
.32365 .56605 L
.31955 .5648 L
.31585 .5634 L
.30797 .55952 L
.30102 .55488 L
.2954 .55007 L
Mistroke
.28999 .5442 L
.28574 .5384 L
.28214 .53217 L
.27942 .52614 L
.27822 .52288 L
.27713 .51933 L
.27631 .5161 L
.27568 .51309 L
.27516 .50988 L
.27495 .50818 L
.27476 .50636 L
.27469 .50544 L
.27462 .50444 L
.27457 .50357 L
.27453 .50263 L
.27452 .50223 L
.2745 .50179 L
.2745 .50154 L
.27449 .50132 L
.27449 .50108 L
.27449 .50087 L
.27448 .50049 L
.27448 .50007 L
.27448 .49967 L
.27449 .49924 L
.27449 .49882 L
.2745 .49858 L
.2745 .49836 L
.27453 .49743 L
.27456 .49663 L
.27461 .49577 L
.27475 .49381 L
.27492 .49202 L
.2754 .48853 L
.27601 .48523 L
.27775 .47859 L
.27997 .47251 L
.28285 .46648 L
.2868 .46002 L
.29129 .45425 L
.297 .44845 L
.30332 .44343 L
.31085 .4389 L
.31453 .43716 L
.31864 .43552 L
.32265 .43423 L
.32647 .43326 L
.32863 .43281 L
.33103 .43241 L
.33349 .43209 L
Mistroke
.33484 .43195 L
.33612 .43185 L
.33733 .43177 L
.33793 .43174 L
.33848 .43172 L
.33899 .43171 L
.33952 .43169 L
.34012 .43168 L
.34066 .43168 L
.34097 .43168 L
.3413 .43168 L
.34188 .43169 L
.34221 .4317 L
.34251 .4317 L
.3432 .43173 L
.34381 .43175 L
.34436 .43178 L
.34561 .43186 L
.3467 .43195 L
.34791 .43207 L
.35036 .43238 L
.35476 .43318 L
.35723 .43376 L
.35988 .4345 L
.36462 .43612 L
.37382 .44048 L
.37823 .44323 L
.38283 .44665 L
.39035 .45375 L
.39717 .46262 L
.39999 .46738 L
.4026 .47281 L
.40464 .47815 L
.40612 .48322 L
.40701 .48729 L
.40762 .49114 L
.40787 .49336 L
.40804 .4954 L
.4081 .49653 L
.40813 .49712 L
.40815 .49776 L
.40817 .49837 L
.40818 .49892 L
.40819 .49948 L
.40819 .5 L
Mfstroke
0 0 1 r
.45197 .5 m
.45197 .50107 L
.45195 .50204 L
.45193 .50317 L
.45189 .50423 L
.4518 .50611 L
.45166 .50816 L
.45147 .51041 L
.45121 .51279 L
.45061 .51703 L
.44982 .52138 L
.44891 .52542 L
.44627 .53444 L
.44279 .54333 L
.43894 .55113 L
.4337 .55974 L
.42815 .56719 L
.41672 .57917 L
.40962 .58498 L
.40256 .5898 L
.39537 .59391 L
.38736 .59764 L
.37998 .60036 L
.37302 .60235 L
.36562 .6039 L
.36171 .60448 L
.35754 .60493 L
.35545 .60509 L
.35435 .60516 L
.35319 .60521 L
.35217 .60525 L
.35164 .60527 L
.35106 .60528 L
.35053 .60529 L
.35005 .6053 L
.3491 .60531 L
.34818 .6053 L
.34733 .60529 L
.34639 .60527 L
.3454 .60524 L
.34436 .6052 L
.34338 .60515 L
.34155 .60503 L
.33813 .60471 L
.33442 .60423 L
.33061 .60358 L
.32711 .60285 L
.32101 .60125 L
.31471 .59913 L
.30181 .59318 L
Mistroke
.29101 .5862 L
.2818 .57837 L
.27454 .57053 L
.26833 .56214 L
.26291 .55286 L
.25848 .54304 L
.25538 .53386 L
.25318 .5249 L
.25236 .52043 L
.25166 .51558 L
.2514 .51327 L
.25119 .51109 L
.25104 .50912 L
.25091 .50703 L
.25085 .50595 L
.2508 .50476 L
.25077 .50368 L
.25074 .50267 L
.25073 .50209 L
.25073 .50177 L
.25072 .50148 L
.25072 .50096 L
.25071 .50039 L
.25071 .50007 L
.25071 .49977 L
.25072 .4992 L
.25072 .49888 L
.25072 .49859 L
.25073 .49793 L
.25074 .49739 L
.25075 .49687 L
.25078 .4959 L
.25082 .49485 L
.25087 .49371 L
.25098 .49165 L
.25112 .48975 L
.25155 .48537 L
.25218 .48068 L
.2529 .47654 L
.25384 .47204 L
.25608 .46381 L
.2594 .45468 L
.26403 .44502 L
.26955 .43606 L
.27584 .42794 L
.28424 .41936 L
.29319 .41222 L
.30375 .40577 L
.3097 .4029 L
.31663 .40017 L
Mistroke
.32349 .39805 L
.33018 .3965 L
.33396 .39584 L
.33748 .39536 L
.33945 .39515 L
.3416 .39497 L
.3426 .3949 L
.34366 .39484 L
.34465 .39479 L
.34558 .39475 L
.34651 .39472 L
.34701 .39471 L
.34754 .3947 L
.3481 .3947 L
.34864 .3947 L
.34963 .3947 L
.35057 .39471 L
.35143 .39473 L
.35238 .39475 L
.3534 .39479 L
.35549 .39491 L
.35747 .39506 L
.35964 .39527 L
.36199 .39555 L
.36597 .39616 L
.37017 .39698 L
.37766 .39892 L
.38502 .40143 L
.39274 .40477 L
.4061 .41251 L
.42028 .42417 L
.42614 .4304 L
.43181 .43756 L
.43649 .44462 L
.441 .45283 L
.44451 .46076 L
.44715 .46826 L
.44923 .47593 L
.45067 .48335 L
.45124 .48746 L
.45162 .49129 L
.45178 .4935 L
.45188 .49551 L
.45192 .49662 L
.45195 .49782 L
.45197 .49896 L
.45197 .5 L
Mfstroke
1 0 0 r
.50019 .5 m
.50019 .50157 L
.50016 .50299 L
.50012 .50464 L
.50007 .50619 L
.49992 .50895 L
.49971 .51194 L
.49941 .51523 L
.49901 .51871 L
.49808 .52492 L
.49685 .53128 L
.49545 .53717 L
.49139 .5503 L
.48602 .56318 L
.48011 .5744 L
.47206 .58671 L
.4636 .59726 L
.44626 .61391 L
.43622 .62135 L
.425 .62819 L
.41382 .63367 L
.40145 .63839 L
.39571 .64014 L
.38963 .6417 L
.38393 .64289 L
.37874 .64376 L
.37612 .64412 L
.37328 .64445 L
.37083 .64469 L
.36813 .6449 L
.36529 .64507 L
.36374 .64513 L
.36228 .64517 L
.36093 .6452 L
.3597 .64521 L
.35835 .64521 L
.35693 .6452 L
.35567 .64517 L
.35454 .64514 L
.35323 .64509 L
.352 .64503 L
.34982 .64489 L
.34747 .64471 L
.3422 .64414 L
.33741 .64344 L
.32759 .64142 L
.31877 .63891 L
.30955 .63554 L
.30023 .63127 L
.28367 .62117 L
Mistroke
.27039 .61007 L
.2596 .59823 L
.25155 .58686 L
.24457 .57409 L
.23986 .56274 L
.23631 .55137 L
.23493 .54569 L
.2337 .53963 L
.23284 .53439 L
.23211 .52892 L
.23152 .52328 L
.23112 .51812 L
.23083 .51304 L
.23072 .5102 L
.23064 .5076 L
.23059 .50533 L
.23057 .50404 L
.23055 .50283 L
.23055 .50222 L
.23055 .50188 L
.23054 .50157 L
.23054 .50101 L
.23054 .50041 L
.23054 .50007 L
.23054 .49974 L
.23054 .49914 L
.23054 .49881 L
.23054 .4985 L
.23055 .49779 L
.23055 .49718 L
.23056 .4966 L
.23057 .49551 L
.23059 .49434 L
.23062 .49306 L
.23069 .49075 L
.23076 .48861 L
.23101 .48364 L
.23117 .48111 L
.23139 .47828 L
.23246 .46826 L
.23334 .46242 L
.23437 .45692 L
.237 .44614 L
.24115 .43382 L
.24662 .42178 L
.25443 .40877 L
.26474 .39574 L
.27688 .38411 L
.29129 .37374 L
.30664 .36569 L
Mistroke
.31544 .36221 L
.3241 .35949 L
.33403 .35717 L
.33979 .35619 L
.34259 .35581 L
.34515 .35551 L
.34759 .35528 L
.35024 .35508 L
.35171 .35499 L
.35307 .35492 L
.35437 .35487 L
.35574 .35483 L
.35693 .3548 L
.35821 .35479 L
.35941 .35479 L
.36052 .3548 L
.36181 .35482 L
.36322 .35485 L
.36456 .3549 L
.3658 .35496 L
.36854 .35513 L
.37112 .35533 L
.37703 .356 L
.38281 .3569 L
.38905 .35817 L
.39984 .36109 L
.41152 .36534 L
.42345 .37098 L
.43419 .37731 L
.4543 .39312 L
.47019 .41078 L
.48355 .43183 L
.48949 .44475 L
.49386 .45717 L
.49658 .46748 L
.49844 .4773 L
.49921 .48299 L
.49972 .48821 L
.49993 .4911 L
.50001 .49263 L
.50008 .49425 L
.50014 .49582 L
.50017 .49724 L
.50019 .49866 L
.50019 .5 L
Mfstroke
0 0 1 r
.553 .5 m
.55299 .50214 L
.55296 .50408 L
.5529 .50633 L
.55282 .50845 L
.55261 .51222 L
.55231 .51631 L
.55188 .5208 L
.5513 .52554 L
.54998 .53401 L
.54822 .54267 L
.54622 .55068 L
.54041 .56851 L
.53276 .58593 L
.52434 .60103 L
.51292 .61746 L
.50096 .63141 L
.47656 .65305 L
.46252 .66249 L
.44692 .67095 L
.43147 .67751 L
.42324 .68034 L
.41449 .68286 L
.40681 .68468 L
.39838 .68627 L
.39469 .68683 L
.39074 .68734 L
.38737 .6877 L
.38365 .68803 L
.37978 .68828 L
.37766 .68838 L
.37568 .68845 L
.37385 .68849 L
.37216 .68852 L
.37032 .68853 L
.36839 .68851 L
.36736 .68849 L
.36643 .68847 L
.36434 .68841 L
.36241 .68833 L
.3606 .68823 L
.35656 .68795 L
.35222 .68753 L
.34499 .68658 L
.33748 .68525 L
.32447 .68209 L
.31237 .67809 L
.30012 .67292 L
.28011 .66161 L
.26062 .64617 L
Mistroke
.24576 .63006 L
.23443 .61358 L
.22662 .59834 L
.22317 .58976 L
.22054 .58188 L
.21702 .5678 L
.21578 .56079 L
.21484 .55369 L
.21429 .54788 L
.21406 .54468 L
.2139 .54177 L
.21376 .53869 L
.21371 .53699 L
.21367 .53543 L
.21363 .53398 L
.21361 .53262 L
.21359 .53123 L
.21359 .53049 L
.21358 .52971 L
.21358 .52905 L
.21358 .52843 L
.21358 .52777 L
.21358 .52706 L
.21358 .5267 L
.21358 .52631 L
.21358 .52562 L
.21358 .52494 L
.21359 .52432 L
.21361 .52199 L
.21363 .51956 L
.21371 .51426 L
.21377 .50935 L
.21379 .50724 L
.21381 .50502 L
.21382 .50386 L
.21382 .50324 L
.21383 .50258 L
.21383 .50198 L
.21383 .50142 L
.21383 .50089 L
.21383 .50033 L
.21383 .49973 L
.21383 .49918 L
.21383 .49855 L
.21383 .49795 L
.21383 .49739 L
.21383 .49688 L
.21382 .49572 L
.21381 .49455 L
.2138 .49326 L
Mistroke
.21377 .49063 L
.2137 .48507 L
.21366 .4826 L
.21363 .47985 L
.21361 .47852 L
.2136 .47709 L
.21359 .47639 L
.21359 .47572 L
.21358 .47513 L
.21358 .47448 L
.21358 .47384 L
.21358 .47317 L
.21358 .47254 L
.21358 .47196 L
.21358 .47126 L
.21358 .47062 L
.21359 .46988 L
.21359 .46918 L
.21361 .46773 L
.21362 .467 L
.21363 .46618 L
.2137 .46335 L
.21375 .46173 L
.21382 .45996 L
.21398 .45671 L
.21418 .45357 L
.21442 .45059 L
.21517 .44359 L
.21623 .43645 L
.21781 .4285 L
.21978 .42073 L
.22254 .41201 L
.22945 .39561 L
.23908 .37906 L
.25274 .36177 L
.2689 .34664 L
.28707 .33402 L
.29869 .32777 L
.31053 .32261 L
.3218 .3187 L
.3347 .31533 L
.34207 .31389 L
.34916 .31283 L
.35563 .31213 L
.35931 .31185 L
.36272 .31166 L
.36452 .31158 L
.36644 .31152 L
.36827 .31149 L
.36993 .31148 L
Mistroke
.37189 .31148 L
.373 .31149 L
.37403 .31151 L
.37592 .31156 L
.37687 .31159 L
.37792 .31163 L
.38197 .31185 L
.38424 .31202 L
.38633 .3122 L
.39427 .31311 L
.40156 .31428 L
.40935 .31588 L
.42334 .3197 L
.43981 .32582 L
.45442 .33288 L
.48144 .35069 L
.49543 .36299 L
.50731 .37564 L
.52656 .40266 L
.5354 .41957 L
.54213 .43619 L
.54472 .4441 L
.54714 .45285 L
.54894 .46066 L
.5505 .46904 L
.55158 .47663 L
.55206 .48097 L
.55242 .48506 L
.55268 .48881 L
.55284 .49224 L
.55291 .49405 L
.55296 .49602 L
.55299 .49808 L
.553 .5 L
Mfstroke
1 0 0 r
.61055 .5 m
.61053 .50279 L
.61049 .50533 L
.61041 .50826 L
.6103 .51103 L
.61002 .51595 L
.60961 .52128 L
.60902 .52713 L
.60824 .53332 L
.60644 .54435 L
.60405 .55563 L
.60133 .56606 L
.59345 .5892 L
.58308 .61172 L
.5717 .63114 L
.5563 .65213 L
.54021 .6698 L
.50756 .69673 L
.48888 .70818 L
.46822 .71819 L
.44787 .72566 L
.4363 .72893 L
.42564 .73135 L
.4163 .73302 L
.40609 .73437 L
.40096 .73486 L
.39815 .73507 L
.39549 .73524 L
.39303 .73537 L
.39173 .73543 L
.39036 .73548 L
.38793 .73554 L
.3857 .73558 L
.38349 .7356 L
.38107 .73558 L
.37856 .73554 L
.37624 .73548 L
.37406 .73539 L
.37208 .7353 L
.36768 .73502 L
.36297 .73461 L
.35791 .73406 L
.34887 .73275 L
.34052 .73117 L
.33188 .72915 L
.31693 .72469 L
.30172 .71878 L
.28647 .71129 L
.26199 .69534 L
.23885 .6741 L
Mistroke
.22199 .65246 L
.21561 .64195 L
.20993 .6308 L
.20236 .61125 L
.19945 .60073 L
.19826 .59536 L
.19723 .58982 L
.19651 .58509 L
.19589 .58003 L
.19548 .57556 L
.19522 .57151 L
.19512 .56928 L
.19505 .56726 L
.19503 .56621 L
.195 .56507 L
.195 .5645 L
.19499 .56389 L
.19499 .56331 L
.19499 .56279 L
.19499 .56183 L
.19499 .56094 L
.195 .55998 L
.19502 .55896 L
.19505 .55789 L
.19508 .55689 L
.19514 .55505 L
.19532 .5516 L
.19552 .54852 L
.19611 .54188 L
.19754 .53014 L
.19907 .51878 L
.19967 .51373 L
.2001 .50912 L
.20027 .50663 L
.20034 .50524 L
.20039 .50396 L
.20043 .50289 L
.20044 .50228 L
.20045 .50171 L
.20046 .50111 L
.20046 .50056 L
.20046 .49995 L
.20046 .49965 L
.20046 .49932 L
.20046 .4987 L
.20045 .49814 L
.20044 .49752 L
.20042 .49686 L
.20038 .49575 L
.20033 .49453 L
Mistroke
.2002 .49226 L
.20004 .4901 L
.19955 .48516 L
.19887 .47961 L
.19737 .46859 L
.19656 .46218 L
.19615 .45846 L
.19579 .45483 L
.1955 .45119 L
.19537 .44922 L
.19524 .44711 L
.19516 .44529 L
.19508 .44326 L
.19505 .44236 L
.19503 .44139 L
.19501 .44046 L
.195 .43961 L
.19499 .43867 L
.19499 .43766 L
.19499 .4368 L
.19499 .43583 L
.19501 .4348 L
.19502 .43421 L
.19503 .43367 L
.19509 .4316 L
.19516 .42977 L
.19526 .42774 L
.19555 .42357 L
.19602 .41882 L
.1966 .4142 L
.19813 .40527 L
.20048 .39524 L
.20395 .38396 L
.21317 .36259 L
.21938 .35163 L
.22754 .33961 L
.24551 .319 L
.27003 .29881 L
.28387 .29015 L
.30032 .28184 L
.3171 .27525 L
.33363 .2704 L
.34269 .26838 L
.35271 .26664 L
.35739 .26601 L
.36238 .26544 L
.36668 .26506 L
.36911 .26488 L
.37142 .26474 L
.37366 .26462 L
Mistroke
.37609 .26453 L
.37831 .26446 L
.38037 .26442 L
.3826 .26441 L
.38506 .26441 L
.38631 .26443 L
.38764 .26445 L
.39007 .26451 L
.39232 .2646 L
.39479 .26472 L
.39929 .26501 L
.40369 .26539 L
.40779 .26582 L
.4179 .26723 L
.42887 .26932 L
.44875 .27462 L
.4679 .28168 L
.48519 .28984 L
.5198 .31222 L
.53786 .32791 L
.55338 .34438 L
.568 .36336 L
.58013 .38282 L
.58954 .40157 L
.59775 .42245 L
.60324 .44107 L
.6057 .45187 L
.60756 .46213 L
.60887 .47157 L
.60974 .48028 L
.61007 .48486 L
.61022 .48749 L
.61034 .48988 L
.61043 .49241 L
.6105 .49512 L
.61054 .49763 L
.61055 .5 L
Mfstroke
0 0 1 r
.673 .5 m
.67297 .50353 L
.67292 .50673 L
.67281 .51044 L
.67267 .51393 L
.67231 .52015 L
.67177 .52688 L
.67099 .53428 L
.66997 .54209 L
.66761 .55602 L
.66448 .57023 L
.66093 .58337 L
.65061 .61247 L
.63708 .64068 L
.62224 .66489 L
.60221 .69089 L
.58134 .71257 L
.53918 .74507 L
.51519 .75855 L
.48877 .77001 L
.46289 .77818 L
.44823 .78156 L
.43477 .78391 L
.42301 .78537 L
.41636 .78596 L
.41019 .78635 L
.40685 .7865 L
.4037 .78661 L
.40088 .78666 L
.39782 .78669 L
.39624 .78669 L
.3945 .78668 L
.39269 .78666 L
.391 .78662 L
.38798 .78654 L
.38628 .78647 L
.38473 .7864 L
.37874 .78604 L
.37334 .7856 L
.36716 .78494 L
.36139 .78419 L
.35126 .78253 L
.3405 .78029 L
.31708 .7736 L
.29685 .76565 L
.26263 .74671 L
.24571 .73412 L
.23159 .72146 L
.20804 .69397 L
.19235 .66801 L
Mistroke
.18611 .65427 L
.18154 .64175 L
.17777 .62838 L
.17619 .62117 L
.17504 .6147 L
.17418 .6085 L
.17353 .60215 L
.1733 .59892 L
.17313 .59595 L
.17306 .59427 L
.17301 .59276 L
.17299 .59192 L
.17298 .59102 L
.17296 .59017 L
.17296 .58939 L
.17295 .58812 L
.17296 .58676 L
.17298 .58548 L
.173 .58433 L
.17303 .58305 L
.17308 .58167 L
.17321 .57893 L
.17338 .57626 L
.17361 .57348 L
.17411 .56861 L
.1755 .55923 L
.17738 .54998 L
.18131 .53548 L
.18504 .52391 L
.18676 .5186 L
.18829 .5134 L
.1889 .51099 L
.18939 .50877 L
.18976 .50668 L
.1899 .50577 L
.19003 .50477 L
.19012 .50392 L
.1902 .503 L
.19023 .50249 L
.19026 .50203 L
.19028 .50159 L
.1903 .50113 L
.19031 .50066 L
.19031 .50015 L
.19031 .49968 L
.1903 .49925 L
.19029 .49874 L
.19028 .49845 L
.19027 .49819 L
.19021 .49718 L
Mistroke
.19013 .49621 L
.19004 .49531 L
.18976 .49327 L
.18941 .49134 L
.18901 .48947 L
.18629 .47991 L
.17906 .45671 L
.17714 .44897 L
.17553 .44099 L
.17477 .43627 L
.17406 .43092 L
.17379 .42848 L
.17355 .42585 L
.17337 .42355 L
.17321 .421 L
.17314 .41963 L
.17308 .41834 L
.17304 .41713 L
.173 .41578 L
.17298 .41457 L
.17296 .41342 L
.17295 .41219 L
.17296 .41087 L
.17297 .4095 L
.17298 .40872 L
.173 .40799 L
.17304 .40651 L
.17309 .40491 L
.17324 .40198 L
.17342 .39928 L
.17391 .39389 L
.17466 .3879 L
.17664 .37665 L
.17972 .36423 L
.1844 .35012 L
.19085 .33503 L
.19846 .32077 L
.21852 .29259 L
.2428 .26831 L
.2737 .24631 L
.29375 .23576 L
.31386 .22752 L
.32466 .22395 L
.3367 .22062 L
.34762 .21817 L
.3594 .21611 L
.37029 .21471 L
.37656 .21412 L
.37958 .2139 L
.38245 .21372 L
Mistroke
.38506 .21358 L
.38791 .21347 L
.39051 .21339 L
.39291 .21334 L
.39552 .21331 L
.3984 .21331 L
.40142 .21334 L
.40425 .21341 L
.40733 .21352 L
.41063 .21367 L
.41658 .21406 L
.42369 .2147 L
.43016 .21546 L
.44297 .21744 L
.45507 .21991 L
.47753 .22609 L
.50157 .23513 L
.52476 .24645 L
.54927 .26159 L
.57371 .28056 L
.59434 .30039 L
.62878 .34512 L
.644 .37277 L
.65566 .40055 L
.66322 .42483 L
.66625 .43735 L
.66894 .45134 L
.6707 .46333 L
.67147 .47011 L
.67204 .47634 L
.67243 .48183 L
.67261 .48499 L
.67274 .48785 L
.67285 .49089 L
.67294 .49414 L
.67298 .49715 L
.673 .5 L
Mfstroke
1 0 0 r
.7405 .5 m
.74048 .50435 L
.74041 .50831 L
.74027 .51287 L
.74008 .51718 L
.73962 .52485 L
.73894 .53315 L
.73795 .54227 L
.73665 .5519 L
.73365 .56905 L
.72966 .58656 L
.72513 .60272 L
.71202 .63845 L
.69484 .67295 L
.67601 .70243 L
.65067 .73389 L
.62433 .7599 L
.57136 .79823 L
.54135 .81371 L
.52431 .82085 L
.50845 .82649 L
.49318 .83105 L
.47637 .83514 L
.45948 .83827 L
.45028 .83958 L
.44171 .84055 L
.43783 .84091 L
.43363 .84124 L
.42992 .84149 L
.426 .8417 L
.42248 .84185 L
.41861 .84196 L
.4151 .84202 L
.41182 .84204 L
.40795 .84202 L
.40601 .84199 L
.40389 .84195 L
.40014 .84183 L
.39667 .84168 L
.39257 .84145 L
.38886 .84119 L
.38061 .84046 L
.37385 .83968 L
.3665 .83865 L
.35189 .83605 L
.32664 .82969 L
.31302 .82522 L
.29891 .81976 L
.27488 .80831 L
.2527 .79496 L
Mistroke
.23097 .77872 L
.21268 .76191 L
.19822 .74589 L
.17461 .71153 L
.16508 .69249 L
.15817 .67479 L
.15327 .65816 L
.15142 .64999 L
.14982 .64122 L
.1488 .63389 L
.14836 .62993 L
.14803 .62623 L
.14779 .62284 L
.14769 .62106 L
.14761 .6192 L
.14755 .61764 L
.1475 .61593 L
.14747 .61439 L
.14745 .61296 L
.14745 .61126 L
.14746 .60945 L
.14749 .60776 L
.14752 .60624 L
.14759 .60447 L
.14767 .60256 L
.14787 .59916 L
.14815 .59565 L
.14851 .59201 L
.14933 .5857 L
.15124 .57514 L
.1539 .5645 L
.16037 .54614 L
.16788 .53069 L
.17441 .51959 L
.17986 .5105 L
.18158 .50704 L
.18228 .50527 L
.18276 .50368 L
.18292 .50304 L
.18305 .50237 L
.1831 .50202 L
.18316 .50164 L
.18319 .5013 L
.18322 .50098 L
.18324 .50059 L
.18325 .50024 L
.18325 .49987 L
.18325 .49965 L
.18324 .49946 L
.18323 .49913 L
Mistroke
.1832 .49877 L
.18316 .49839 L
.18311 .49803 L
.18298 .49727 L
.18282 .49655 L
.18233 .49488 L
.18175 .49336 L
.18098 .49167 L
.17699 .4846 L
.17097 .47472 L
.16334 .46046 L
.1597 .45224 L
.15604 .44241 L
.15297 .43211 L
.15061 .42177 L
.14958 .4159 L
.14876 .41011 L
.1481 .40375 L
.14782 .40006 L
.14772 .39839 L
.14763 .39657 L
.14757 .39499 L
.14752 .39353 L
.14748 .39213 L
.14746 .39064 L
.14745 .38899 L
.14745 .38744 L
.14747 .38573 L
.1475 .38389 L
.14756 .38209 L
.14764 .38012 L
.14783 .37652 L
.1481 .37295 L
.14841 .36963 L
.14929 .36229 L
.1506 .35422 L
.15395 .33921 L
.15973 .32077 L
.16687 .30356 L
.18613 .27007 L
.2004 .2515 L
.21588 .2349 L
.23473 .21821 L
.25467 .20373 L
.27419 .19207 L
.29738 .18089 L
.32248 .17159 L
.33589 .16769 L
.35067 .1642 L
.3649 .16159 L
Mistroke
.37813 .15981 L
.38459 .15916 L
.38802 .15887 L
.39167 .15861 L
.39487 .15841 L
.3984 .15824 L
.40163 .15812 L
.40467 .15803 L
.40843 .15797 L
.41054 .15796 L
.41245 .15796 L
.4162 .15799 L
.41973 .15807 L
.42175 .15813 L
.42388 .15821 L
.42771 .15838 L
.43184 .15863 L
.43638 .15897 L
.444 .15968 L
.4522 .16067 L
.46705 .16301 L
.48259 .16626 L
.4973 .1701 L
.5247 .1793 L
.55406 .19237 L
.58422 .20967 L
.63429 .24928 L
.65705 .27333 L
.67908 .30194 L
.69706 .33101 L
.71124 .35976 L
.72312 .39091 L
.72859 .40931 L
.73268 .42631 L
.73608 .44442 L
.73841 .46169 L
.73932 .47122 L
.73994 .48004 L
.74017 .48465 L
.74027 .4873 L
.74035 .48973 L
.74042 .49228 L
.74047 .49503 L
.7405 .49758 L
.7405 .5 L
Mfstroke
0 0 1 r
.81324 .5 m
.8132 .50526 L
.81312 .51005 L
.81294 .51558 L
.81271 .5208 L
.81214 .53007 L
.81128 .54011 L
.81006 .55115 L
.80843 .56279 L
.80469 .58353 L
.79974 .60468 L
.7941 .62419 L
.77778 .66724 L
.75643 .70867 L
.73308 .74391 L
.70171 .78129 L
.66917 .81193 L
.63586 .83704 L
.60401 .85634 L
.56727 .8738 L
.54784 .88118 L
.52714 .88773 L
.50905 .8924 L
.48918 .89643 L
.48048 .89785 L
.47116 .89912 L
.46245 .90009 L
.45442 .90079 L
.44966 .90113 L
.44441 .90142 L
.43915 .90164 L
.43628 .90172 L
.43358 .90178 L
.43119 .90182 L
.42867 .90184 L
.42417 .90183 L
.41935 .90176 L
.41663 .90169 L
.4141 .90161 L
.40939 .90141 L
.40496 .90116 L
.39672 .90055 L
.38792 .89968 L
.37849 .8985 L
.36147 .89569 L
.34592 .89234 L
.31203 .88231 L
.28124 .86958 L
.25092 .85312 L
.22549 .83565 L
Mistroke
.20092 .8147 L
.1806 .7933 L
.16487 .77312 L
.15173 .75268 L
.1402 .73043 L
.13089 .70711 L
.12737 .69592 L
.12466 .68564 L
.12244 .67536 L
.12086 .66618 L
.11959 .6562 L
.1191 .65081 L
.11892 .64841 L
.11876 .64579 L
.11864 .64347 L
.11855 .64099 L
.11851 .63963 L
.11848 .63839 L
.11844 .63597 L
.11843 .6339 L
.11844 .63165 L
.11849 .62933 L
.11855 .62718 L
.11865 .62464 L
.11877 .62227 L
.11907 .61789 L
.11949 .61327 L
.12006 .60838 L
.12125 .60048 L
.12261 .5934 L
.12649 .57838 L
.1311 .56524 L
.13669 .55278 L
.14848 .53325 L
.15938 .51999 L
.17487 .50569 L
.17721 .50352 L
.17803 .5026 L
.1786 .50181 L
.17881 .50143 L
.17898 .50103 L
.17905 .50083 L
.1791 .50064 L
.17914 .50043 L
.17916 .50032 L
.17917 .50021 L
.17918 .50011 L
.17918 .49999 L
.17917 .49979 L
.17916 .49968 L
Mistroke
.17914 .49957 L
.17912 .49945 L
.17909 .49933 L
.17903 .4991 L
.17895 .49888 L
.17876 .49847 L
.1782 .49762 L
.17751 .4968 L
.17531 .49469 L
.16925 .48948 L
.15972 .48036 L
.14936 .46796 L
.13886 .45138 L
.13384 .44122 L
.12879 .42861 L
.12452 .41467 L
.12146 .40069 L
.12017 .39245 L
.11959 .38764 L
.11915 .38309 L
.11885 .37904 L
.11871 .37668 L
.11861 .3745 L
.11853 .37219 L
.11849 .37096 L
.11846 .36967 L
.11844 .36748 L
.11843 .36622 L
.11843 .36506 L
.11846 .3627 L
.11848 .36151 L
.11851 .36019 L
.11859 .35785 L
.11868 .35564 L
.11899 .35061 L
.11946 .34513 L
.12003 .3399 L
.12071 .33488 L
.12231 .3253 L
.12659 .30687 L
.13327 .28624 L
.14292 .26382 L
.15401 .24346 L
.16994 .21995 L
.18746 .19898 L
.22896 .16173 L
.25482 .14451 L
.28494 .12869 L
.31402 .117 L
.33085 .11164 L
Mistroke
.34726 .10734 L
.36295 .10403 L
.37136 .10257 L
.38039 .10124 L
.38805 .10031 L
.39657 .09946 L
.40438 .09888 L
.40824 .09865 L
.41175 .09848 L
.41629 .09832 L
.41879 .09825 L
.42115 .0982 L
.42537 .09816 L
.42994 .09817 L
.43236 .0982 L
.43502 .09824 L
.4378 .09832 L
.4404 .09841 L
.44506 .09861 L
.45007 .0989 L
.46 .09968 L
.46944 .10067 L
.48721 .10323 L
.50466 .10661 L
.52081 .11052 L
.55715 .12221 L
.59269 .13777 L
.62501 .15592 L
.65922 .17998 L
.69276 .20958 L
.72062 .24012 L
.7476 .27705 L
.76857 .31344 L
.78472 .34934 L
.79153 .36796 L
.79789 .38854 L
.80261 .40697 L
.80669 .42675 L
.80952 .44475 L
.81078 .45503 L
.81172 .46469 L
.81239 .47357 L
.81283 .48169 L
.81301 .48618 L
.81314 .49108 L
.81322 .49571 L
.81324 .5 L
Mfstroke
1 0 0 r
.33333 .5 m
.34577 .5 L
.35995 .5 L
.37386 .5 L
.38779 .5 L
.40321 .5 L
.41865 .5 L
.4357 .5 L
.45276 .5 L
.46978 .5 L
.48852 .5 L
.50722 .5 L
.52579 .5 L
.54622 .5 L
.56654 .5 L
.58884 .5 L
.61101 .5 L
.63299 .5 L
.65709 .5 L
.68099 .5 L
.70715 .5 L
.73311 .5 L
.75879 .5 L
.78687 .5 L
.81324 .5 L
s
0 0 1 r
.33333 .5 m
.34532 .50328 L
.35893 .50718 L
.37221 .51113 L
.38547 .51521 L
.40008 .51986 L
.41466 .52464 L
.43071 .53005 L
.4467 .5356 L
.4626 .54124 L
.48007 .54758 L
.49742 .55403 L
.51462 .56055 L
.53348 .56783 L
.55218 .57519 L
.57265 .58338 L
.59295 .59165 L
.61301 .59996 L
.63495 .60918 L
.65666 .61844 L
.68036 .6287 L
.70382 .639 L
.72697 .64929 L
.75222 .66067 L
.77588 .67145 L
s
1 0 0 r
.33333 .5 m
.34401 .50632 L
.35595 .51374 L
.36746 .52123 L
.37878 .52891 L
.39113 .5376 L
.40328 .54649 L
.4165 .5565 L
.42953 .5667 L
.44233 .57704 L
.45623 .58861 L
.4699 .60032 L
.4833 .61211 L
.49785 .62523 L
.51212 .63844 L
.52758 .65311 L
.54276 .66785 L
.55763 .68261 L
.57372 .69895 L
.58949 .71531 L
.60655 .73336 L
.62326 .75143 L
.63961 .76945 L
.65728 .7893 L
.67369 .80807 L
s
0 0 1 r
.33333 .5 m
.34194 .50887 L
.35132 .51916 L
.36011 .52942 L
.36856 .53982 L
.37753 .55148 L
.38613 .56329 L
.39524 .57646 L
.40398 .58977 L
.41235 .60316 L
.4212 .61803 L
.42966 .63296 L
.43775 .64789 L
.44628 .66441 L
.45443 .68093 L
.46301 .69915 L
.47118 .71736 L
.47896 .73549 L
.48714 .75544 L
.4949 .7753 L
.50304 .7971 L
.51076 .81881 L
.51806 .84034 L
.5257 .86394 L
.53255 .88615 L
s
1 0 0 r
.33333 .5 m
.33928 .51077 L
.34546 .52304 L
.35096 .53507 L
.35596 .54709 L
.36097 .56038 L
.36548 .57365 L
.36993 .58827 L
.37387 .60286 L
.37733 .61735 L
.38066 .63327 L
.38351 .64909 L
.3859 .66474 L
.38808 .68189 L
.38981 .69887 L
.39055 .70768 L
.39125 .71743 L
.39181 .727 L
.39222 .73579 L
.39256 .74506 L
.3927 .75021 L
.39281 .75508 L
.39288 .75979 L
.39291 .76217 L
.39292 .76355 L
.39293 .7648 L
.39294 .76587 L
.39295 .76705 L
.39295 .76769 L
.39295 .76829 L
.39296 .76889 L
.39296 .76946 L
.39296 .76995 L
.39296 .77047 L
.39296 .77105 L
.39296 .77159 L
.39296 .77211 L
.39296 .77269 L
.39296 .77329 L
.39296 .77385 L
.39296 .77448 L
.39295 .77514 L
.39295 .77634 L
.39294 .77763 L
.39293 .77905 L
.39291 .7816 L
.39288 .78399 L
.39281 .78847 L
.39271 .79331 L
.3924 .80406 L
Mistroke
.392 .81439 L
.39092 .83438 L
.38931 .85614 L
.38732 .87755 L
.3849 .89933 L
Mfstroke
0 0 1 r
.33333 .5 m
.33625 .51189 L
.3389 .52515 L
.34088 .53788 L
.34231 .55038 L
.34287 .5569 L
.34332 .56394 L
.34349 .56741 L
.34364 .57118 L
.34369 .57292 L
.34374 .57477 L
.34378 .5765 L
.3438 .57809 L
.34381 .57889 L
.34382 .57976 L
.34383 .58058 L
.34383 .58135 L
.34383 .5818 L
.34384 .58224 L
.34384 .58262 L
.34384 .58304 L
.34384 .58326 L
.34384 .5835 L
.34384 .58375 L
.34384 .58399 L
.34383 .58441 L
.34383 .58486 L
.34383 .58568 L
.34382 .58657 L
.3438 .58819 L
.34378 .58978 L
.34375 .59125 L
.34366 .59463 L
.34354 .59782 L
.34319 .60514 L
.3427 .61236 L
.34213 .61905 L
.34052 .63352 L
.33847 .64765 L
.33574 .66292 L
.33257 .67783 L
.32861 .6939 L
.32422 .70959 L
.31946 .72487 L
.31382 .74133 L
.30781 .75736 L
.30149 .77294 L
.29418 .78971 L
.28658 .806 L
.27788 .8235 L
Mistroke
.2689 .8405 L
.25968 .857 L
.25911 .858 L
Mfstroke
1 0 0 r
.33333 .5 m
.33333 .50037 L
.33333 .50071 L
.33333 .5011 L
.33333 .50146 L
.33333 .50212 L
.33332 .50283 L
.33331 .50361 L
.3333 .50444 L
.33327 .50592 L
.33323 .50746 L
.33319 .5089 L
.33307 .51217 L
.3329 .51551 L
.33271 .51856 L
.33217 .52543 L
.33156 .5314 L
.33074 .53792 L
.3287 .55067 L
.32617 .56292 L
.32289 .5759 L
.31915 .58836 L
.315 .60029 L
.31002 .61293 L
.30465 .62503 L
.29897 .63659 L
.29235 .64882 L
.28544 .66051 L
.27751 .67283 L
.26929 .68459 L
.26086 .6958 L
.25132 .7076 L
.24158 .71884 L
.23171 .72952 L
.22065 .74076 L
.20948 .75143 L
.19702 .76261 L
.18447 .77322 L
.17221 .78301 L
s
0 0 1 r
.33333 .5 m
.32995 .51162 L
.32575 .52399 L
.32131 .5353 L
.31659 .5459 L
.31111 .55688 L
.30537 .56715 L
.2988 .57773 L
.29199 .5876 L
.28503 .59679 L
.27716 .60622 L
.26916 .61498 L
.26106 .62309 L
.25202 .63138 L
.24292 .63903 L
.23281 .64679 L
.22265 .65391 L
.21251 .66042 L
.20131 .66698 L
.19015 .67293 L
.17787 .67886 L
.16566 .68419 L
.15355 .68895 L
.14029 .69361 L
.12784 .69751 L
s
1 0 0 r
.33333 .5 m
.32712 .51031 L
.32004 .52102 L
.31312 .53059 L
.30622 .53933 L
.29863 .54814 L
.29107 .55615 L
.28279 .56414 L
.27458 .57134 L
.26646 .5778 L
.25761 .58418 L
.24887 .58983 L
.24028 .59482 L
.23095 .59965 L
.22178 .60382 L
.21184 .60776 L
.20208 .61106 L
.19255 .61378 L
.18223 .61619 L
.17215 .61803 L
.16695 .6188 L
.16128 .61948 L
.15577 .62001 L
.15313 .62022 L
.15066 .62039 L
.14803 .62053 L
.14563 .62064 L
.14295 .62074 L
.14147 .62077 L
.14007 .6208 L
.13883 .62082 L
.13812 .62083 L
.13746 .62083 L
.13712 .62083 L
.13676 .62084 L
.13645 .62084 L
.13612 .62084 L
.13593 .62084 L
.13576 .62084 L
.13556 .62084 L
.13537 .62084 L
.13504 .62083 L
.13485 .62083 L
.13467 .62083 L
.13408 .62083 L
.13352 .62082 L
.13224 .62081 L
.131 .62079 L
.12966 .62076 L
.12703 .62068 L
Mistroke
.12415 .62056 L
.1189 .62025 L
Mfstroke
0 0 1 r
.33333 .5 m
.32473 .50834 L
.31535 .51683 L
.30655 .52424 L
.29811 .53086 L
.28914 .53735 L
.28053 .54307 L
.27141 .54859 L
.26266 .55336 L
.25428 .55746 L
.24541 .56128 L
.23692 .56446 L
.22881 .56704 L
.22023 .56929 L
.21204 .57098 L
.20789 .57165 L
.20339 .57226 L
.1991 .5727 L
.19514 .57299 L
.19295 .57311 L
.19188 .57315 L
.1909 .57319 L
.19002 .57321 L
.18906 .57323 L
.18856 .57324 L
.1881 .57324 L
.18784 .57325 L
.1876 .57325 L
.18747 .57325 L
.18733 .57325 L
.18708 .57325 L
.18683 .57325 L
.1866 .57325 L
.18635 .57325 L
.18608 .57325 L
.18585 .57325 L
.18564 .57325 L
.18515 .57324 L
.18461 .57324 L
.18413 .57323 L
.18303 .57321 L
.18198 .57317 L
.18083 .57313 L
.17876 .57303 L
.17684 .57291 L
.17474 .57274 L
.1705 .57231 L
.16661 .57179 L
.16246 .57112 L
.15432 .56941 L
Mistroke
.14658 .5673 L
.13923 .56485 L
.13237 .56215 L
Mfstroke
1 0 0 r
.33333 .5 m
.32293 .50586 L
.31188 .51172 L
.3018 .51675 L
.29236 .52114 L
.2826 .52536 L
.27349 .52898 L
.26409 .53235 L
.25533 .53515 L
.24717 .53743 L
.23878 .53943 L
.23098 .54093 L
.22374 .54199 L
.22012 .5424 L
.2163 .54273 L
.21449 .54285 L
.21252 .54295 L
.21163 .54298 L
.21068 .54302 L
.2098 .54304 L
.209 .54305 L
.20859 .54306 L
.20815 .54307 L
.20793 .54307 L
.20769 .54307 L
.20747 .54307 L
.20727 .54307 L
.20706 .54307 L
.20688 .54307 L
.20667 .54307 L
.20645 .54307 L
.20627 .54307 L
.20609 .54307 L
.20569 .54306 L
.20525 .54306 L
.2048 .54305 L
.20399 .54303 L
.20312 .54301 L
.20218 .54297 L
.20048 .54289 L
.19895 .54279 L
.19557 .54249 L
.19255 .54212 L
.18934 .54163 L
.18325 .54036 L
.17767 .53878 L
.17255 .53693 L
.16739 .5346 L
.16268 .53203 L
.15796 .52894 L
Mistroke
.15411 .52597 L
Mfstroke
0 0 1 r
.33333 .5 m
.32181 .50302 L
.30976 .50601 L
.29893 .50854 L
.28896 .51073 L
.27882 .51279 L
.26952 .51453 L
.26011 .5161 L
.25151 .51737 L
.24366 .51836 L
.23577 .51917 L
.23202 .51948 L
.2286 .51971 L
.22543 .51989 L
.22212 .52003 L
.22045 .52008 L
.21958 .5201 L
.21866 .52011 L
.21821 .52012 L
.21779 .52013 L
.21738 .52013 L
.217 .52013 L
.21665 .52014 L
.21647 .52014 L
.21627 .52014 L
.21608 .52014 L
.21597 .52014 L
.21587 .52014 L
.21567 .52014 L
.21549 .52014 L
.21531 .52014 L
.21512 .52014 L
.21494 .52014 L
.21478 .52014 L
.2144 .52014 L
.214 .52013 L
.21326 .52012 L
.21245 .52011 L
.21176 .52009 L
.21103 .52008 L
.20974 .52003 L
.20827 .51997 L
.2067 .51989 L
.20395 .51969 L
.20133 .51945 L
.19868 .51914 L
.19419 .51842 L
.18981 .51747 L
.18598 .51636 L
.18233 .51497 L
Mistroke
.17921 .51345 L
.17657 .51181 L
.17414 .50988 L
.17226 .50794 L
Mfstroke
1 0 0 r
.33333 .5 m
.32143 .5 L
.30905 .5 L
.29798 .5 L
.28784 .5 L
.27759 .5 L
.26824 .5 L
.25885 .5 L
.25034 .5 L
.24263 .5 L
.23494 .5 L
.22803 .5 L
.22183 .5 L
.21571 .5 L
.21028 .5 L
.205 .5 L
.20037 .5 L
.19635 .5 L
.19253 .5 L
.18928 .5 L
.1863 .5 L
.18386 .5 L
.18192 .5 L
.18029 .5 L
.17918 .5 L
s
0 0 1 r
.33333 .5 m
.32181 .49698 L
.30976 .49399 L
.29893 .49146 L
.28896 .48927 L
.27882 .48721 L
.26952 .48547 L
.26011 .4839 L
.25151 .48263 L
.24366 .48164 L
.23577 .48083 L
.23202 .48052 L
.2286 .48029 L
.22543 .48011 L
.22212 .47997 L
.22045 .47992 L
.21958 .4799 L
.21866 .47989 L
.21821 .47988 L
.21779 .47987 L
.21738 .47987 L
.217 .47987 L
.21665 .47986 L
.21647 .47986 L
.21627 .47986 L
.21608 .47986 L
.21597 .47986 L
.21587 .47986 L
.21567 .47986 L
.21549 .47986 L
.21531 .47986 L
.21512 .47986 L
.21494 .47986 L
.21478 .47986 L
.2144 .47986 L
.214 .47987 L
.21326 .47988 L
.21245 .47989 L
.21176 .47991 L
.21103 .47992 L
.20974 .47997 L
.20827 .48003 L
.2067 .48011 L
.20395 .48031 L
.20133 .48055 L
.19868 .48086 L
.19419 .48158 L
.18981 .48253 L
.18598 .48364 L
.18233 .48503 L
Mistroke
.17921 .48655 L
.17657 .48819 L
.17414 .49012 L
.17226 .49206 L
Mfstroke
1 0 0 r
.33333 .5 m
.32293 .49414 L
.31188 .48828 L
.3018 .48325 L
.29236 .47886 L
.2826 .47464 L
.27349 .47102 L
.26409 .46765 L
.25533 .46485 L
.24717 .46257 L
.23878 .46057 L
.23098 .45907 L
.22374 .45801 L
.22012 .4576 L
.2163 .45727 L
.21449 .45715 L
.21252 .45705 L
.21163 .45702 L
.21068 .45698 L
.2098 .45696 L
.209 .45695 L
.20859 .45694 L
.20815 .45693 L
.20793 .45693 L
.20769 .45693 L
.20747 .45693 L
.20727 .45693 L
.20706 .45693 L
.20688 .45693 L
.20667 .45693 L
.20645 .45693 L
.20627 .45693 L
.20609 .45693 L
.20569 .45694 L
.20525 .45694 L
.2048 .45695 L
.20399 .45697 L
.20312 .45699 L
.20218 .45703 L
.20048 .45711 L
.19895 .45721 L
.19557 .45751 L
.19255 .45788 L
.18934 .45837 L
.18325 .45964 L
.17767 .46122 L
.17255 .46307 L
.16739 .4654 L
.16268 .46797 L
.15796 .47106 L
Mistroke
.15411 .47403 L
Mfstroke
0 0 1 r
.33333 .5 m
.32473 .49166 L
.31535 .48317 L
.30655 .47576 L
.29811 .46914 L
.28914 .46265 L
.28053 .45693 L
.27141 .45141 L
.26266 .44664 L
.25428 .44254 L
.24541 .43872 L
.23692 .43554 L
.22881 .43296 L
.22023 .43071 L
.21204 .42902 L
.20789 .42835 L
.20339 .42774 L
.1991 .4273 L
.19514 .42701 L
.19295 .42689 L
.19188 .42685 L
.1909 .42681 L
.19002 .42679 L
.18906 .42677 L
.18856 .42676 L
.1881 .42676 L
.18784 .42675 L
.1876 .42675 L
.18747 .42675 L
.18733 .42675 L
.18708 .42675 L
.18683 .42675 L
.1866 .42675 L
.18635 .42675 L
.18608 .42675 L
.18585 .42675 L
.18564 .42675 L
.18515 .42676 L
.18461 .42676 L
.18413 .42677 L
.18303 .42679 L
.18198 .42683 L
.18083 .42687 L
.17876 .42697 L
.17684 .42709 L
.17474 .42726 L
.1705 .42769 L
.16661 .42821 L
.16246 .42888 L
.15432 .43059 L
Mistroke
.14658 .4327 L
.13923 .43515 L
.13237 .43785 L
Mfstroke
1 0 0 r
.33333 .5 m
.32712 .48969 L
.32004 .47898 L
.31312 .46941 L
.30622 .46067 L
.29863 .45186 L
.29107 .44385 L
.28279 .43586 L
.27458 .42866 L
.26646 .4222 L
.25761 .41582 L
.24887 .41017 L
.24028 .40518 L
.23095 .40035 L
.22178 .39618 L
.21184 .39224 L
.20208 .38894 L
.19255 .38622 L
.18223 .38381 L
.17215 .38197 L
.16695 .3812 L
.16128 .38052 L
.15577 .37999 L
.15313 .37978 L
.15066 .37961 L
.14803 .37947 L
.14563 .37936 L
.14295 .37926 L
.14147 .37923 L
.14007 .3792 L
.13883 .37918 L
.13812 .37917 L
.13746 .37917 L
.13712 .37917 L
.13676 .37916 L
.13645 .37916 L
.13612 .37916 L
.13593 .37916 L
.13576 .37916 L
.13556 .37916 L
.13537 .37916 L
.13504 .37917 L
.13485 .37917 L
.13467 .37917 L
.13408 .37917 L
.13352 .37918 L
.13224 .37919 L
.131 .37921 L
.12966 .37924 L
.12703 .37932 L
Mistroke
.12415 .37944 L
.1189 .37975 L
Mfstroke
0 0 1 r
.33333 .5 m
.32995 .48838 L
.32575 .47601 L
.32131 .4647 L
.31659 .4541 L
.31111 .44312 L
.30537 .43285 L
.2988 .42227 L
.29199 .4124 L
.28503 .40321 L
.27716 .39378 L
.26916 .38502 L
.26106 .37691 L
.25202 .36862 L
.24292 .36097 L
.23281 .35321 L
.22265 .34609 L
.21251 .33958 L
.20131 .33302 L
.19015 .32707 L
.17787 .32114 L
.16566 .31581 L
.15355 .31105 L
.14029 .30639 L
.12784 .30249 L
s
1 0 0 r
.33333 .5 m
.33333 .49963 L
.33333 .49929 L
.33333 .4989 L
.33333 .49854 L
.33333 .49788 L
.33332 .49717 L
.33331 .49639 L
.3333 .49556 L
.33327 .49408 L
.33323 .49254 L
.33319 .4911 L
.33307 .48783 L
.3329 .48449 L
.33271 .48144 L
.33217 .47457 L
.33156 .4686 L
.33074 .46208 L
.3287 .44933 L
.32617 .43708 L
.32289 .4241 L
.31915 .41164 L
.315 .39971 L
.31002 .38707 L
.30465 .37497 L
.29897 .36341 L
.29235 .35118 L
.28544 .33949 L
.27751 .32717 L
.26929 .31541 L
.26086 .3042 L
.25132 .2924 L
.24158 .28116 L
.23171 .27048 L
.22065 .25924 L
.20948 .24857 L
.19702 .23739 L
.18447 .22678 L
.17221 .21699 L
s
0 0 1 r
.33333 .5 m
.33625 .48811 L
.3389 .47485 L
.34088 .46212 L
.34231 .44962 L
.34287 .4431 L
.34332 .43606 L
.34349 .43259 L
.34364 .42882 L
.34369 .42708 L
.34374 .42523 L
.34378 .4235 L
.3438 .42191 L
.34381 .42111 L
.34382 .42024 L
.34383 .41942 L
.34383 .41865 L
.34383 .4182 L
.34384 .41776 L
.34384 .41738 L
.34384 .41696 L
.34384 .41674 L
.34384 .4165 L
.34384 .41625 L
.34384 .41601 L
.34383 .41559 L
.34383 .41514 L
.34383 .41432 L
.34382 .41343 L
.3438 .41181 L
.34378 .41022 L
.34375 .40875 L
.34366 .40537 L
.34354 .40218 L
.34319 .39486 L
.3427 .38764 L
.34213 .38095 L
.34052 .36648 L
.33847 .35235 L
.33574 .33708 L
.33257 .32217 L
.32861 .3061 L
.32422 .29041 L
.31946 .27513 L
.31382 .25867 L
.30781 .24264 L
.30149 .22706 L
.29418 .21029 L
.28658 .194 L
.27788 .1765 L
Mistroke
.2689 .1595 L
.25968 .143 L
.25911 .142 L
Mfstroke
1 0 0 r
.33333 .5 m
.33928 .48923 L
.34546 .47696 L
.35096 .46493 L
.35596 .45291 L
.36097 .43962 L
.36548 .42635 L
.36993 .41173 L
.37387 .39714 L
.37733 .38265 L
.38066 .36673 L
.38351 .35091 L
.3859 .33526 L
.38808 .31811 L
.38981 .30113 L
.39055 .29232 L
.39125 .28257 L
.39181 .273 L
.39222 .26421 L
.39256 .25494 L
.3927 .24979 L
.39281 .24492 L
.39288 .24021 L
.39291 .23783 L
.39292 .23645 L
.39293 .2352 L
.39294 .23413 L
.39295 .23295 L
.39295 .23231 L
.39295 .23171 L
.39296 .23111 L
.39296 .23054 L
.39296 .23005 L
.39296 .22953 L
.39296 .22895 L
.39296 .22841 L
.39296 .22789 L
.39296 .22731 L
.39296 .22671 L
.39296 .22615 L
.39296 .22552 L
.39295 .22486 L
.39295 .22366 L
.39294 .22237 L
.39293 .22095 L
.39291 .2184 L
.39288 .21601 L
.39281 .21153 L
.39271 .20669 L
.3924 .19594 L
Mistroke
.392 .18561 L
.39092 .16562 L
.38931 .14386 L
.38732 .12245 L
.3849 .10067 L
Mfstroke
0 0 1 r
.33333 .5 m
.34194 .49113 L
.35132 .48084 L
.36011 .47058 L
.36856 .46018 L
.37753 .44852 L
.38613 .43671 L
.39524 .42354 L
.40398 .41023 L
.41235 .39684 L
.4212 .38197 L
.42966 .36704 L
.43775 .35211 L
.44628 .33559 L
.45443 .31907 L
.46301 .30085 L
.47118 .28264 L
.47896 .26451 L
.48714 .24456 L
.4949 .2247 L
.50304 .2029 L
.51076 .18119 L
.51806 .15966 L
.5257 .13606 L
.53255 .11385 L
s
1 0 0 r
.33333 .5 m
.34401 .49368 L
.35595 .48626 L
.36746 .47877 L
.37878 .47109 L
.39113 .4624 L
.40328 .45351 L
.4165 .4435 L
.42953 .4333 L
.44233 .42296 L
.45623 .41139 L
.4699 .39968 L
.4833 .38789 L
.49785 .37477 L
.51212 .36156 L
.52758 .34689 L
.54276 .33215 L
.55763 .31739 L
.57372 .30105 L
.58949 .28469 L
.60655 .26664 L
.62326 .24857 L
.63961 .23055 L
.65728 .2107 L
.67369 .19193 L
s
0 0 1 r
.33333 .5 m
.34532 .49672 L
.35893 .49282 L
.37221 .48887 L
.38547 .48479 L
.40008 .48014 L
.41466 .47536 L
.43071 .46995 L
.4467 .4644 L
.4626 .45876 L
.48007 .45242 L
.49742 .44597 L
.51462 .43945 L
.53348 .43217 L
.55218 .42481 L
.57265 .41662 L
.59295 .40835 L
.61301 .40004 L
.63495 .39082 L
.65666 .38156 L
.68036 .3713 L
.70382 .361 L
.72697 .35071 L
.75222 .33933 L
.77588 .32855 L
s
1 0 0 r
.33333 .5 m
.34577 .5 L
.35995 .5 L
.37386 .5 L
.38779 .5 L
.40321 .5 L
.41865 .5 L
.4357 .5 L
.45276 .5 L
.46978 .5 L
.48852 .5 L
.50722 .5 L
.52579 .5 L
.54622 .5 L
.56654 .5 L
.58884 .5 L
.61101 .5 L
.63299 .5 L
.65709 .5 L
.68099 .5 L
.70715 .5 L
.73311 .5 L
.75879 .5 L
.78687 .5 L
.81324 .5 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{255.625, 255.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 254.625}, {254.625, 0}} -> {0, 0, 0, 0}}],
 StyleBox["  \n\t\tFigure 2.A",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "   The mapping  ",
 Cell[BoxData[
  RowBox[{"w", " ", "=", " ", 
   RowBox[{
    RowBox[{"P", 
     RowBox[{"(", "z", ")"}]}], " ", "=", " ", 
    RowBox[{"1", " ", "-", "z", " ", "-", 
     SuperscriptBox["z", "2"], " ", "+", 
     SuperscriptBox["z", "3"], " ", "-", 
     SuperscriptBox["z", "4"], "+", 
     SuperscriptBox["z", "5"]}]}]}]],
  AspectRatioFixed->True],
 " where  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"P", 
    RowBox[{"(", "1", ")"}]}], " ", "=", " ", "0"}]],
  AspectRatioFixed->True],
 ".  "
}], "Text"],

Cell[TextData[{
 StyleBox["Extra Example 2.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Show that the polynomial  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"P", 
    RowBox[{"(", "z", ")"}]}], " ", "=", " ", 
   RowBox[{"1", " ", "-", "z", " ", "-", 
    SuperscriptBox["z", "2"], " ", "+", 
    SuperscriptBox["z", "3"], " ", "-", 
    SuperscriptBox["z", "4"], "+", 
    SuperscriptBox["z", "5"]}]}]],
  AspectRatioFixed->True],
 "  is continuous at the point  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["z", "0"], "=", 
   FractionBox["1", "2"]}]],
  AspectRatioFixed->True],
 "  in the complex plane."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution for Extra Example 2.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[{
 "Enter the function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"p", "[", "z", "]"}], " ", "=", " ", 
   RowBox[{"1", " ", "-", "z", " ", "-", 
    SuperscriptBox["z", "2"], " ", "+", 
    SuperscriptBox["z", "3"], " ", "-", 
    SuperscriptBox["z", "4"], "+", 
    SuperscriptBox["z", "5"]}]}]],
  AspectRatioFixed->True],
 "  and find the limit."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Remove", "[", "z", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"a", ",", "lim", ",", "p", ",", "z0"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"z0", "=", 
     FractionBox["1", "2"]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"p", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"1", " ", "-", "z", " ", "-", 
      SuperscriptBox["z", "2"], " ", "+", 
      SuperscriptBox["z", "3"], " ", "-", 
      SuperscriptBox["z", "4"], "+", 
      SuperscriptBox["z", "5"]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"lim", " ", "=", " ", 
     RowBox[{"Expand", "[", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"p", "[", "z", "]"}], ",", " ", 
        RowBox[{"z", "\[Rule]", "z0"}]}], "]"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     p[z] = \>\"", ",", 
      RowBox[{"p", "[", "z", "]"}]}], " ", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    p[\>\"", ",", "z0", ",", "\"\<] = \>\"", ",", 
      RowBox[{"p", "[", "z0", "]"}]}], " ", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<    \!\(\*UnderscriptBox[\(lim\), \(z \[Rule] \*FractionBox[\(1\), \
\(2\)]\)]\) p[z] = \!\(\*UnderscriptBox[\(lim\), \(z \[Rule] \
\*FractionBox[\(1\), \(2\)]\)]\) (\>\"", ",", 
      RowBox[{"p", "[", "z", "]"}], ",", "\"\<)\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<    \!\(\*UnderscriptBox[\(lim\), \(z \[Rule] \*FractionBox[\(1\), \
\(2\)]\)]\) p[z] = \>\"", ",", "lim"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<      \!\(\*SubscriptBox[\(z\), \(0\)]\) = \>\"", ",", "z0"}], 
     "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< Is p[\!\(\*SubscriptBox[\(z\), \(0\)]\)] = \
\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] \*FractionBox[\(1\), \(2\)]\)]\) \
p[z] ?  \>\"", ",", 
      RowBox[{"lim", "  ", "\[Equal]", "  ", 
       RowBox[{"p", "[", "z0", "]"}]}]}], " ", "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.398978107859375*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "We can use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a mapping of a neighborhood of  ",
 Cell[BoxData[
  RowBox[{"z", "=", 
   FractionBox["1", "2"]}]]],
 "  in the z-plane and its image in the w-plane."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"Z", ",", "W"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Iden", "[", "z_", "]"}], " ", "=", " ", "z"}], ";"}], " ", "\n",
    
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"1", " ", "-", "z", " ", "-", 
      SuperscriptBox["z", "2"], " ", "+", 
      SuperscriptBox["z", "3"], " ", "-", 
      SuperscriptBox["z", "4"], "+", 
      SuperscriptBox["z", "5"]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"Iden", "[", 
      RowBox[{"z", "+", 
       FractionBox["1", "2"]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"W", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"f", "[", 
      RowBox[{"z", "+", 
       FractionBox["1", "2"]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"PolarMap", "[", 
    RowBox[{"Z", " ", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.09", ",", "0.01"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"2", "\[Pi]"}], ",", 
       FractionBox["\[Pi]", "12"]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0.65"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.15"}], ",", "0.15"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["0.30", "0.65"]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", 
          FractionBox["3", "8"], ",", 
          FractionBox["1", "8"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          FractionBox[
           RowBox[{"-", "1"}], "8"], ",", 
          FractionBox["1", "8"], ",", 
          FractionBox["1", "8"]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"Print", "[", "\"\<A neighborhood of z = 1.\>\"", "]"}], ";"}], 
   " ", "\n", 
   RowBox[{"PolarMap", "[", 
    RowBox[{"W", " ", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.09", ",", "0.01"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"2", "\[Pi]"}], ",", 
       FractionBox["\[Pi]", "12"]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.0", ",", "0.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.25"}], ",", "0.25"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", 
          FractionBox["3", "16"], ",", 
          FractionBox["1", "16"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          FractionBox[
           RowBox[{"-", "3"}], "16"], ",", 
          FractionBox["3", "16"], ",", 
          FractionBox["1", "16"]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<The image of the neighborhood, under\>\"", "]"}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<the mapping  w = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}], ",", "\"\<,\>\""}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<observe that  w \[Rule] \!\(\*FractionBox[\(11\), \(32\)]\) = \>\"",
       ",", " ", 
      RowBox[{"N", "[", 
       FractionBox["11", "32"], "]"}], ",", 
      "\"\<  as  z \[Rule] \!\(\*FractionBox[\(1\), \(2\)]\)\>\""}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.398978112140625*^9, 3.39897811659375*^9}, {
  3.39974984878125*^9, 3.3997498490625*^9}, {3.400250847859375*^9, 
  3.400250851140625*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "We see that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{"z", " ", "\[Rule]", " ", "1"}]], " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", "z", "-", 
      SuperscriptBox["z", "2"], "+", 
      SuperscriptBox["z", "3"], "-", 
      SuperscriptBox["z", "4"], "+", 
      SuperscriptBox["z", "5"]}], ")"}]}], "=", "0"}]]],
 ".  "
}], "Text"]
}, Closed]],

Cell[TextData[{
 StyleBox["Extra Example 3.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Show that the polynomial  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"P", 
    RowBox[{"(", "z", ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{"11", "z"}], " ", "-", 
    RowBox[{"3", 
     SuperscriptBox["z", "2"]}], " ", "+", 
    RowBox[{
     RowBox[{"-", "4"}], 
     SuperscriptBox["z", "3"]}], " ", "-", 
    RowBox[{"3", 
     SuperscriptBox["z", "4"]}], "+", 
    RowBox[{"2", 
     SuperscriptBox["z", "5"]}]}]}]]],
 "  is continuous at the point  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["z", "0"], "=", 
   RowBox[{
    RowBox[{"-", "1"}], "+", "\[ImaginaryI]"}]}]],
  AspectRatioFixed->True],
 "  in the complex plane."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Extra Example 3.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[{
 "Enter the function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"p", "[", "z", "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{"11", "z"}], " ", "-", 
    RowBox[{"3", 
     SuperscriptBox["z", "2"]}], " ", "+", 
    RowBox[{
     RowBox[{"-", "4"}], 
     SuperscriptBox["z", "3"]}], " ", "-", 
    RowBox[{"3", 
     SuperscriptBox["z", "4"]}], "+", 
    RowBox[{"2", 
     SuperscriptBox["z", "5"]}]}]}]],
  AspectRatioFixed->True],
 "  and find the limit."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Remove", "[", "z", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"a", ",", "lim", ",", "p", ",", "z0"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"z0", "=", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "\[ImaginaryI]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"p", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"11", "z"}], " ", "-", 
      RowBox[{"3", 
       SuperscriptBox["z", "2"]}], " ", "+", 
      RowBox[{
       RowBox[{"-", "4"}], 
       SuperscriptBox["z", "3"]}], " ", "-", 
      RowBox[{"3", 
       SuperscriptBox["z", "4"]}], "+", 
      RowBox[{"2", 
       SuperscriptBox["z", "5"]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"lim", " ", "=", " ", 
     RowBox[{"Expand", "[", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"p", "[", "z", "]"}], ",", " ", 
        RowBox[{"z", "\[Rule]", "z0"}]}], "]"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     p[z] = \>\"", ",", 
      RowBox[{"p", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    p[\>\"", ",", "z0", ",", "\"\<] = \>\"", ",", 
      RowBox[{"p", "[", "z0", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<    \!\(\*UnderscriptBox[\(lim\), \(z \[Rule] \*SubscriptBox[\(z\), \
\(0\)]\)]\) p[z] = \>\"", ",", "lim"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<      \!\(\*SubscriptBox[\(z\), \(0\)]\) = \>\"", ",", "z0"}], 
     "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\< Is p[\!\(\*SubscriptBox[\(z\), \(0\)]\)] = \
\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] \*SubscriptBox[\(z\), \(0\)]\)]\) \
p[z] ?  \>\"", ",", 
      RowBox[{"lim", "  ", "\[Equal]", "  ", 
       RowBox[{"p", "[", "z0", "]"}]}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.39897812428125*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "We can use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a mapping of a neighborhood of  ",
 Cell[BoxData[
  RowBox[{"z", "=", 
   RowBox[{
    RowBox[{"-", "1"}], "+", "\[ImaginaryI]"}]}]]],
 "  in the z-plane and its image in the w-plane."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"Z", ",", "W"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Iden", "[", "z_", "]"}], " ", "=", " ", "z"}], ";"}], " ", "\n",
    
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"11", "z"}], " ", "-", 
      RowBox[{"3", 
       SuperscriptBox["z", "2"]}], " ", "+", 
      RowBox[{
       RowBox[{"-", "4"}], 
       SuperscriptBox["z", "3"]}], " ", "-", 
      RowBox[{"3", 
       SuperscriptBox["z", "4"]}], "+", 
      RowBox[{"2", 
       SuperscriptBox["z", "5"]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"Iden", "[", 
      RowBox[{"z", "-", "1", "+", "\[ImaginaryI]"}], "]"}]}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"W", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"f", "[", 
      RowBox[{"z", "-", "1", "+", "\[ImaginaryI]"}], "]"}]}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"PolarMap", "[", 
    RowBox[{"Z", " ", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.002", ",", "0.0002"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"2", "\[Pi]"}], ",", 
       FractionBox["\[Pi]", "12"]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.005"}], ",", 
          RowBox[{"-", "0.995"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.995", ",", "1.005"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1.005"}], ",", 
          RowBox[{"-", "0.995"}], ",", "0.005"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0.995", ",", "1.005", ",", "0.005"}], "]"}]}], "}"}]}], ",",
      
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<A neighborhood of z = -1 + \[ImaginaryI].\>\"", "]"}], 
    ";"}], " ", "\n", 
   RowBox[{"PolarMap", "[", 
    RowBox[{"W", " ", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.002", ",", "0.0002"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"2", "\[Pi]"}], ",", 
       FractionBox["\[Pi]", "12"]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.1"}], ",", "0.1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.9", ",", "1.1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "0.1"}], ",", "0.1", ",", "0.1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0.9", ",", "1.1", ",", "0.1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<The image of the neighborhood, under the\>\"", "]"}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<mapping  w = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}], ",", "\"\<,\>\""}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<observe that  w \[Rule] \[ImaginaryI]  as  z \[Rule] -1 + \
\[ImaginaryI]\>\"", "]"}], ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39897812815625*^9, 3.39897813278125*^9}, {
  3.399191656328125*^9, 3.399191667234375*^9}, {3.39974988140625*^9, 
  3.3997498816875*^9}, {3.40025086021875*^9, 3.400250863*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "We see that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{"z", " ", "\[Rule]", " ", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "\[ImaginaryI]"}]}]], " ", 
    RowBox[{"(", " ", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"11", "z"}], " ", "-", 
      RowBox[{"3", 
       SuperscriptBox["z", "2"]}], " ", "+", 
      RowBox[{
       RowBox[{"-", "4"}], 
       SuperscriptBox["z", "3"]}], " ", "-", 
      RowBox[{"3", 
       SuperscriptBox["z", "4"]}], "+", 
      RowBox[{"2", 
       SuperscriptBox["z", "5"]}]}], ")"}]}], "=", "\[ImaginaryI]"}]]],
 ".  "
}], "Text"]
}, Closed]],

Cell[TextData[{
 "\tOne technique for computing limits is to apply Theorem 2.4 to quotients.  \
If we let P and Q be polynomials and if  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Q", 
    RowBox[{"(", 
     SubscriptBox["z", "0"], ")"}]}], "\[NotEqual]", "0"}]]],
 ",  then  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{"z", " ", "\[Rule]", " ", 
      SubscriptBox["z", "0"]}]], " ", 
    FractionBox[
     RowBox[{"P", 
      RowBox[{"(", "z", ")"}]}], 
     RowBox[{"Q", 
      RowBox[{"(", "z", ")"}]}]]}], "=", 
   FractionBox[
    RowBox[{"P", 
     RowBox[{"(", 
      SubscriptBox["z", "0"], ")"}]}], 
    RowBox[{"Q", 
     RowBox[{"(", 
      SubscriptBox["z", "0"], ")"}]}]]}]]],
 ".  \n\n\tAnother technique, involves factoring polynomials.  If both ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"P", 
    RowBox[{"(", 
     SubscriptBox["z", "0"], ")"}]}], "=", "0"}]]],
 " and ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Q", 
    RowBox[{"(", 
     SubscriptBox["z", "0"], ")"}]}], "=", "0"}]]],
 ", then P and Q can be factored as ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"P", 
    RowBox[{"(", "z", ")"}]}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"z", "-", 
      SubscriptBox["z", "0"]}], ")"}], 
    SubscriptBox["P", "1"], 
    RowBox[{"(", "z", ")"}]}]}]]],
 " \nand ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Q", 
    RowBox[{"(", "z", ")"}]}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"z", "-", 
      SubscriptBox["z", "0"]}], ")"}], 
    SubscriptBox["Q", "1"], 
    RowBox[{"(", "z", ")"}]}]}]]],
 ".   If  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Q", 
    RowBox[{"(", 
     SubscriptBox["z", "0"], ")"}]}], "\[NotEqual]", "0"}]]],
 ", then the limit is  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{"z", " ", "\[Rule]", " ", 
      SubscriptBox["z", "0"]}]], " ", 
    FractionBox[
     RowBox[{"P", 
      RowBox[{"(", "z", ")"}]}], 
     RowBox[{"Q", 
      RowBox[{"(", "z", ")"}]}]]}], "=", " "}]]],
 Cell[BoxData[
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"z", "-", 
       SubscriptBox["z", "0"]}], ")"}], 
     SubscriptBox["P", "1"], 
     RowBox[{"(", "z", ")"}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"z", "-", 
       SubscriptBox["z", "0"]}], ")"}], 
     SubscriptBox["Q", "1"], 
     RowBox[{"(", "z", ")"}]}]], "=", 
   FractionBox[
    RowBox[{
     SubscriptBox["P", "1"], 
     RowBox[{"(", 
      SubscriptBox["z", "0"], ")"}]}], 
    RowBox[{
     SubscriptBox["Q", "1"], 
     RowBox[{"(", 
      SubscriptBox["z", "0"], ")"}]}]]}]]],
 ".  "
}], "Text"],

Cell[TextData[{
 StyleBox["Example 2.19.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Show that ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{"z", " ", "\[Rule]", " ", 
      RowBox[{"1", "+", "\[ImaginaryI]"}]}]], " ", 
    FractionBox[
     RowBox[{
      SuperscriptBox["z", "2"], " ", "-", " ", 
      RowBox[{"2", "\[ImaginaryI]"}]}], 
     RowBox[{
      SuperscriptBox["z", "2"], " ", "-", " ", 
      RowBox[{"2", "z"}], " ", "+", " ", "2"}]]}], "=", 
   RowBox[{"1", "-", "\[ImaginaryI]"}]}]]],
 ".  "
}], "Text"],

Cell[TextData[{
 "Solution.  Here ",
 StyleBox["P",
  FontFamily->"Courier New"],
 " and ",
 StyleBox["Q",
  FontFamily->"Courier New"],
 " can be factored in the form  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"P", 
     RowBox[{"(", "z", ")"}]}], " ", "=", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"z", "-", "1", "-", "\[ImaginaryI]"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"z", "+", "1", "+", "\[ImaginaryI]"}], ")"}]}]}], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", 
   StyleBox["and",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Q", 
    RowBox[{"(", "z", ")"}]}], " ", "=", "  ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"z", "-", "1", "-", "\[ImaginaryI]"}], ")"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"z", "-", "1", "+", "\[ImaginaryI]"}], ")"}], 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[".",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]]}]}]}]}]],
 "\n\nso that the limit is obtained by the calculation  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     UnderscriptBox["lim", 
      RowBox[{"z", " ", "\[Rule]", " ", 
       RowBox[{"1", "+", "\[ImaginaryI]"}]}]], " ", 
     FractionBox[
      RowBox[{
       SuperscriptBox["z", "2"], " ", "-", " ", 
       RowBox[{"2", "\[ImaginaryI]"}]}], 
      RowBox[{
       SuperscriptBox["z", "2"], " ", "-", " ", 
       RowBox[{"2", "z"}], " ", "+", " ", "2"}]]}], " ", "=", " ", 
    RowBox[{
     UnderscriptBox["lim", 
      RowBox[{"z", " ", "\[Rule]", " ", 
       RowBox[{"1", "+", "\[ImaginaryI]"}]}]], " ", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"z", "-", "1", "-", "\[ImaginaryI]"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"z", "+", "1", "+", "\[ImaginaryI]"}], ")"}]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"z", "-", "1", "-", "\[ImaginaryI]"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"z", "-", "1", "+", "\[ImaginaryI]"}], ")"}]}]]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                     ", 
   RowBox[{
    RowBox[{"=", " ", 
     RowBox[{
      UnderscriptBox["lim", 
       RowBox[{"z", " ", "\[Rule]", " ", 
        RowBox[{"1", "+", "\[ImaginaryI]"}]}]], " ", 
      FractionBox[
       RowBox[{"z", " ", "+", "1", "+", "\[ImaginaryI]"}], 
       RowBox[{"z", " ", "-", "1", "+", "\[ImaginaryI]"}]]}]}], " ", 
    "\[IndentingNewLine]"}]}], "\[IndentingNewLine]", 
  RowBox[{"                                     ", 
   RowBox[{
    RowBox[{"=", " ", 
     FractionBox[
      RowBox[{" ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], "+", "1", "+", 
        "\[ImaginaryI]"}]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "\[ImaginaryI]"}], ")"}], "-", "1", "+", 
       "\[ImaginaryI]"}]]}], "\[IndentingNewLine]"}]}], "\[IndentingNewLine]",
  
  RowBox[{"                                     ", 
   RowBox[{
    RowBox[{"=", " ", 
     FractionBox[
      RowBox[{" ", 
       RowBox[{"2", "+", 
        RowBox[{"2", " ", "\[ImaginaryI]"}]}]}], 
      RowBox[{"2", " ", "\[ImaginaryI]"}]]}], " ", 
    "\[IndentingNewLine]"}]}], "\[IndentingNewLine]", 
  RowBox[{"                                     ", 
   RowBox[{"=", " ", 
    RowBox[{"1", "-", "\[ImaginaryI]"}]}]}]}]],
 "   "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 2.19.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell["Enter the function f[z] and find the limit.", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "g", ",", "lim", ",", "z"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", " ", 
     FractionBox[
      RowBox[{
       SuperscriptBox["z", "2"], " ", "-", " ", 
       RowBox[{"2", "\[ImaginaryI]"}]}], 
      RowBox[{
       SuperscriptBox["z", "2"], " ", "-", " ", 
       RowBox[{"2", "z"}], " ", "+", " ", "2"}]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.398978140515625*^9},
 AspectRatioFixed->True],

Cell["Try to evaluate f[1+i].", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[1 + \[ImaginaryI]] = \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"1", "+", "\[ImaginaryI]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.3989781450625*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "Let ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " take the limit."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"lim", " ", "=", " ", 
     RowBox[{"Limit", "[", 
      RowBox[{
       RowBox[{"f", "[", "z", "]"}], ",", 
       RowBox[{"z", "\[Rule]", 
        RowBox[{"1", "+", "\[ImaginaryI]"}]}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] 1 + i\)]\) f[z] = \>\"", 
      ",", "\"\<\!\(\*UnderscriptBox[\(lim\), \(z \[Rule] 1 + i\)]\) \>\"", 
      ",", 
      RowBox[{"f", "[", "z", "]"}], ",", "\"\< = \>\"", ",", "lim"}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.398978149671875*^9},
 AspectRatioFixed->True],

Cell["\<\
Check out the details.
Factor the numerator and denominator of  f[z].\
\>", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "=", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"Numerator", "[", 
        RowBox[{"f", "[", "z", "]"}], "]"}], "\[Equal]", "0"}], "]"}]}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"q", "=", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"Denominator", "[", 
        RowBox[{"f", "[", "z", "]"}], "]"}], "\[Equal]", "0"}], "]"}]}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"z", "-", 
        SubscriptBox["p", 
         RowBox[{"\[LeftDoubleBracket]", 
          RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], 
       ")"}], 
      RowBox[{"(", 
       RowBox[{"z", "-", 
        SubscriptBox["p", 
         RowBox[{"\[LeftDoubleBracket]", 
          RowBox[{"2", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], 
       ")"}]}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"d", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"z", "-", 
        SubscriptBox["q", 
         RowBox[{"\[LeftDoubleBracket]", 
          RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], 
       ")"}], 
      RowBox[{"(", 
       RowBox[{"z", "-", 
        SubscriptBox["q", 
         RowBox[{"\[LeftDoubleBracket]", 
          RowBox[{"2", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], 
       ")"}]}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"Numerator", "[", 
       RowBox[{"f", "[", "z", "]"}], "]"}], ",", "\"\< = 0\>\""}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "p", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"Denominator", "[", 
       RowBox[{"f", "[", "z", "]"}], "]"}], ",", "\"\< = 0\>\""}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "q", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[z] = \>\"", ",", "n", ",", "\"\</\>\"", ",", "d"}], "]"}],
     ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.398978153390625*^9}],

Cell["Find the limit of f[z] as z approaches 1 + i.", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"p", ",", "q"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"Factor", "[", 
      RowBox[{"f", "[", "z", "]"}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"p", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"Numerator", "[", 
      RowBox[{"g", "[", "z", "]"}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"q", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"Denominator", "[", 
      RowBox[{"g", "[", "z", "]"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<       f[z] = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<       g[z] = \>\"", ",", 
      RowBox[{"g", "[", "z", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     g[1+\[ImaginaryI]] = (\>\"", ",", 
      RowBox[{"p", "[", 
       RowBox[{"1", "+", "\[ImaginaryI]"}], "]"}], ",", "\"\<)/(\>\"", ",", 
      RowBox[{"q", "[", 
       RowBox[{"1", "+", "\[ImaginaryI]"}], "]"}], ",", "\"\<)\>\""}], "]"}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     g[1+\[ImaginaryI]] = \>\"", ",", 
      RowBox[{"g", "[", 
       RowBox[{"1", "+", "\[ImaginaryI]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  \!\(\*UnderscriptBox[\(lim\), \(z \[Rule] 1 + i\)]\) f[z] = \>\"",
       ",", "lim"}], "]"}], ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.398978157234375*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "We can use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to make a mapping of a neighborhood of  ",
 Cell[BoxData[
  RowBox[{"z", "=", 
   RowBox[{"1", "+", "\[ImaginaryI]"}]}]]],
 "  in the z-plane and its image in the w-plane."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"Z", ",", "W"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Iden", "[", "z_", "]"}], " ", "=", " ", "z"}], ";"}], " ", "\n",
    
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z_", "]"}], " ", "=", "  ", 
     FractionBox[
      RowBox[{
       SuperscriptBox["z", "2"], " ", "-", " ", 
       RowBox[{"2", "\[ImaginaryI]"}]}], 
      RowBox[{
       SuperscriptBox["z", "2"], " ", "-", " ", 
       RowBox[{"2", "z"}], " ", "+", " ", "2"}]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"Iden", "[", 
      RowBox[{"z", "+", "1", "+", "\[ImaginaryI]"}], "]"}]}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"W", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{"f", "[", 
      RowBox[{"z", "+", "1", "+", "\[ImaginaryI]"}], "]"}]}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"PolarMap", "[", 
    RowBox[{"Z", " ", ",", 
     RowBox[{"{", 
      RowBox[{"0.0001", ",", "0.5001", ",", "0.05"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"2", "\[Pi]"}], ",", 
       FractionBox["\[Pi]", "12"]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1.51"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1.51"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "1", ",", 
          FractionBox["1", "2"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "1", ",", 
          FractionBox["1", "2"]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<A neighborhood of z = 1 + \[ImaginaryI].\>\"", "]"}], 
    ";"}], " ", "\n", 
   RowBox[{"PolarMap", "[", 
    RowBox[{"W", " ", ",", 
     RowBox[{"{", 
      RowBox[{"0.0001", ",", "0.5001", ",", "0.05"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"2", "\[Pi]"}], ",", 
       FractionBox["\[Pi]", "12"]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1.35"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.35"}], ",", "0"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "1", ",", 
          FractionBox["1", "2"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0", ",", 
          FractionBox["1", "2"]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<u\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"Print", "[", "\"\<The image of the neighborhood,\>\"", "]"}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<under the mapping  w = \>\"", ",", 
      RowBox[{"f", "[", "z", "]"}], ",", "\"\<,\>\""}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<observe that w \[Rule] 1-\[ImaginaryI] as z \[Rule] 1+\[ImaginaryI]\
\>\"", "]"}], ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.398978161203125*^9, 3.3989781654375*^9}, {
  3.39919169290625*^9, 3.399191703546875*^9}, {3.39974985728125*^9, 
  3.399749857578125*^9}, {3.400250882046875*^9, 3.400250885359375*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "We see that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{"z", " ", "\[Rule]", " ", 
      RowBox[{"1", "+", "\[ImaginaryI]"}]}]], " ", 
    FractionBox[
     RowBox[{
      SuperscriptBox["z", "2"], " ", "-", " ", 
      RowBox[{"2", "\[ImaginaryI]"}]}], 
     RowBox[{
      SuperscriptBox["z", "2"], " ", "-", " ", 
      RowBox[{"2", "z"}], " ", "+", " ", "2"}]]}], "=", 
   RowBox[{"1", "-", "\[ImaginaryI]"}]}]]],
 ".  "
}], "Text"]
}, Closed]],

Cell["\<\
The \"legacy version\" being used to implement the commands \"CartesianMap \
and PolarMap.\"  The following Initialization Cell will load these \
subroutines. \
\>", "Text",
 CellChangeTimes->{{3.399722161203125*^9, 3.399722165296875*^9}, {
  3.39972222759375*^9, 3.3997223229375*^9}, {3.399722389046875*^9, 
  3.399722641234375*^9}, {3.399722683734375*^9, 3.3997227230625*^9}, {
  3.3997227559375*^9, 3.399722850765625*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Initialization Cell",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.399722161203125*^9, 3.399722165296875*^9}, {
  3.39972222759375*^9, 3.3997223229375*^9}, {3.399722389046875*^9, 
  3.399722641234375*^9}, {3.399722683734375*^9, 3.3997227230625*^9}, {
  3.3997227559375*^9, 3.399722850765625*^9}, {3.399742279828125*^9, 
  3.39974228209375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<Graphics`ComplexMap`\>\"", "]"}], ";"}]], "Input",\

 InitializationCell->True]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["Library Research Experience for \
Undergraduates",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/ComplexUndergradRes.html"], 
   None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Graphics for Complex Functions",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/ComplexGraphicsBib.html"], 
   None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Mobius - Bilinear Transformation",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/MobiusTranformationBib.html"],
    None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Riemann Sphere",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/RiemannSphereBib.html"], 
   None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Poincare Disk Model",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/PoincareDiskBib.html"], 
   None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Return to the Complex Analysis Project",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/complex.html"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["(c) 2008 John H. Mathews, Russell W. \
Howell",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/"], None}],
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[0, 1, 0]]], "Text",
 CellChangeTimes->{{3.398977801671875*^9, 3.3989778023125*^9}}]
},
AutoGeneratedPackage->None,
CellGrouping->Manual,
WindowSize->{984, 643},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "CHAPTER 1"->{
  Cell[568, 21, 334, 9, 29, "Text",
   Evaluatable->False,
   CellTags->"CHAPTER 1"],
  Cell[114202, 4604, 334, 9, 29, "Text",
   Evaluatable->False,
   CellTags->"CHAPTER 1"],
  Cell[133190, 5251, 334, 9, 29, "Text",
   Evaluatable->False,
   CellTags->"CHAPTER 1"],
  Cell[149359, 5844, 334, 9, 29, "Text",
   Evaluatable->False,
   CellTags->"CHAPTER 1"],
  Cell[151904, 5953, 334, 9, 29, "Text",
   Evaluatable->False,
   CellTags->"CHAPTER 1"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"CHAPTER 1", 308806, 13242}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 334, 9, 29, "Text",
 Evaluatable->False,
 CellTags->"CHAPTER 1"],
Cell[905, 32, 190, 7, 29, "Text"],
Cell[1098, 41, 2861, 109, 86, "Text"],
Cell[3962, 152, 2819, 106, 74, "Text"],
Cell[6784, 260, 1931, 72, 77, "Text",
 Evaluatable->False],
Cell[8718, 334, 1288, 49, 42, "Text",
 Evaluatable->False],
Cell[10009, 385, 4207, 156, 214, "Text"],
Cell[CellGroupData[{
Cell[14241, 545, 157, 4, 29, "Text",
 Evaluatable->False],
Cell[14401, 551, 341, 14, 42, "Text"],
Cell[14745, 567, 808, 25, 134, "Input"],
Cell[15556, 594, 260, 9, 29, "Text"],
Cell[15819, 605, 2158, 57, 264, "Input"],
Cell[17980, 664, 260, 9, 29, "Text"],
Cell[18243, 675, 2138, 56, 265, "Input"],
Cell[20384, 733, 215, 8, 29, "Text"],
Cell[20602, 743, 2799, 81, 304, "Input"],
Cell[23404, 826, 117, 2, 29, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[23546, 832, 2264, 63, 152, "Input"],
Cell[25813, 897, 87, 1, 31, "Input"]
}, Open  ]],
Cell[25915, 901, 50, 0, 29, "Text"],
Cell[25968, 903, 3142, 106, 457, "Text",
 Evaluatable->False],
Cell[29113, 1011, 2002, 58, 214, "Input"]
}, Closed]],
Cell[31130, 1072, 3531, 138, 62, "Text"],
Cell[34664, 1212, 930, 38, 38, "Text",
 Evaluatable->False],
Cell[35597, 1252, 3255, 125, 189, "Text"],
Cell[CellGroupData[{
Cell[38877, 1381, 110, 2, 29, "Text"],
Cell[38990, 1385, 345, 14, 38, "Text"],
Cell[39338, 1401, 917, 28, 148, "Input"],
Cell[40258, 1431, 260, 9, 29, "Text"],
Cell[40521, 1442, 2162, 57, 264, "Input"],
Cell[42686, 1501, 260, 9, 29, "Text"],
Cell[42949, 1512, 2137, 56, 265, "Input"],
Cell[45089, 1570, 215, 8, 29, "Text"],
Cell[45307, 1580, 1412, 39, 152, "Input"],
Cell[46722, 1621, 2500, 71, 262, "Input"],
Cell[49225, 1694, 117, 2, 29, "Text",
 Evaluatable->False],
Cell[49345, 1698, 4548, 130, 372, "Input"],
Cell[53896, 1830, 687, 25, 56, "Text",
 Evaluatable->False],
Cell[54586, 1857, 1928, 57, 208, "Input"],
Cell[56517, 1916, 664, 23, 56, "Text"]
}, Closed]],
Cell[57196, 1942, 1467, 65, 83, "Text"],
Cell[58666, 2009, 445, 18, 29, "Text"],
Cell[59114, 2029, 1650, 66, 140, "Text",
 Evaluatable->False],
Cell[60767, 2097, 1672, 61, 83, "Text"],
Cell[62442, 2160, 39999, 2008, 263, "Text"],
Cell[102444, 4170, 740, 33, 32, "Text",
 Evaluatable->False],
Cell[103187, 4205, 3017, 121, 83, "Text"],
Cell[CellGroupData[{
Cell[106229, 4330, 157, 4, 29, "Text",
 Evaluatable->False],
Cell[106389, 4336, 3357, 94, 331, "Input"]
}, Closed]],
Cell[109761, 4433, 815, 27, 44, "Text"],
Cell[110579, 4462, 3281, 126, 110, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[113885, 4592, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[114029, 4598, 170, 4, 29, "Text",
 Evaluatable->False],
Cell[114202, 4604, 334, 9, 29, "Text",
 Evaluatable->False,
 CellTags->"CHAPTER 1"]
}, Closed]],
Cell[114551, 4616, 506, 19, 29, "Text",
 Evaluatable->False],
Cell[115060, 4637, 3301, 120, 333, "Text"],
Cell[CellGroupData[{
Cell[118386, 4761, 157, 4, 29, "Text",
 Evaluatable->False],
Cell[118546, 4767, 59, 0, 29, "Text"],
Cell[118608, 4769, 3268, 92, 415, "Input"],
Cell[121879, 4863, 314, 11, 29, "Text",
 Evaluatable->False],
Cell[122196, 4876, 4027, 127, 366, "Input"],
Cell[126226, 5005, 359, 14, 32, "Text"]
}, Closed]],
Cell[126600, 5022, 332, 6, 44, "Text"],
Cell[126935, 5030, 5893, 204, 181, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[132853, 5238, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[132997, 5244, 190, 5, 29, "Text",
 Evaluatable->False],
Cell[133190, 5251, 334, 9, 29, "Text",
 Evaluatable->False,
 CellTags->"CHAPTER 1"]
}, Closed]],
Cell[133539, 5263, 5785, 201, 164, "Text",
 Evaluatable->False],
Cell[139327, 5466, 3116, 117, 78, "Text"],
Cell[142446, 5585, 77, 0, 29, "Text"],
Cell[142526, 5587, 4129, 144, 164, "Text",
 Evaluatable->False],
Cell[146658, 5733, 304, 12, 29, "Text"],
Cell[146965, 5747, 674, 16, 65, "Text"],
Cell[147642, 5765, 1353, 62, 51, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[149020, 5831, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[149164, 5837, 192, 5, 29, "Text",
 Evaluatable->False],
Cell[149359, 5844, 334, 9, 29, "Text",
 Evaluatable->False,
 CellTags->"CHAPTER 1"]
}, Closed]],
Cell[149708, 5856, 1834, 80, 218, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[151567, 5940, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[151711, 5946, 190, 5, 29, "Text",
 Evaluatable->False],
Cell[151904, 5953, 334, 9, 29, "Text",
 Evaluatable->False,
 CellTags->"CHAPTER 1"]
}, Closed]],
Cell[152253, 5965, 789, 29, 98, "Text",
 Evaluatable->False],
Cell[153045, 5996, 4200, 160, 209, "Text"],
Cell[CellGroupData[{
Cell[157270, 6160, 157, 4, 29, "Text",
 Evaluatable->False],
Cell[157430, 6166, 192, 8, 47, "Text",
 Evaluatable->False],
Cell[157625, 6176, 2557, 70, 330, "Input"],
Cell[160185, 6248, 194, 8, 47, "Text",
 Evaluatable->False],
Cell[160382, 6258, 2557, 70, 330, "Input"],
Cell[162942, 6330, 90, 2, 29, "Text"]
}, Closed]],
Cell[163047, 6335, 658, 23, 26, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[163730, 6362, 172, 4, 29, "Text",
 Evaluatable->False],
Cell[163905, 6368, 374, 12, 29, "Text"],
Cell[164282, 6382, 2628, 70, 382, "Input"],
Cell[166913, 6454, 278, 10, 29, "Text",
 Evaluatable->False],
Cell[167194, 6466, 4042, 115, 392, "Input"],
Cell[171239, 6583, 393, 14, 32, "Text"]
}, Closed]],
Cell[171647, 6600, 95541, 5309, 288, "Text"],
Cell[267191, 11911, 680, 24, 35, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[267896, 11939, 172, 4, 29, "Text",
 Evaluatable->False],
Cell[268071, 11945, 374, 12, 29, "Text"],
Cell[268448, 11959, 2759, 74, 429, "Input"],
Cell[271210, 12035, 300, 11, 35, "Text",
 Evaluatable->False],
Cell[271513, 12048, 4551, 131, 428, "Input"],
Cell[276067, 12181, 393, 14, 32, "Text"]
}, Closed]],
Cell[276475, 12198, 829, 31, 26, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[277329, 12233, 159, 4, 29, "Text",
 Evaluatable->False],
Cell[277491, 12239, 515, 19, 29, "Text"],
Cell[278009, 12260, 2493, 71, 338, "Input"],
Cell[280505, 12333, 334, 12, 29, "Text",
 Evaluatable->False],
Cell[280842, 12347, 4384, 127, 370, "Input"],
Cell[285229, 12476, 647, 23, 32, "Text"]
}, Closed]],
Cell[285891, 12502, 2640, 104, 174, "Text"],
Cell[288534, 12608, 573, 20, 41, "Text"],
Cell[289110, 12630, 4328, 136, 369, "Text"],
Cell[CellGroupData[{
Cell[293463, 12770, 157, 4, 29, "Text",
 Evaluatable->False],
Cell[293623, 12776, 59, 0, 29, "Text"],
Cell[293685, 12778, 752, 22, 133, "Input"],
Cell[294440, 12802, 39, 0, 29, "Text"],
Cell[294482, 12804, 353, 10, 72, "Input"],
Cell[294838, 12816, 105, 5, 29, "Text"],
Cell[294946, 12823, 717, 19, 102, "Input"],
Cell[295666, 12844, 93, 3, 47, "Text"],
Cell[295762, 12849, 2398, 70, 252, "Input"],
Cell[298163, 12921, 61, 0, 29, "Text"],
Cell[298227, 12923, 2063, 58, 282, "Input"],
Cell[300293, 12983, 314, 11, 29, "Text",
 Evaluatable->False],
Cell[300610, 12996, 4251, 121, 405, "Input"],
Cell[304864, 13119, 492, 17, 41, "Text"]
}, Closed]],
Cell[305371, 13139, 435, 8, 26, "Text"],
Cell[CellGroupData[{
Cell[305831, 13151, 407, 7, 29, "Text"],
Cell[306241, 13160, 132, 4, 31, "Input",
 InitializationCell->True]
}, Closed]],
Cell[306388, 13167, 281, 7, 26, "Text"],
Cell[306672, 13176, 293, 7, 29, "Text"],
Cell[306968, 13185, 299, 7, 29, "Text"],
Cell[307270, 13194, 275, 7, 29, "Text"],
Cell[307548, 13203, 279, 7, 29, "Text"],
Cell[307830, 13212, 249, 5, 29, "Text"],
Cell[308082, 13219, 318, 7, 29, "Text"]
}
]
*)

(* End of internal cache information *)
