(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      9052,        253]
NotebookOptionsPosition[      8066,        219]
NotebookOutlinePosition[      8501,        238]
CellTagsIndexPosition[      8458,        235]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox[ButtonBox["\t\tComplex Analysis Mathematica 6.0 \
Notebooks",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/2006complex/2006complex.htm"],
    None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Input",
 CellChangeTimes->{{3.400224706703125*^9, 3.40022470946875*^9}},
 TextAlignment->Left,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[StyleBox[ButtonBox["\t\tby  John H. Mathews  and  Russell W. \
Howell  (c) 2006",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/2006complex/2006complex.htm"],
    None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Input",
 TextAlignment->Left,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[StyleBox[ButtonBox["\t\tComplex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Input",
 TextAlignment->Left,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[StyleBox["\t\t    Chapter 1. Complex Numbers\n\n\t\t  1. The \
Origin of Complex Numbers\n\t\t  2. The Algebra of Complex Numbers\n\t\t  3. \
The Geometry of Complex Numbers\n\t\t  4. The Geometry of Complex Numbers, \
Continued\n\t\t  5. The Algebra of Complex Numbers, Revisited\n\t\t  6. The \
Topology of Complex Numbers",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 TextAlignment->Left],

Cell[TextData[{
 StyleBox["\t\t    Chapter 2. Complex Functions\n\n\t\t  1. Complex Functions \
and Linear Mappings\n\t\t  2. The Mappings  ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  StyleBox[
   RowBox[{"w", "=", 
    SuperscriptBox["z", "n"]}],
   FontWeight->"Bold",
   FontColor->RGBColor[0, 0, 1]]]],
 StyleBox["  and  ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  StyleBox[
   RowBox[{"w", "=", 
    SuperscriptBox["z", 
     FractionBox["1", "n"]]}],
   FontWeight->"Bold",
   FontColor->RGBColor[0, 0, 1]]]],
 StyleBox["\n\t\t  3. Complex Limits and Continuity\n\t\t  4. Branches of \
Complex Functions\n\t\t  5. The Reciprocal Transformation  ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  RowBox[{"w", "=", 
   FractionBox["1", "z"]}]],
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text"],

Cell[TextData[StyleBox["\t\t    Chapter 3. Analytic and Harmonic Functions\n\n\
\t\t  1. Differentiable and Analytic Functions\n\t\t  2. The Cauchy-Riemann \
Equations\n\t\t  3. Harmonic Functions",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[StyleBox["\t\t    Chapter 4. Sequences, Series, and Julia and \
Mandelbrot Sets\n\n\t\t  1. Complex Sequences and Series\n\t\t  2. Julia and \
Mandelbrot Sets\n\t\t  3. Geometric Series and Convergence Theorems\n\t\t  4. \
Power Series Functions",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[StyleBox["\t\t    Chapter 5. Elementary Functions\n\n\t\t  1. \
The Complex Exponential Function\n\t\t  2. The Complex Logarithm Function\n\t\
\t  3. Complex Exponents and Powers\n\t\t  4. Trigonometric and Hyperbolic \
Functions\n\t\t  5. Inverse Trigonometric and Hyperbolic Functions",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[StyleBox["\t\t    Chapter 6. Complex Integration\n\n\t\t  1. \
Complex Integrals\n\t\t  2. Contours and Contour Integrals\n\t\t  3. The \
Cauchy-Goursat Theorem\n\t\t  4. The Fundamental Theorem of Integration\n\t\t \
 5. Integral Representations for Analytic Functions\n\t\t  6. The Theorems of \
Morera and Liouville and Applications",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[StyleBox["\t\t    Chapter 7. Taylor and Laurent Series\n\n\t\t  \
1. Uniform Convergence\n\t\t  2. Taylor Series Representations\n\t\t  3. \
Laurent Series Representations\n\t\t  4. Singularities, Zeros and Poles\n\t\t \
 5. Applications of Taylor and Laurent Series",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[StyleBox["\t\t    Chapter 8. Residue Theory\n\n\t\t  1. The \
Residue Theorem\n\t\t  2. Trigonometric Integrals\n\t\t  3. Improper \
Integrals of Rational Functions\n\t\t  4. Improper Integrals Involving \
Trigonometric Functions\n\t\t  5. Indented Contour Integrals\n\t\t  6. \
Integrands with Branch Points\n\t\t  7. The Argument Principle and Rouche's \
Theorem",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[StyleBox["\t\t    Chapter 9. The z-Transforms and Applications\n\
\n\t\t  1. The z-transform\n\t\t  2. Second-Order Homogeneous Difference \
Equations\n\t\t  3. Digital Signal Filters",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[StyleBox["\t\t    Chapter 10. Conformal Mapping\n\n\t\t  1. \
Basic Properties of Conformal Mappings\n\t\t  2. Mobius Transformations - \
Bilinear Transformations\n\t\t  3. Mappings Involving Elementary Functions\n\t\
\t  4. Mappings by Trigonometric Functions",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[StyleBox["\t\t    Chapter 11. Applications of Harmonic \
Functions\n\n\t\t  1. Preliminaries\n\t\t  2. Invariance of Laplace's \
Equation and the Dirichlet Problem\n\t\t  3. Poisson's Integral Formula for \
the Upper Half Plane\n\t\t  4. Two-Dimensional Mathematical Models\n\t\t  5. \
Steady State Temperatures\n\t\t  6. Two-Dimensional Electrostatics\n\t\t  7. \
Two-Dimensional Fluid Flow\n\t\t  8. The Joukowski Airfoil\n\t\t  9. The \
Schwarz-Christoffel Transformation\n\t\t10. Image of a Fluid Flow\n\t\t11. \
Sources and Sinks",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[StyleBox["\t\t    Chapter 12. Fourier Series and the Laplace \
Transform\n\n\t\t  1. Fourier Series\n\t\t  2. The Dirichlet Problem for the \
Unit Disk\n\t\t  3. Vibrations in Mechanical Systems\n\t\t  4. The Fourier \
Transform\n\t\t  5. The Laplace Transform\n\t\t  6. Laplace Transforms of \
Derivatives and Integrals\n\t\t  7. Shifting Theorems and the Step Function\n\
\t\t  8. Multiplication and Division by t\n\t\t  9. Inverting the Laplace \
Transform\n\t\t10. Convolution",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[StyleBox[ButtonBox["\t\tReturn to the Complex Analysis Project",
 
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/complex.html"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[{
 "\t\t   ",
 StyleBox[ButtonBox["(c) 2008  John H. Mathews,  Russell W. Howell",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://math.fullerton.edu/mathews/"], None}],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0, 1, 0]]
}], "Text",
 CellChangeTimes->{{3.400224323421875*^9, 3.400224323546875*^9}}],

Cell["\<\
   
     \
\>", "Text"]
},
AutoGeneratedPackage->None,
CellGrouping->Manual,
WindowSize->{1019, 643},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
CellLabelAutoDelete->True,
Magnification->1,
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 562, 17, 30, "Input"],
Cell[1133, 40, 508, 16, 30, "Input"],
Cell[1644, 58, 481, 15, 30, "Input"],
Cell[2128, 75, 424, 7, 155, "Text"],
Cell[2555, 84, 901, 30, 151, "Text"],
Cell[3459, 116, 260, 4, 101, "Text"],
Cell[3722, 122, 323, 5, 119, "Text"],
Cell[4048, 129, 364, 5, 137, "Text"],
Cell[4415, 136, 413, 6, 155, "Text"],
Cell[4831, 144, 344, 5, 137, "Text"],
Cell[5178, 151, 442, 7, 173, "Text"],
Cell[5623, 160, 261, 4, 101, "Text"],
Cell[5887, 166, 338, 5, 119, "Text"],
Cell[6228, 173, 612, 9, 245, "Text"],
Cell[6843, 184, 558, 8, 227, "Text"],
Cell[7404, 194, 255, 6, 29, "Text"],
Cell[7662, 202, 364, 10, 29, "Text"],
Cell[8029, 214, 33, 3, 47, "Text"]
}
]
*)

(* End of internal cache information *)
