(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     10368,        348]
NotebookOptionsPosition[      9417,        315]
NotebookOutlinePosition[      9852,        334]
CellTagsIndexPosition[      9809,        331]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox[ButtonBox["Complex Analysis Mathematica 6.0 Notebooks",
 
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/2006complex/2006complex.htm"],
    None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 CellChangeTimes->{{3.400224689234375*^9, 3.400224693125*^9}},
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[StyleBox["Letter of Permission to Use and Copy this Software",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[StyleBox["To Accompany the Textbook",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering,  Fifth Edition,  (c) 2006",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[StyleBox[ButtonBox["by John H. Mathews and Russell W. Howell",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/"], None}],
 FontWeight->"Bold"]], "Text",
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[StyleBox["ISBN: 0-7637-3748-8",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[StyleBox[ButtonBox["Jones and Bartlett Publishers, Inc.",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://www.jbpub.com/"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[StyleBox["40 Tall Pine Drive\nSudbury, MA 01776",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[StyleBox["Toll free: (800) 832-0034\nSwitchboard: (978) \
443-5000\nCustomer service: ext. 8197\nFax: (978) 443-8000\ninfo@jbpub.com",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[StyleBox[ButtonBox["http://www.jbpub.com/",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://www.jbpub.com/"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 TextAlignment->Center,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[{
 StyleBox["\n\tThis software is complements of the authors.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\n\n\tAs a user of the textbook \"Complex Analysis for Mathematics \
and Engineering,\" 5th Edition, by John Mathews and Russell Howell, \n\tyou \
are hereby granted permission to duplicate this software, \"Complex Analysis \
Mathematica Notebooks,\" for your students \n\tin your course using this \
textbook.  The software may not be used for profit or for other textbooks.  \n\
\n\tThe term of this permission extends for the duration that the above \
mentioned textbook is in use.  \n\tAny extension of this permission must be \
obtained from the authors in writing.\n\n\tThe authors appreciate \
correspondence regarding both the textbook and the supplements.  \n\tYou are \
welcome to correspond by mail or electronic mail.\n\t",
  FontWeight->"Bold"]
}], "Text",
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[StyleBox["\t\t\tProf. John  H.  Mathews\n\t\t\tDepartment of \
Mathematics\n\t\t\tCalifornia State University Fullerton\n\t\t\tFullerton, CA \
 92634\n\t\t\t(714) 278-3631  Office\n\t\t\t(714) 278-3631  Secretary\n\t\t\t\
(714) 278-3972  FAX\n\t\t\tmathews@fullerton.edu",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.400224664828125*^9, 3.4002246669375*^9}},
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[{
 StyleBox[ButtonBox["\t\t\t",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://math.fullerton.edu/mathews/"], None}],
  FontWeight->"Bold"],
 StyleBox[ButtonBox["http://math.fullerton.edu/mathews/",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://math.fullerton.edu/mathews/"], None}],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]
}], "Text",
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[StyleBox["\t\t\tProf. Russell W. Howell\n\t\t\tMathematics & \
Computer Science Department\n\t\t\tWestmont  College\n\t\t\tSanta Barbara,  \
CA  93108\n\t\t\t(805)  565-6178  Office\n\t\t\t(805)  565-6174  Secretary\n\t\
\t\t(805)  565-6220  FAX\n\t\t\thowell@westmont.edu  ",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[{
 StyleBox["\t\t\t",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[ButtonBox["http://www.westmont.edu/~howell/index.html",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.westmont.edu/~howell/index.html"], None}],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]
}], "Text",
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[{
 StyleBox[ButtonBox["\t\t\t",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.westmont.edu/~howell/index.html"], None}],
  FontWeight->"Bold"],
 StyleBox[ButtonBox["Return to the Complex Analysis Project",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://math.fullerton.edu/mathews/complex.html"], None}],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]
}], "Text",
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}],

Cell[TextData[{
 StyleBox[ButtonBox["\t\t\t",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://math.fullerton.edu/mathews/complex.html"], None}],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}],
 StyleBox[ButtonBox["(c)  2008  John H. Mathews,  Russell W. Howell",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://math.fullerton.edu/mathews/"], None}],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0, 1, 0]]
}], "Text",
 CellChangeTimes->{{3.40022462975*^9, 3.400224630015625*^9}},
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False}]
},
AutoGeneratedPackage->None,
CellGrouping->Manual,
WindowSize->{1019, 643},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
CellLabelAutoDelete->True,
Magnification->1,
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 557, 17, 29, "Text"],
Cell[1128, 40, 352, 11, 29, "Text"],
Cell[1483, 53, 327, 11, 29, "Text"],
Cell[1813, 66, 505, 15, 29, "Text"],
Cell[2321, 83, 415, 13, 29, "Text"],
Cell[2739, 98, 321, 11, 29, "Text"],
Cell[3063, 111, 435, 14, 29, "Text"],
Cell[3501, 127, 339, 11, 47, "Text"],
Cell[3843, 140, 424, 12, 101, "Text"],
Cell[4270, 154, 421, 14, 29, "Text"],
Cell[4694, 170, 1103, 23, 245, "Text"],
Cell[5800, 195, 602, 14, 155, "Text"],
Cell[6405, 211, 583, 20, 29, "Text"],
Cell[6991, 233, 542, 13, 155, "Text"],
Cell[7536, 248, 524, 18, 29, "Text"],
Cell[8063, 268, 607, 20, 29, "Text"],
Cell[8673, 290, 740, 23, 29, "Text"]
}
]
*)

(* End of internal cache information *)
